(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    178670,       5738]*)
(*NotebookOutlinePosition[    179377,       5762]*)
(*  CellTagsIndexPosition[    179333,       5758]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["egzakt", "Section"],

Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[BoxData[
    \(P[x_, y_] := Sin[y] + y\ Sin[x]\)], "Input"],

Cell[BoxData[
    \(Q[x_, y_] := x\ Cos[y] - Cos[x]\)], "Input"],

Cell[BoxData[
    \(Cos[x]\/x \[Equal] Cos[y]\)], "Input"],

Cell[BoxData[
    \(Sin[y]\/y \[Equal] \(-Sin[x]\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \({P[0, 0], Q[0, 0]}\)], "Input"],

Cell[BoxData[
    \({0, \(-1\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({P[1, 1], Q[1, 1]}\)], "Input"],

Cell[BoxData[
    \({2\ Sin[1], 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({P[0, \[Pi]\/4], Q[0, \[Pi]\/4]}\)], "Input"],

Cell[BoxData[
    \({1\/\@2, \(-1\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({P[1, 0], Q[1, 0]}\)], "Input"],

Cell[BoxData[
    \({0, 1 - Cos[1]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab1 = 
        ImplicitPlot[
          x\ Cos[y] - Cos[x] \[Equal] 0, {x, \(-3\) \[Pi], 
            3  \[Pi]}, {y, \(-2\) \[Pi], 4  \[Pi]}, 
          PlotPoints \[Rule] 100];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0510112 0.339744 0.0510112 [
[.11742 -0.0125 -12 -9 ]
[.11742 -0.0125 12 0 ]
[.24494 -0.0125 -6 -9 ]
[.24494 -0.0125 6 0 ]
[.37247 -0.0125 -12 -9 ]
[.37247 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.62753 -0.0125 -9 -9 ]
[.62753 -0.0125 9 0 ]
[.75506 -0.0125 -3 -9 ]
[.75506 -0.0125 3 0 ]
[.88258 -0.0125 -9 -9 ]
[.88258 -0.0125 9 0 ]
[-0.0125 .08469 -12 -4.5 ]
[-0.0125 .08469 0 4.5 ]
[-0.0125 .21222 -24 -4.5 ]
[-0.0125 .21222 0 4.5 ]
[-0.0125 .33974 -6 -4.5 ]
[-0.0125 .33974 0 4.5 ]
[-0.0125 .46727 -18 -4.5 ]
[-0.0125 .46727 0 4.5 ]
[-0.0125 .5948 -6 -4.5 ]
[-0.0125 .5948 0 4.5 ]
[-0.0125 .72233 -18 -4.5 ]
[-0.0125 .72233 0 4.5 ]
[-0.0125 .84986 -12 -4.5 ]
[-0.0125 .84986 0 4.5 ]
[-0.0125 .97738 -24 -4.5 ]
[-0.0125 .97738 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11742 0 m
.11742 .00625 L
s
[(-7.5)] .11742 -0.0125 0 1 Mshowa
.24494 0 m
.24494 .00625 L
s
[(-5)] .24494 -0.0125 0 1 Mshowa
.37247 0 m
.37247 .00625 L
s
[(-2.5)] .37247 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.62753 0 m
.62753 .00625 L
s
[(2.5)] .62753 -0.0125 0 1 Mshowa
.75506 0 m
.75506 .00625 L
s
[(5)] .75506 -0.0125 0 1 Mshowa
.88258 0 m
.88258 .00625 L
s
[(7.5)] .88258 -0.0125 0 1 Mshowa
.125 Mabswid
.14292 0 m
.14292 .00375 L
s
.16843 0 m
.16843 .00375 L
s
.19393 0 m
.19393 .00375 L
s
.21944 0 m
.21944 .00375 L
s
.27045 0 m
.27045 .00375 L
s
.29596 0 m
.29596 .00375 L
s
.32146 0 m
.32146 .00375 L
s
.34697 0 m
.34697 .00375 L
s
.39798 0 m
.39798 .00375 L
s
.42348 0 m
.42348 .00375 L
s
.44899 0 m
.44899 .00375 L
s
.47449 0 m
.47449 .00375 L
s
.52551 0 m
.52551 .00375 L
s
.55101 0 m
.55101 .00375 L
s
.57652 0 m
.57652 .00375 L
s
.60202 0 m
.60202 .00375 L
s
.65303 0 m
.65303 .00375 L
s
.67854 0 m
.67854 .00375 L
s
.70404 0 m
.70404 .00375 L
s
.72955 0 m
.72955 .00375 L
s
.78056 0 m
.78056 .00375 L
s
.80607 0 m
.80607 .00375 L
s
.83157 0 m
.83157 .00375 L
s
.85708 0 m
.85708 .00375 L
s
.09191 0 m
.09191 .00375 L
s
.0664 0 m
.0664 .00375 L
s
.0409 0 m
.0409 .00375 L
s
.01539 0 m
.01539 .00375 L
s
.90809 0 m
.90809 .00375 L
s
.9336 0 m
.9336 .00375 L
s
.9591 0 m
.9591 .00375 L
s
.98461 0 m
.98461 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08469 m
.00625 .08469 L
s
[(-5)] -0.0125 .08469 1 0 Mshowa
0 .21222 m
.00625 .21222 L
s
[(-2.5)] -0.0125 .21222 1 0 Mshowa
0 .33974 m
.00625 .33974 L
s
[(0)] -0.0125 .33974 1 0 Mshowa
0 .46727 m
.00625 .46727 L
s
[(2.5)] -0.0125 .46727 1 0 Mshowa
0 .5948 m
.00625 .5948 L
s
[(5)] -0.0125 .5948 1 0 Mshowa
0 .72233 m
.00625 .72233 L
s
[(7.5)] -0.0125 .72233 1 0 Mshowa
0 .84986 m
.00625 .84986 L
s
[(10)] -0.0125 .84986 1 0 Mshowa
0 .97738 m
.00625 .97738 L
s
[(12.5)] -0.0125 .97738 1 0 Mshowa
.125 Mabswid
0 .11019 m
.00375 .11019 L
s
0 .1357 m
.00375 .1357 L
s
0 .1612 m
.00375 .1612 L
s
0 .18671 m
.00375 .18671 L
s
0 .23772 m
.00375 .23772 L
s
0 .26323 m
.00375 .26323 L
s
0 .28873 m
.00375 .28873 L
s
0 .31424 m
.00375 .31424 L
s
0 .36525 m
.00375 .36525 L
s
0 .39075 m
.00375 .39075 L
s
0 .41626 m
.00375 .41626 L
s
0 .44177 m
.00375 .44177 L
s
0 .49278 m
.00375 .49278 L
s
0 .51828 m
.00375 .51828 L
s
0 .54379 m
.00375 .54379 L
s
0 .56929 m
.00375 .56929 L
s
0 .62031 m
.00375 .62031 L
s
0 .64581 m
.00375 .64581 L
s
0 .67132 m
.00375 .67132 L
s
0 .69682 m
.00375 .69682 L
s
0 .74783 m
.00375 .74783 L
s
0 .77334 m
.00375 .77334 L
s
0 .79884 m
.00375 .79884 L
s
0 .82435 m
.00375 .82435 L
s
0 .87536 m
.00375 .87536 L
s
0 .90087 m
.00375 .90087 L
s
0 .92637 m
.00375 .92637 L
s
0 .95188 m
.00375 .95188 L
s
0 .05918 m
.00375 .05918 L
s
0 .03368 m
.00375 .03368 L
s
0 .00817 m
.00375 .00817 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.01923 .90606 m
.02894 .90607 L
.03866 .90588 L
.04837 .90549 L
.05808 .90491 L
.06779 .90414 L
.07751 .9032 L
.07876 .90307 L
.08722 .90213 L
.09693 .90095 L
.10664 .8997 L
.11636 .89842 L
.12607 .89716 L
.13578 .89596 L
.14549 .89486 L
.15521 .89391 L
.16198 .89336 L
.16492 .89316 L
.17463 .89265 L
.18434 .8924 L
.19406 .89245 L
.20377 .8928 L
.2122 .89336 L
.21348 .89348 L
.22319 .89447 L
.23291 .89576 L
.24262 .89733 L
.25233 .89915 L
.26204 .90116 L
.27061 .90307 L
.27176 .90333 L
.28147 .90559 L
.29118 .90789 L
.30089 .91015 L
.31061 .9123 L
.31285 .91278 L
.32032 .91424 L
.33003 .9159 L
.33974 .91716 L
.34946 .91794 L
.35917 .91813 L
.36888 .91764 L
.37859 .9164 L
.38831 .91431 L
.39369 .91278 L
.39802 .91132 L
.40773 .90731 L
.41587 .90307 L
.41744 .90214 L
.42716 .89555 L
Mistroke
.42991 .89336 L
.43687 .887 L
.44001 .88364 L
.44658 .87525 L
.44746 .87393 L
.45295 .86422 L
.45629 .85629 L
.45691 .85451 L
.45964 .84479 L
.46136 .83508 L
.46219 .82537 L
.46219 .81566 L
.46136 .80594 L
.45964 .79623 L
.45691 .78652 L
.45629 .78474 L
.45295 .77681 L
.44746 .76709 L
.44658 .76577 L
.44001 .75738 L
.43687 .75402 L
.42991 .74767 L
.42716 .74548 L
.41744 .73888 L
.41587 .73796 L
.40773 .73372 L
.39802 .72971 L
.39369 .72824 L
.38831 .72671 L
.37859 .72463 L
.36888 .72338 L
.35917 .7229 L
.34946 .72309 L
.33974 .72387 L
.33003 .72513 L
.32032 .72678 L
.31285 .72824 L
.31061 .72873 L
.30089 .73087 L
.29118 .73313 L
.28147 .73543 L
.27176 .7377 L
.27061 .73796 L
.26204 .73986 L
.25233 .74188 L
.24262 .74369 L
.23291 .74526 L
.22319 .74656 L
.21348 .74755 L
.2122 .74767 L
Mistroke
.20377 .74822 L
.19406 .74858 L
.18434 .74863 L
.17463 .74838 L
.16492 .74786 L
.16198 .74767 L
.15521 .74711 L
.14549 .74617 L
.13578 .74507 L
.12607 .74387 L
.11636 .7426 L
.10664 .74133 L
.09693 .74008 L
.08722 .7389 L
.07876 .73796 L
.07751 .73783 L
.06779 .73689 L
.05808 .73612 L
.04837 .73553 L
.03866 .73514 L
.02894 .73495 L
.01923 .73496 L
Mfstroke
.01923 .58555 m
.02894 .58556 L
.03866 .58537 L
.04837 .58498 L
.05808 .58439 L
.06779 .58362 L
.07751 .58269 L
.07876 .58256 L
.08722 .58161 L
.09693 .58044 L
.10664 .57919 L
.11636 .57791 L
.12607 .57665 L
.13578 .57544 L
.14549 .57435 L
.15521 .5734 L
.16198 .57284 L
.16492 .57265 L
.17463 .57214 L
.18434 .57189 L
.19406 .57193 L
.20377 .57229 L
.2122 .57284 L
.21348 .57297 L
.22319 .57396 L
.23291 .57525 L
.24262 .57682 L
.25233 .57863 L
.26204 .58065 L
.27061 .58256 L
.27176 .58282 L
.28147 .58508 L
.29118 .58738 L
.30089 .58964 L
.31061 .59179 L
.31285 .59227 L
.32032 .59373 L
.33003 .59538 L
.33974 .59665 L
.34946 .59742 L
.35917 .59762 L
.36888 .59713 L
.37859 .59588 L
.38831 .5938 L
.39369 .59227 L
.39802 .5908 L
.40773 .58679 L
.41587 .58256 L
.41744 .58163 L
.42716 .57504 L
Mistroke
.42991 .57284 L
.43687 .56649 L
.44001 .56313 L
.44658 .55474 L
.44746 .55342 L
.45295 .54371 L
.45629 .53577 L
.45691 .53399 L
.45964 .52428 L
.46136 .51457 L
.46219 .50486 L
.46219 .49514 L
.46136 .48543 L
.45964 .47572 L
.45691 .46601 L
.45629 .46423 L
.45295 .45629 L
.44746 .44658 L
.44658 .44526 L
.44001 .43687 L
.43687 .43351 L
.42991 .42716 L
.42716 .42496 L
.41744 .41837 L
.41587 .41744 L
.40773 .41321 L
.39802 .4092 L
.39369 .40773 L
.38831 .4062 L
.37859 .40412 L
.36888 .40287 L
.35917 .40238 L
.34946 .40258 L
.33974 .40335 L
.33003 .40462 L
.32032 .40627 L
.31285 .40773 L
.31061 .40821 L
.30089 .41036 L
.29118 .41262 L
.28147 .41492 L
.27176 .41718 L
.27061 .41744 L
.26204 .41935 L
.25233 .42137 L
.24262 .42318 L
.23291 .42475 L
.22319 .42604 L
.21348 .42703 L
.2122 .42716 L
Mistroke
.20377 .42771 L
.19406 .42807 L
.18434 .42811 L
.17463 .42786 L
.16492 .42735 L
.16198 .42716 L
.15521 .4266 L
.14549 .42565 L
.13578 .42456 L
.12607 .42335 L
.11636 .42209 L
.10664 .42081 L
.09693 .41956 L
.08722 .41839 L
.07876 .41744 L
.07751 .41731 L
.06779 .41638 L
.05808 .41561 L
.04837 .41502 L
.03866 .41463 L
.02894 .41444 L
.01923 .41445 L
Mfstroke
.01923 .26504 m
.02894 .26505 L
.03866 .26486 L
.04837 .26447 L
.05808 .26388 L
.06779 .26311 L
.07751 .26217 L
.07876 .26204 L
.08722 .2611 L
.09693 .25992 L
.10664 .25867 L
.11636 .2574 L
.12607 .25613 L
.13578 .25493 L
.14549 .25383 L
.15521 .25289 L
.16198 .25233 L
.16492 .25214 L
.17463 .25162 L
.18434 .25137 L
.19406 .25142 L
.20377 .25178 L
.2122 .25233 L
.21348 .25245 L
.22319 .25344 L
.23291 .25474 L
.24262 .25631 L
.25233 .25812 L
.26204 .26014 L
.27061 .26204 L
.27176 .2623 L
.28147 .26457 L
.29118 .26687 L
.30089 .26913 L
.31061 .27127 L
.31285 .27176 L
.32032 .27322 L
.33003 .27487 L
.33974 .27613 L
.34946 .27691 L
.35917 .2771 L
.36888 .27662 L
.37859 .27537 L
.38831 .27329 L
.39369 .27176 L
.39802 .27029 L
.40773 .26628 L
.41587 .26204 L
.41744 .26112 L
.42716 .25452 L
Mistroke
.42991 .25233 L
.43687 .24598 L
.44001 .24262 L
.44658 .23423 L
.44746 .23291 L
.45295 .22319 L
.45629 .21526 L
.45691 .21348 L
.45964 .20377 L
.46136 .19406 L
.46219 .18434 L
.46219 .17463 L
.46136 .16492 L
.45964 .15521 L
.45691 .14549 L
.45629 .14371 L
.45295 .13578 L
.44746 .12607 L
.44658 .12475 L
.44001 .11636 L
.43687 .113 L
.42991 .10664 L
.42716 .10445 L
.41744 .09786 L
.41587 .09693 L
.40773 .09269 L
.39802 .08868 L
.39369 .08722 L
.38831 .08569 L
.37859 .0836 L
.36888 .08236 L
.35917 .08187 L
.34946 .08206 L
.33974 .08284 L
.33003 .0841 L
.32032 .08576 L
.31285 .08722 L
.31061 .0877 L
.30089 .08985 L
.29118 .09211 L
.28147 .09441 L
.27176 .09667 L
.27061 .09693 L
.26204 .09884 L
.25233 .10085 L
.24262 .10267 L
.23291 .10424 L
.22319 .10553 L
.21348 .10652 L
.2122 .10664 L
Mistroke
.20377 .1072 L
.19406 .10755 L
.18434 .1076 L
.17463 .10735 L
.16492 .10684 L
.16198 .10664 L
.15521 .10609 L
.14549 .10514 L
.13578 .10404 L
.12607 .10284 L
.11636 .10158 L
.10664 .1003 L
.09693 .09905 L
.08722 .09787 L
.07876 .09693 L
.07751 .0968 L
.06779 .09586 L
.05808 .09509 L
.04837 .09451 L
.03866 .09412 L
.02894 .09393 L
.01923 .09394 L
Mfstroke
.98077 .74581 m
.97106 .74582 L
.96134 .74563 L
.95163 .74524 L
.94192 .74465 L
.93221 .74388 L
.92249 .74294 L
.91278 .74187 L
.90307 .74069 L
.89336 .73944 L
.88364 .73817 L
.88206 .73796 L
.87393 .7369 L
.86422 .7357 L
.85451 .7346 L
.84479 .73366 L
.83508 .73291 L
.82537 .73239 L
.81566 .73214 L
.80594 .73219 L
.79623 .73255 L
.78652 .73322 L
.77681 .73422 L
.76709 .73551 L
.75738 .73708 L
.75251 .73796 L
.74767 .73889 L
.73796 .7409 L
.72824 .74307 L
.71853 .74534 L
.70882 .74764 L
.70869 .74767 L
.69911 .7499 L
.68939 .75204 L
.67968 .75399 L
.66997 .75564 L
.66026 .75691 L
.65519 .75738 L
.65054 .75769 L
.64083 .75788 L
.63112 .75739 L
.63095 .75738 L
.62141 .75614 L
.61169 .75406 L
.60198 .75106 L
.5936 .74767 L
.59227 .74705 L
.58256 .74188 L
.57649 .73796 L
.57284 .73529 L
Mistroke
.56465 .72824 L
.56313 .72674 L
.55598 .71853 L
.55342 .71501 L
.54958 .70882 L
.5449 .69911 L
.54371 .69607 L
.54159 .68939 L
.53938 .67968 L
.53812 .66997 L
.53771 .66026 L
.53812 .65054 L
.53938 .64083 L
.54159 .63112 L
.54371 .62444 L
.5449 .62141 L
.54958 .61169 L
.55342 .60551 L
.55598 .60198 L
.56313 .59377 L
.56465 .59227 L
.57284 .58522 L
.57649 .58256 L
.58256 .57863 L
.59227 .57346 L
.5936 .57284 L
.60198 .56945 L
.61169 .56645 L
.62141 .56437 L
.63095 .56313 L
.63112 .56312 L
.64083 .56264 L
.65054 .56283 L
.65519 .56313 L
.66026 .5636 L
.66997 .56487 L
.67968 .56653 L
.68939 .56847 L
.69911 .57062 L
.70869 .57284 L
.70882 .57288 L
.71853 .57517 L
.72824 .57744 L
.73796 .57961 L
.74767 .58162 L
.75251 .58256 L
.75738 .58344 L
.76709 .58501 L
.77681 .5863 L
.78652 .58729 L
Mistroke
.79623 .58796 L
.80594 .58832 L
.81566 .58837 L
.82537 .58812 L
.83508 .5876 L
.84479 .58685 L
.85451 .58591 L
.86422 .58481 L
.87393 .58361 L
.88206 .58256 L
.88364 .58235 L
.89336 .58107 L
.90307 .57982 L
.91278 .57864 L
.92249 .57757 L
.93221 .57663 L
.94192 .57586 L
.95163 .57527 L
.96134 .57488 L
.97106 .57469 L
.98077 .57471 L
Mfstroke
.98077 .42529 m
.97106 .42531 L
.96134 .42512 L
.95163 .42473 L
.94192 .42414 L
.93221 .42337 L
.92249 .42243 L
.91278 .42136 L
.90307 .42018 L
.89336 .41893 L
.88364 .41765 L
.88206 .41744 L
.87393 .41639 L
.86422 .41519 L
.85451 .41409 L
.84479 .41315 L
.83508 .4124 L
.82537 .41188 L
.81566 .41163 L
.80594 .41168 L
.79623 .41204 L
.78652 .41271 L
.77681 .4137 L
.76709 .41499 L
.75738 .41656 L
.75251 .41744 L
.74767 .41838 L
.73796 .42039 L
.72824 .42256 L
.71853 .42483 L
.70882 .42712 L
.70869 .42716 L
.69911 .42938 L
.68939 .43153 L
.67968 .43347 L
.66997 .43513 L
.66026 .4364 L
.65519 .43687 L
.65054 .43717 L
.64083 .43736 L
.63112 .43688 L
.63095 .43687 L
.62141 .43563 L
.61169 .43355 L
.60198 .43055 L
.5936 .42716 L
.59227 .42654 L
.58256 .42137 L
.57649 .41744 L
.57284 .41478 L
Mistroke
.56465 .40773 L
.56313 .40623 L
.55598 .39802 L
.55342 .39449 L
.54958 .38831 L
.5449 .37859 L
.54371 .37556 L
.54159 .36888 L
.53938 .35917 L
.53812 .34946 L
.53771 .33974 L
.53812 .33003 L
.53938 .32032 L
.54159 .31061 L
.54371 .30393 L
.5449 .30089 L
.54958 .29118 L
.55342 .28499 L
.55598 .28147 L
.56313 .27326 L
.56465 .27176 L
.57284 .26471 L
.57649 .26204 L
.58256 .25812 L
.59227 .25295 L
.5936 .25233 L
.60198 .24894 L
.61169 .24594 L
.62141 .24386 L
.63095 .24262 L
.63112 .24261 L
.64083 .24212 L
.65054 .24231 L
.65519 .24262 L
.66026 .24309 L
.66997 .24436 L
.67968 .24601 L
.68939 .24796 L
.69911 .2501 L
.70869 .25233 L
.70882 .25236 L
.71853 .25466 L
.72824 .25693 L
.73796 .2591 L
.74767 .26111 L
.75251 .26204 L
.75738 .26292 L
.76709 .26449 L
.77681 .26578 L
.78652 .26678 L
Mistroke
.79623 .26745 L
.80594 .26781 L
.81566 .26786 L
.82537 .26761 L
.83508 .26709 L
.84479 .26634 L
.85451 .2654 L
.86422 .2643 L
.87393 .2631 L
.88206 .26204 L
.88364 .26183 L
.89336 .26056 L
.90307 .25931 L
.91278 .25813 L
.92249 .25706 L
.93221 .25612 L
.94192 .25535 L
.95163 .25476 L
.96134 .25437 L
.97106 .25418 L
.98077 .25419 L
Mfstroke
.98077 .89522 m
.97106 .89521 L
.96134 .8954 L
.95163 .89579 L
.94192 .89638 L
.93221 .89715 L
.92249 .89808 L
.91278 .89916 L
.90307 .90033 L
.89336 .90158 L
.88364 .90286 L
.88206 .90307 L
.87393 .90412 L
.86422 .90532 L
.85451 .90642 L
.84479 .90737 L
.83508 .90812 L
.82537 .90863 L
.81566 .90888 L
.80594 .90883 L
.79623 .90848 L
.78652 .9078 L
.77681 .90681 L
.76709 .90552 L
.75738 .90395 L
.75251 .90307 L
.74767 .90214 L
.73796 .90012 L
.72824 .89795 L
.71853 .89569 L
.70882 .89339 L
.70869 .89336 L
.69911 .89113 L
.68939 .88899 L
.67968 .88704 L
.66997 .88538 L
.66026 .88412 L
.65519 .88364 L
.65054 .88334 L
.64083 .88315 L
.63112 .88363 L
.63095 .88364 L
.62141 .88488 L
.61169 .88697 L
.60198 .88997 L
.5936 .89336 L
.59227 .89397 L
.58256 .89914 L
.57649 .90307 L
.57284 .90573 L
Mistroke
.56465 .91278 L
.56313 .91428 L
.55598 .92249 L
.55342 .92602 L
.54958 .93221 L
.5449 .94192 L
.54371 .94496 L
.54159 .95163 L
.53938 .96134 L
.53812 .97106 L
.53771 .98077 L
Mfstroke
.98077 .10478 m
.97106 .10479 L
.96134 .1046 L
.95163 .10421 L
.94192 .10362 L
.93221 .10285 L
.92249 .10192 L
.91278 .10084 L
.90307 .09967 L
.89336 .09842 L
.88364 .09714 L
.88206 .09693 L
.87393 .09588 L
.86422 .09468 L
.85451 .09358 L
.84479 .09263 L
.83508 .09188 L
.82537 .09137 L
.81566 .09112 L
.80594 .09117 L
.79623 .09152 L
.78652 .0922 L
.77681 .09319 L
.76709 .09448 L
.75738 .09605 L
.75251 .09693 L
.74767 .09786 L
.73796 .09988 L
.72824 .10205 L
.71853 .10431 L
.70882 .10661 L
.70869 .10664 L
.69911 .10887 L
.68939 .11101 L
.67968 .11296 L
.66997 .11462 L
.66026 .11588 L
.65519 .11636 L
.65054 .11666 L
.64083 .11685 L
.63112 .11637 L
.63095 .11636 L
.62141 .11512 L
.61169 .11303 L
.60198 .11003 L
.5936 .10664 L
.59227 .10603 L
.58256 .10086 L
.57649 .09693 L
.57284 .09427 L
Mistroke
.56465 .08722 L
.56313 .08572 L
.55598 .07751 L
.55342 .07398 L
.54958 .06779 L
.5449 .05808 L
.54371 .05504 L
.54159 .04837 L
.53938 .03866 L
.53812 .02894 L
.53771 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181P00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool0
0?oooolQoooo003ooooo8Oooo`00=_ooo`030000oooooooo00;oool200001?ooo`80000Ioooo0P00
01Soool400000oooo`800004oooo0P0001Ooool200006?ooo`@00003oooo0P0000Coool200006Ooo
o`80000Joooo00<0003oooooool00_ooo`800004oooo0P0001Woool003Koool00`000?ooooooo`07
oooo00@0003oooooool0000Goooo00@0003oooooool0000Goooo00<0003oooooool02Oooo`040000
oooooooo00005Oooo`040000oooooooo00005oooo`030000oooooooo00Woool010000?ooooooo`00
01Ooool010000?ooooooo`0001Woool00`000?ooooooo`07oooo00@0003oooooool0000Hoooo000f
oooo00<0003oooooool02_ooo`030000oooooooo01Soool00`000?ooooooo`0Foooo00<0003ooooo
ool02oooo`030000oooooooo01?oool010000?ooooooo`0001Soool00`000?ooooooo`0;oooo00<0
003oooooool06?ooo`030000oooooooo01Ooool00`000?ooooooo`0:oooo00<0003oooooool05_oo
o`00;_ooo`@00005oooo00<0003oooooool01oooo`80000Boooo100000?oool200004_ooo`@00004
oooo00<0003oooooool02?ooo`80000Foooo00@0003oooooool0000Ioooo00<0003oooooool02?oo
o`80000Ioooo0P0001_oool00`000?ooooooo`07oooo0P0001Woool003Coool010000?ooooooo`00
00Woool00`000?ooooooo`0Hoooo00<0003oooooool05oooo`040000oooooooo00002Oooo`030000
oooooooo01Goool010000?ooooooo`0001Ooool010000?ooooooo`0000Woool00`000?ooooooo`0H
oooo00<0003oooooool05oooo`040000oooooooo00002Oooo`030000oooooooo01Soool003Coool4
00002Oooo`<0000Hoooo0`0001Soool200002_ooo`<0000Foooo0P0001Woool200002_ooo`<0000H
oooo0`0001Ooool400002Oooo`<0000Hoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003o
oooo8Oooo`00ooooob7oool001_ooooo00001P0000006oooo`050000oooooooooooo000000Goool0
0`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00?oool00`000?ooooooo`04
oooo00<0003oooooool00oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003ooooo
ool00oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool00oooo`030000
oooooooo00Coool00`000?ooooooo`03oooo00<0003oooooool01?ooo`030000oooooooo00Coool0
0`000?ooooooo`03oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`03
oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`03oooo00<0003ooooo
ool01?ooo`030000oooooooo00?oool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000
oooooooo00?oool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00?oool0
0`000?ooooooo`04oooo00<0003oooooool00oooo`030000oooooooo00Coool00`000?ooooooo`04
oooo00<0003oooooool00oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003ooooo
ool00_ooo`006oooo`80000Loooo00<0003oooooool07_ooo`030000oooooooo01koool00`000?oo
ooooo`0Ooooo00<0003oooooool07_ooo`030000oooooooo01koool00`000?ooooooo`0Noooo00<0
003oooooool07Oooo`006oooo`030000oooooooo0?ooool3oooo000Koooo00<0003oooooool0oooo
o`?oool001_oool00`000?ooooooo`28oooo00<0003oooooool0Moooo`006oooo`030000oooooooo
08Soool00`000?ooooooo`1goooo000Koooo00<0003oooooool0ROooo`030000oooooooo07Koool0
01_oool00`000?ooooooo`29oooo00<0003oooooool0M_ooo`006oooo`80002:oooo00<0003ooooo
ool0M_ooo`006oooo`030000oooooooo08Woool00`000?ooooooo`1foooo000Koooo00<0003ooooo
ool0ROooo`030000oooooooo07Koool001_oool00`000?ooooooo`29oooo00<0003oooooool0M_oo
o`006oooo`030000oooooooo08Woool00`000?ooooooo`1foooo000Koooo00<0003oooooool0R_oo
o`030000oooooooo07Goool001_oool00`000?ooooooo`2:oooo00<0003oooooool0MOooo`006ooo
o`80002<oooo00<0003oooooool0M?ooo`006oooo`030000oooooooo08_oool00`000?ooooooo`1d
oooo000Koooo00<0003oooooool0S?ooo`030000oooooooo07?oool001_oool00`000?ooooooo`2=
oooo00<0003oooooool0L_ooo`005?ooo`800005oooo00<0003oooooool0SOooo`030000oooooooo
07;oool001?oool010000?ooooooo`0000Coool00`000?ooooooo`2>oooo00<0003oooooool0LOoo
o`005_ooo`030000oooooooo00;oool20000Doooo`l0000]oooo00<0003oooooool0LOooo`003Ooo
o`@00003oooo0P0000Goool00`000?ooooooo`1=oooo1@0000ooool50000:Oooo`030000oooooooo
073oool001Coool00`000?ooooooo`04oooo00<0003oooooool0B?ooo`D0000Ioooo0P0002Soool2
0000=?oooa@0000Xoooo000Doooo0`0000Coool00`000?ooooooo`02oooo4000037oool500008?oo
o`80000Xoooo00<0003oooooool0:oooo`H0000Doooo2P0001koool001_oool00`000?ooooooo`0B
oooo200002Coool500009_ooo`80000Xoooo0P0002Ooool400009?ooo`L0000Goooo000Koooo00<0
003oooooool06_ooo`P0000Goooo1@0002goool20000:?ooo`80000Poooo1@0002oooolB00001Ooo
o`006oooo`030000oooooooo02;ooolG0000<oooo`030000oooooooo02Soool00`000?ooooooo`0J
oooo0`0004_oool001_oool20000K_ooo`030000oooooooo02Soool300005?ooo`D0001>oooo000K
oooo00<0003oooooool0K_ooo`80000[oooo1`0000Goool80000Doooo`006oooo`030000oooooooo
073oool00`000?ooooooo`0_oooo1@0005_oool001_oool00`000?ooooooo`1`oooo00<0003ooooo
ool0Soooo`006oooo`030000oooooooo077oool00`000?ooooooo`2>oooo000Koooo00<0003ooooo
ool0LOooo`030000oooooooo08koool001_oool20000Loooo`030000oooooooo08goool001_oool0
0`000?ooooooo`1boooo00<0003oooooool0SOooo`006oooo`030000oooooooo07?oool00`000?oo
ooooo`2<oooo000Koooo00<0003oooooool0Loooo`030000oooooooo08coool001_oool00`000?oo
ooooo`1coooo00<0003oooooool0S?ooo`006oooo`030000oooooooo07Coool00`000?ooooooo`2;
oooo000Koooo00<0003oooooool0M?ooo`030000oooooooo08_oool001_oool20000M_ooo`030000
oooooooo08[oool001_oool00`000?ooooooo`1eoooo00<0003oooooool0R_ooo`006oooo`030000
oooooooo07Goool00`000?ooooooo`2:oooo000Koooo00<0003oooooool0MOooo`030000oooooooo
08[oool001_oool00`000?ooooooo`1eoooo00<0003oooooool0R_ooo`006oooo`030000oooooooo
07Goool00`000?ooooooo`2:oooo000Koooo00<0003oooooool0MOooo`030000oooooooo08[oool0
01_oool20000M_ooo`030000oooooooo08[oool001_oool00`000?ooooooo`1eoooo00<0003ooooo
ool0R_ooo`006oooo`030000oooooooo07Goool00`000?ooooooo`2:oooo000Koooo00<0003ooooo
ool0M?ooo`030000oooooooo08_oool000Ooool400000oooo`800004oooo0P0000Goool00`000?oo
ooooo`1doooo00<0003oooooool0Roooo`001oooo`030000oooooooo00Woool010000?ooooooo`00
00Coool00`000?ooooooo`1doooo00<0003oooooool0Roooo`002?ooo`030000oooooooo00_oool0
0`000?ooooooo`02oooo0P0007Coool00`000?ooooooo`2<oooo00000oooo`000000000200001?oo
o`030000oooooooo00Soool200001Oooo`030000oooooooo07?oool00`000?ooooooo`2<oooo0007
oooo00@0003oooooool00009oooo00<0003oooooool01?ooo`030000oooooooo07;oool00`000?oo
ooooo`2=oooo0008oooo0P0000[oool300001?ooo`030000oooooooo07;oool00`000?ooooooo`2=
oooo000Koooo00<0003oooooool0L_ooo`030000oooooooo08goool001_oool00`000?ooooooo`1a
oooo00<0003oooooool0S_ooo`006oooo`030000oooooooo077oool00`000?ooooooo`2>oooo000K
oooo0P00077oool00`000?ooooooo`2?oooo000Koooo00<0003oooooool0Koooo`030000oooooooo
02koool:0000F?ooo`006oooo`030000oooooooo06koool00`000?ooooooo`0Zoooo1@0000[oool5
0000Doooo`006oooo`030000oooooooo06goool00`000?ooooooo`0Yoooo0P0001Coool50000C_oo
o`006oooo`030000oooooooo01oooolL0000<Oooo`030000oooooooo02Ooool300006oooo`D0000j
oooo2P0000Goool001_oool00`000?ooooooo`0Hoooo1`0001coool50000:_ooo`80000Xoooo0P00
02?oool20000;_ooo`X0000?oooo000Koooo00<0003oooooool04?ooo`P0000Xoooo1@0002Coool0
0`000?ooooooo`0Voooo0P0002Ooool600008Oooo`L0000Ioooo000Koooo0P0000?oool>0000=Ooo
o`80000Ooooo0`0002Woool00`000?ooooooo`0/oooo1`00013oool:00008?ooo`006oooo`030000
oooooooo04Ooool500006?ooo`80000Zoooo0P0003Koool@0000:_ooo`006oooo`030000oooooooo
04coool500004?ooo`<0000[oooo00<0003oooooool0L?ooo`006oooo`030000oooooooo057oool@
0000;Oooo`030000oooooooo077oool001_oool00`000?ooooooo`2=oooo00<0003oooooool0L_oo
o`006oooo`030000oooooooo08goool00`000?ooooooo`1boooo000Koooo0P0008goool00`000?oo
ooooo`1coooo000Koooo00<0003oooooool0S?ooo`030000oooooooo07?oool001_oool00`000?oo
ooooo`2;oooo00<0003oooooool0M?ooo`006oooo`030000oooooooo08[oool00`000?ooooooo`1e
oooo000Koooo00<0003oooooool0R_ooo`030000oooooooo07Goool001_oool00`000?ooooooo`29
oooo00<0003oooooool0M_ooo`006oooo`030000oooooooo08Woool00`000?ooooooo`1foooo000K
oooo0P0008[oool00`000?ooooooo`1foooo000Koooo00<0003oooooool0ROooo`030000oooooooo
07Koool001_oool00`000?ooooooo`29oooo00<0003oooooool0M_ooo`006oooo`030000oooooooo
08Woool00`000?ooooooo`1foooo000Doooo0P0000Goool00`000?ooooooo`29oooo00<0003ooooo
ool0M_ooo`004oooo`040000oooooooo00001?ooo`030000oooooooo08Soool00`000?ooooooo`1g
oooo000Coooo00@0003oooooool00004oooo0P0008Woool00`000?ooooooo`1goooo000Coooo00@0
003oooooool00004oooo00<0003oooooool0R?ooo`030000oooooooo07Ooool001?oool010000?oo
ooooo`0000Coool00`000?ooooooo`29oooo00<0003oooooool0M_ooo`005?ooo`800005oooo00<0
003oooooool0ROooo`030000oooooooo07Koool001_oool00`000?ooooooo`29oooo00<0003ooooo
ool0M_ooo`006oooo`030000oooooooo08Woool00`000?ooooooo`1foooo000Koooo00<0003ooooo
ool0ROooo`030000oooooooo07Koool001_oool20000R_ooo`030000oooooooo07Koool001_oool0
0`000?ooooooo`29oooo00<0003oooooool0M_ooo`006oooo`030000oooooooo08[oool00`000?oo
ooooo`1eoooo000Koooo00<0003oooooool0R_ooo`030000oooooooo07Goool001_oool00`000?oo
ooooo`2:oooo00<0003oooooool0MOooo`006oooo`030000oooooooo08_oool00`000?ooooooo`1d
oooo000Koooo00<0003oooooool0S?ooo`030000oooooooo07?oool001_oool20000S_ooo`030000
oooooooo07;oool001_oool00`000?ooooooo`2=oooo00<0003oooooool0L_ooo`006oooo`030000
oooooooo08goool00`000?ooooooo`1boooo000Koooo00<0003oooooool0D_ooo`l0000]oooo00<0
003oooooool0LOooo`006oooo`030000oooooooo04goool500003oooo`<0000[oooo00<0003ooooo
ool0L?ooo`006oooo`030000oooooooo04Soool500005oooo`80000Zoooo0P0003Ooool>0000:ooo
o`006oooo`800003oooo3P0003Goool300007_ooo`80000Zoooo00<0003oooooool0;?ooo`P0000>
oooo2P00027oool001_oool00`000?ooooooo`0@oooo1`0002Woool500008oooo`80000Xoooo00<0
003oooooool09oooo`D0000Poooo200001Woool001_oool00`000?ooooooo`0Goooo200001coool5
0000:_ooo`80000Woooo0`0002?oool30000;Oooo`X0000?oooo000Koooo00<0003oooooool07ooo
oa`0000aoooo00<0003oooooool09oooo`80000Loooo1@0003[oool:00001Oooo`006oooo`030000
oooooooo06goool00`000?ooooooo`0Xoooo0`0001Coool50000C_ooo`006oooo`030000oooooooo
06koool00`000?ooooooo`0Zoooo1@000003oooo0000oooo00Ooool50000Doooo`006oooo`030000
oooooooo06ooool00`000?ooooooo`0^oooo2P0005Soool001_oool20000LOooo`030000oooooooo
08ooool001_oool00`000?ooooooo`1aoooo00<0003oooooool0S_ooo`006oooo`030000oooooooo
077oool00`000?ooooooo`2>oooo000Koooo00<0003oooooool0L_ooo`030000oooooooo08goool0
01_oool00`000?ooooooo`1boooo00<0003oooooool0SOooo`001oooo`@00003oooo0P0000Coool2
00001Oooo`030000oooooooo07?oool00`000?ooooooo`2<oooo0007oooo00<0003oooooool02Ooo
o`040000oooooooo00001?ooo`030000oooooooo07?oool00`000?ooooooo`2<oooo0008oooo00<0
003oooooool02oooo`030000oooooooo00;oool20000M?ooo`030000oooooooo08coool000Woool0
0`000?ooooooo`08oooo0P0000Goool00`000?ooooooo`1doooo00<0003oooooool0Roooo`001ooo
o`040000oooooooo00002Oooo`030000oooooooo00Coool00`000?ooooooo`1doooo00<0003ooooo
ool0Roooo`002?ooo`80000:oooo0`0000Coool00`000?ooooooo`1eoooo00<0003oooooool0R_oo
o`006oooo`030000oooooooo07Goool00`000?ooooooo`2:oooo000Koooo00<0003oooooool0MOoo
o`030000oooooooo08[oool001_oool20000M_ooo`030000oooooooo08[oool001_oool00`000?oo
ooooo`1eoooo00<0003oooooool0R_ooo`006oooo`030000oooooooo07Goool00`000?ooooooo`2:
oooo000Koooo00<0003oooooool0MOooo`030000oooooooo08[oool001_oool00`000?ooooooo`1e
oooo00<0003oooooool0R_ooo`006oooo`030000oooooooo07Goool00`000?ooooooo`2:oooo000K
oooo00<0003oooooool0MOooo`030000oooooooo08[oool001_oool20000MOooo`030000oooooooo
08_oool001_oool00`000?ooooooo`1doooo00<0003oooooool0Roooo`006oooo`030000oooooooo
07Coool00`000?ooooooo`2;oooo000Koooo00<0003oooooool0Loooo`030000oooooooo08coool0
01_oool00`000?ooooooo`1coooo00<0003oooooool0S?ooo`006oooo`030000oooooooo07;oool0
0`000?ooooooo`2=oooo000Koooo0P0007?oool00`000?ooooooo`2=oooo000Koooo00<0003ooooo
ool0L_ooo`030000oooooooo08goool001_oool00`000?ooooooo`1aoooo00<0003oooooool0S_oo
o`006oooo`030000oooooooo077oool00`000?ooooooo`2>oooo000Koooo00<0003oooooool0L?oo
o`030000oooooooo08ooool001_oool00`000?ooooooo`1`oooo00<0003oooooool0;_ooo`030000
oooo000000<0001Koooo000Koooo00<0003oooooool0K_ooo`80000[oooo200000Coool80000Dooo
o`006oooo`80001^oooo00<0003oooooool0:Oooo`80000Doooo1@0004koool001_oool00`000?oo
ooooo`0Roooo5P0003Coool00`000?ooooooo`0Xoooo0P0001_oool20000C?ooo`006oooo`030000
oooooooo01[oool800005_ooo`D0000^oooo0P0002Soool200007oooo`D0000aoooo4@0000Goool0
01_oool00`000?ooooooo`0Coooo1`0002?oool500009oooo`80000Yoooo00<0003oooooool09?oo
o`D0000Toooo200001Koool001_oool00`000?ooooooo`02oooo4@0002ooool500008_ooo`030000
oooooooo02Koool20000;?ooo`H0000Doooo2P0001koool001Coool200001Oooo`030000oooooooo
04Ooool500006_ooo`<0000Woooo0P0003CooolD0000:?ooo`004oooo`040000oooooooo00001?oo
o`030000oooooooo04coool500004?ooo`D0000Yoooo00<0003oooooool0L?ooo`005_ooo`030000
oooooooo00;oool20000D_oooa00000]oooo00<0003oooooool0LOooo`005?ooo`800005oooo00<0
003oooooool0S_ooo`030000oooooooo077oool001Coool00`000?ooooooo`04oooo00<0003ooooo
ool0SOooo`030000oooooooo07;oool001Coool300001?ooo`030000oooooooo08goool00`000?oo
ooooo`1boooo000Koooo00<0003oooooool0S?ooo`030000oooooooo07?oool001_oool00`000?oo
ooooo`2;oooo00<0003oooooool0M?ooo`006oooo`80002<oooo00<0003oooooool0M?ooo`006ooo
o`030000oooooooo08[oool00`000?ooooooo`1eoooo000Koooo00<0003oooooool0ROooo`030000
oooooooo07Koool001_oool00`000?ooooooo`29oooo00<0003oooooool0M_ooo`006oooo`030000
oooooooo08Woool00`000?ooooooo`1foooo000Koooo00<0003oooooool0ROooo`030000oooooooo
07Koool001_oool00`000?ooooooo`29oooo00<0003oooooool0M_ooo`006oooo`80002:oooo00<0
003oooooool0M_ooo`006oooo`030000oooooooo08Woool00`000?ooooooo`1foooo000Koooo00<0
003oooooool0ROooo`030000oooooooo07Koool001_oool00`000?ooooooo`28oooo00<0003ooooo
ool0Moooo`006oooo`030000oooooooo08Soool00`000?ooooooo`1goooo000Koooo00<0003ooooo
ool0ROooo`030000oooooooo07Koool001_oool00`000?ooooooo`29oooo00<0003oooooool0M_oo
o`006oooo`80002:oooo00<0003oooooool0M_ooo`006oooo`030000oooooooo08Woool00`000?oo
ooooo`1foooo000Koooo00<0003oooooool0ROooo`030000oooooooo07Koool001_oool00`000?oo
ooooo`29oooo00<0003oooooool0M_ooo`006oooo`030000oooooooo08Woool00`000?ooooooo`1f
oooo000Koooo00<0003oooooool0R_ooo`030000oooooooo07Goool001_oool20000Roooo`030000
oooooooo07Goool001_oool00`000?ooooooo`2:oooo00<0003oooooool0MOooo`006oooo`030000
oooooooo08_oool00`000?ooooooo`1doooo000Koooo00<0003oooooool0S?ooo`030000oooooooo
07?oool001_oool00`000?ooooooo`2=oooo00<0003oooooool0L_ooo`002Oooo`030000oooooooo
00;oool200001?ooo`800005oooo00<0003oooooool0SOooo`030000oooooooo07;oool000Woool0
0`000?ooooooo`07oooo00@0003oooooool00004oooo00<0003oooooool0SOooo`030000oooooooo
07;oool000Woool00`000?ooooooo`0:oooo00<0003oooooool00_ooo`80001Eoooo3@0002goool0
0`000?ooooooo`1aoooo000:oooo00<0003oooooool01oooo`800005oooo00<0003oooooool0C_oo
o`H0000=oooo0`0002_oool00`000?ooooooo`1`oooo0007oooo00@0003oooooool00009oooo00<0
003oooooool01?ooo`030000oooooooo04[oool400005_ooo`80000Zoooo0P0003coool70000;Ooo
o`001oooo`@00009oooo0`0000Coool00`000?ooooooo`02oooo2`0003Soool500007?ooo`80000Z
oooo00<0003oooooool0;_ooo`/00007oooo2P0002?oool001_oool00`000?ooooooo`0=oooo2P00
02Woool500008oooo`80000Xoooo00<0003oooooool0:Oooo`D0000Loooo1`0001coool001_oool0
0`000?ooooooo`0Goooo200001coool50000:_ooo`80000Woooo0`0002?oool50000:?ooo`X0000B
oooo000Koooo0P00023oool900003?ooo`L0000aoooo00<0003oooooool09oooo`80000Loooo1@00
03Ooool=00001Oooo`006oooo`030000oooooooo02Soool<0000>Oooo`030000oooooooo02Soool3
00005oooo`80001>oooo000Koooo00<0003oooooool0K_ooo`030000oooooooo02[oool200004?oo
o`D0001@oooo000Koooo00<0003oooooool0Koooo`030000oooooooo02_oool@0000EOooo`006ooo
o`030000oooooooo073oool00`000?ooooooo`2?oooo000Koooo00<0003oooooool0LOooo`030000
oooooooo08koool001_oool00`000?ooooooo`1aoooo00<0003oooooool0S_ooo`006oooo`80001c
oooo00<0003oooooool0SOooo`006oooo`030000oooooooo07;oool00`000?ooooooo`2=oooo000K
oooo00<0003oooooool0Loooo`030000oooooooo08coool001_oool00`000?ooooooo`1coooo00<0
003oooooool0S?ooo`006oooo`030000oooooooo07?oool00`000?ooooooo`2<oooo000Koooo00<0
003oooooool0M?ooo`030000oooooooo08_oool001_oool00`000?ooooooo`1doooo00<0003ooooo
ool0Roooo`006oooo`80001eoooo00<0003oooooool0Roooo`006oooo`030000oooooooo07Goool0
0`000?ooooooo`2:oooo000Koooo00<0003oooooool0MOooo`030000oooooooo08[oool001_oool0
0`000?ooooooo`1eoooo00<0003oooooool0R_ooo`006oooo`030000oooooooo07Goool00`000?oo
ooooo`2:oooo000Koooo00<0003oooooool0MOooo`030000oooooooo08[oool001_oool20000M_oo
o`030000oooooooo08[oool001_oool00`000?ooooooo`1eoooo00<0003oooooool0R_ooo`006ooo
o`030000oooooooo07Goool00`000?ooooooo`2:oooo000Koooo00<0003oooooool0MOooo`030000
oooooooo08[oool001_oool00`000?ooooooo`1eoooo00<0003oooooool0R_ooo`003Oooo`D00002
oooo0P0000Goool00`000?ooooooo`1doooo00<0003oooooool0Roooo`003oooo`050000oooooooo
oooo000000;oool00`000?ooooooo`02oooo00<0003oooooool0M?ooo`030000oooooooo08_oool0
00ooool01@000?ooooooooooo`000002oooo00<0003oooooool00_ooo`80001doooo00<0003ooooo
ool0S?ooo`003oooo`050000oooooooooooo000000;oool00`000?ooooooo`02oooo00<0003ooooo
ool0Loooo`030000oooooooo08coool000ooool01@000?ooooooooooo`000002oooo00<0003ooooo
ool00_ooo`030000oooooooo07?oool00`000?ooooooo`2<oooo000>oooo0P0000Coool200001Ooo
o`030000oooooooo07;oool00`000?ooooooo`2=oooo000Koooo00<0003oooooool0L_ooo`030000
oooooooo08goool001_oool00`000?ooooooo`1aoooo00<0003oooooool0S_ooo`006oooo`030000
oooooooo077oool00`000?ooooooo`2>oooo000Koooo0P0007;oool00`000?ooooooo`2>oooo000K
oooo00<0003oooooool0L?ooo`030000oooooooo08ooool001_oool00`000?ooooooo`1_oooo00<0
003oooooool0;?ooo`h0001Foooo000Koooo00<0003oooooool0K_ooo`030000oooooooo02Soool5
00003_ooo`D0001Aoooo000Koooo00<0003oooooool09Ooooa40000foooo0P0002Woool200006?oo
o`D0001<oooo000Koooo00<0003oooooool07Oooo`P0000Aoooo1`0002ooool00`000?ooooooo`0V
oooo0P0001ooool50000<oooo`l00005oooo000Koooo0P0001Koool800008?ooo`D0000Xoooo0P00
02Soool00`000?ooooooo`0Toooo0`0002Koool:00005?ooo`006oooo`030000oooooooo00Woool<
0000;Oooo`D0000Roooo00<0003oooooool09_ooo`80000Zoooo200001Ooool700007_ooo`006ooo
o`030000oooooooo00;oool70000?_ooo`<0000Loooo0`0002Soool20000<ooooaL0000Uoooo000K
oooo00<0003oooooool0B_ooo`D0000Doooo0`0002Woool20000LOooo`006oooo`030000oooooooo
04ooool800002?ooo`@0000/oooo00<0003oooooool0L?ooo`006oooo`030000oooooooo05Ooool8
0000;oooo`030000oooooooo077oool001_oool00`000?ooooooo`2=oooo00<0003oooooool0L_oo
o`006oooo`80002>oooo00<0003oooooool0L_ooo`006oooo`030000oooooooo08coool00`000?oo
ooooo`1coooo000Koooo00<0003oooooool0Roooo`030000oooooooo07Coool001_oool00`000?oo
ooooo`2;oooo00<0003oooooool0M?ooo`006oooo`030000oooooooo08[oool00`000?ooooooo`1e
oooo000Koooo00<0003oooooool0R_ooo`030000oooooooo07Goool001_oool20000R_ooo`030000
oooooooo07Koool001_oool00`000?ooooooo`29oooo00<0003oooooool0M_ooo`006oooo`030000
oooooooo08Woool00`000?ooooooo`1foooo000Koooo00<0003oooooool0ROooo`030000oooooooo
07Koool001_oool00`000?ooooooo`29oooo00<0003oooooool0M_ooo`0000?oool0000000000`00
0003oooo0000000000800003oooo0P0000Coool200001Oooo`030000oooooooo08Woool00`000?oo
ooooo`1foooo0003oooo00D0003oooooooooool000002oooo`040000oooooooo00001?ooo`030000
oooooooo08Woool00`000?ooooooo`1foooo0003oooo00<0003oooooool00_ooo`030000oooooooo
00_oool00`000?ooooooo`02oooo0P0008Woool00`000?ooooooo`1goooo0003oooo00<0003ooooo
ool00oooo`030000oooooooo00Soool200001Oooo`030000oooooooo08Soool00`000?ooooooo`1g
oooo0003oooo00D0003oooooooooool000000_ooo`030000oooooooo00Ooool00`000?ooooooo`04
oooo00<0003oooooool0ooooo`?oool000;oool200001?ooo`80000:oooo0`0000Coool00`000?oo
ooooo`3ooooo0oooo`006oooo`030000oooooooo0?ooool3oooo000Koooo00<0003oooooool0oooo
o`?oool001_oool00`000?ooooooo`3ooooo0oooo`00ooooob7oool00?oooolQoooo003ooooo8Ooo
o`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-11.8582, -8.15059, 0.0754706, \
0.0754706}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab2 = 
        ImplicitPlot[
          Sin[y] + y\ Sin[x] \[Equal] 0, {x, \(-3\) \[Pi], 
            3  \[Pi]}, {y, \(-2\) \[Pi], 4  \[Pi]}, 
          PlotPoints \[Rule] 100];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0510112 0.339744 0.0510112 [
[.11742 -0.0125 -12 -9 ]
[.11742 -0.0125 12 0 ]
[.24494 -0.0125 -6 -9 ]
[.24494 -0.0125 6 0 ]
[.37247 -0.0125 -12 -9 ]
[.37247 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.62753 -0.0125 -9 -9 ]
[.62753 -0.0125 9 0 ]
[.75506 -0.0125 -3 -9 ]
[.75506 -0.0125 3 0 ]
[.88258 -0.0125 -9 -9 ]
[.88258 -0.0125 9 0 ]
[-0.0125 .08469 -12 -4.5 ]
[-0.0125 .08469 0 4.5 ]
[-0.0125 .21222 -24 -4.5 ]
[-0.0125 .21222 0 4.5 ]
[-0.0125 .33974 -6 -4.5 ]
[-0.0125 .33974 0 4.5 ]
[-0.0125 .46727 -18 -4.5 ]
[-0.0125 .46727 0 4.5 ]
[-0.0125 .5948 -6 -4.5 ]
[-0.0125 .5948 0 4.5 ]
[-0.0125 .72233 -18 -4.5 ]
[-0.0125 .72233 0 4.5 ]
[-0.0125 .84986 -12 -4.5 ]
[-0.0125 .84986 0 4.5 ]
[-0.0125 .97738 -24 -4.5 ]
[-0.0125 .97738 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11742 0 m
.11742 .00625 L
s
[(-7.5)] .11742 -0.0125 0 1 Mshowa
.24494 0 m
.24494 .00625 L
s
[(-5)] .24494 -0.0125 0 1 Mshowa
.37247 0 m
.37247 .00625 L
s
[(-2.5)] .37247 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.62753 0 m
.62753 .00625 L
s
[(2.5)] .62753 -0.0125 0 1 Mshowa
.75506 0 m
.75506 .00625 L
s
[(5)] .75506 -0.0125 0 1 Mshowa
.88258 0 m
.88258 .00625 L
s
[(7.5)] .88258 -0.0125 0 1 Mshowa
.125 Mabswid
.14292 0 m
.14292 .00375 L
s
.16843 0 m
.16843 .00375 L
s
.19393 0 m
.19393 .00375 L
s
.21944 0 m
.21944 .00375 L
s
.27045 0 m
.27045 .00375 L
s
.29596 0 m
.29596 .00375 L
s
.32146 0 m
.32146 .00375 L
s
.34697 0 m
.34697 .00375 L
s
.39798 0 m
.39798 .00375 L
s
.42348 0 m
.42348 .00375 L
s
.44899 0 m
.44899 .00375 L
s
.47449 0 m
.47449 .00375 L
s
.52551 0 m
.52551 .00375 L
s
.55101 0 m
.55101 .00375 L
s
.57652 0 m
.57652 .00375 L
s
.60202 0 m
.60202 .00375 L
s
.65303 0 m
.65303 .00375 L
s
.67854 0 m
.67854 .00375 L
s
.70404 0 m
.70404 .00375 L
s
.72955 0 m
.72955 .00375 L
s
.78056 0 m
.78056 .00375 L
s
.80607 0 m
.80607 .00375 L
s
.83157 0 m
.83157 .00375 L
s
.85708 0 m
.85708 .00375 L
s
.09191 0 m
.09191 .00375 L
s
.0664 0 m
.0664 .00375 L
s
.0409 0 m
.0409 .00375 L
s
.01539 0 m
.01539 .00375 L
s
.90809 0 m
.90809 .00375 L
s
.9336 0 m
.9336 .00375 L
s
.9591 0 m
.9591 .00375 L
s
.98461 0 m
.98461 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08469 m
.00625 .08469 L
s
[(-5)] -0.0125 .08469 1 0 Mshowa
0 .21222 m
.00625 .21222 L
s
[(-2.5)] -0.0125 .21222 1 0 Mshowa
0 .33974 m
.00625 .33974 L
s
[(0)] -0.0125 .33974 1 0 Mshowa
0 .46727 m
.00625 .46727 L
s
[(2.5)] -0.0125 .46727 1 0 Mshowa
0 .5948 m
.00625 .5948 L
s
[(5)] -0.0125 .5948 1 0 Mshowa
0 .72233 m
.00625 .72233 L
s
[(7.5)] -0.0125 .72233 1 0 Mshowa
0 .84986 m
.00625 .84986 L
s
[(10)] -0.0125 .84986 1 0 Mshowa
0 .97738 m
.00625 .97738 L
s
[(12.5)] -0.0125 .97738 1 0 Mshowa
.125 Mabswid
0 .11019 m
.00375 .11019 L
s
0 .1357 m
.00375 .1357 L
s
0 .1612 m
.00375 .1612 L
s
0 .18671 m
.00375 .18671 L
s
0 .23772 m
.00375 .23772 L
s
0 .26323 m
.00375 .26323 L
s
0 .28873 m
.00375 .28873 L
s
0 .31424 m
.00375 .31424 L
s
0 .36525 m
.00375 .36525 L
s
0 .39075 m
.00375 .39075 L
s
0 .41626 m
.00375 .41626 L
s
0 .44177 m
.00375 .44177 L
s
0 .49278 m
.00375 .49278 L
s
0 .51828 m
.00375 .51828 L
s
0 .54379 m
.00375 .54379 L
s
0 .56929 m
.00375 .56929 L
s
0 .62031 m
.00375 .62031 L
s
0 .64581 m
.00375 .64581 L
s
0 .67132 m
.00375 .67132 L
s
0 .69682 m
.00375 .69682 L
s
0 .74783 m
.00375 .74783 L
s
0 .77334 m
.00375 .77334 L
s
0 .79884 m
.00375 .79884 L
s
0 .82435 m
.00375 .82435 L
s
0 .87536 m
.00375 .87536 L
s
0 .90087 m
.00375 .90087 L
s
0 .92637 m
.00375 .92637 L
s
0 .95188 m
.00375 .95188 L
s
0 .05918 m
.00375 .05918 L
s
0 .03368 m
.00375 .03368 L
s
0 .00817 m
.00375 .00817 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.01923 .82051 m
.01975 .81566 L
.02081 .80594 L
.02185 .79623 L
.02284 .78652 L
.02374 .77681 L
.02452 .76709 L
.02514 .75738 L
.02557 .74767 L
.02578 .73796 L
.02576 .72824 L
.0255 .71853 L
.02499 .70882 L
.02424 .69911 L
.02327 .68939 L
.02208 .67968 L
.02073 .66997 L
.01923 .66026 L
.01923 .66026 L
s
.01923 .33974 m
.02894 .33974 L
.03866 .33974 L
.04837 .33974 L
.05808 .33974 L
.06779 .33974 L
.07751 .33974 L
.08722 .33974 L
.09377 .33003 L
.08816 .32032 L
.08722 .31868 L
.08166 .31061 L
.07751 .30166 L
.07705 .30089 L
.07144 .29118 L
.06779 .28387 L
.06619 .28147 L
.06086 .27176 L
.05808 .26635 L
.0557 .26204 L
.05063 .25233 L
.04837 .24782 L
.04572 .24262 L
.04097 .23291 L
.03866 .22799 L
.03642 .22319 L
.0321 .21348 L
.02894 .20597 L
.02805 .20377 L
.02428 .19406 L
.02083 .18434 L
.01923 .17949 L
s
.98077 .66026 m
.97918 .65054 L
.97755 .64083 L
.97593 .63112 L
.97437 .62141 L
.97294 .61169 L
.97169 .60198 L
.97106 .59631 L
.97069 .59227 L
.96999 .58256 L
.96963 .57284 L
.96968 .56313 L
.97015 .55342 L
.97106 .5438 L
.97107 .54371 L
.97245 .53399 L
.97429 .52428 L
.97656 .51457 L
.97927 .50486 L
.98077 .5 L
s
.98077 .17949 m
.97927 .17463 L
.97656 .16492 L
.97429 .15521 L
.97245 .14549 L
.97107 .13578 L
.97106 .13569 L
.97015 .12607 L
.96968 .11636 L
.96963 .10664 L
.96999 .09693 L
.97069 .08722 L
.97106 .08318 L
.97169 .07751 L
.97294 .06779 L
.97437 .05808 L
.97593 .04837 L
.97755 .03866 L
.97918 .02894 L
.98077 .01923 L
s
.98077 .82051 m
.98026 .82537 L
.97928 .83508 L
.9784 .84479 L
.97764 .85451 L
.97701 .86422 L
.97654 .87393 L
.97623 .88364 L
.9761 .89336 L
.97614 .90307 L
.97634 .91278 L
.9767 .92249 L
.97718 .93221 L
.97778 .94192 L
.97846 .95163 L
.97921 .96134 L
.97999 .97106 L
.98077 .98077 L
s
.82051 .98077 m
.82129 .97106 L
.82207 .96134 L
.82281 .95163 L
.8235 .94192 L
.82409 .93221 L
.82458 .92249 L
.82493 .91278 L
.82513 .90307 L
.82517 .89336 L
.82504 .88364 L
.82474 .87393 L
.82427 .86422 L
.82364 .85451 L
.82287 .84479 L
.82199 .83508 L
.82102 .82537 L
.81999 .81566 L
.81894 .80594 L
.8179 .79623 L
.81691 .78652 L
.81601 .77681 L
.81566 .7727 L
.81523 .76709 L
.81461 .75738 L
.81418 .74767 L
.81397 .73796 L
.81399 .72824 L
.81425 .71853 L
.81476 .70882 L
.81551 .69911 L
.81566 .69746 L
.81649 .68939 L
.81767 .67968 L
.81902 .66997 L
.82051 .66026 L
.8221 .65054 L
.82373 .64083 L
.82535 .63112 L
.82537 .63099 L
.8269 .62141 L
.82834 .61169 L
.82958 .60198 L
.83059 .59227 L
.83129 .58256 L
.83165 .57284 L
.83161 .56313 L
.83113 .55342 L
.83021 .54371 L
.82883 .53399 L
Mistroke
.82699 .52428 L
.82537 .51718 L
.82471 .51457 L
.82201 .50486 L
.81892 .49514 L
.81566 .48593 L
.81547 .48543 L
.8117 .47572 L
.80764 .46601 L
.80594 .46215 L
.80332 .45629 L
.79877 .44658 L
.79623 .44138 L
.79403 .43687 L
.78911 .42716 L
.78652 .42227 L
.78406 .41744 L
.77886 .40773 L
.77681 .40425 L
.77361 .39802 L
.76817 .38831 L
.76709 .38736 L
.76303 .37859 L
.75738 .36929 L
.75715 .36888 L
.75157 .35917 L
.74767 .35235 L
.74598 .34946 L
.73796 .33974 L
.73479 .34946 L
.72919 .35917 L
.72824 .36081 L
.72268 .36888 L
.71853 .37783 L
.71808 .37859 L
.71247 .38831 L
.70882 .39562 L
.70721 .39802 L
.70189 .40773 L
.69911 .41314 L
.69672 .41744 L
.69165 .42716 L
.68939 .43166 L
.68674 .43687 L
.68199 .44658 L
.67968 .4515 L
.67745 .45629 L
.67313 .46601 L
.66997 .47352 L
.66907 .47572 L
Mistroke
.6653 .48543 L
.66185 .49514 L
.66026 .5 L
.65876 .50486 L
.65606 .51457 L
.65378 .52428 L
.65194 .53399 L
.65056 .54371 L
.65054 .5438 L
.64963 .55342 L
.64916 .56313 L
.64912 .57284 L
.64947 .58256 L
.65018 .59227 L
.65054 .59631 L
.65118 .60198 L
.65243 .61169 L
.65387 .62141 L
.65542 .63112 L
.65704 .64083 L
.65867 .65054 L
.66026 .66026 L
.66026 .66026 L
.66175 .66997 L
.6631 .67968 L
.66428 .68939 L
.66526 .69911 L
.66601 .70882 L
.66652 .71853 L
.66678 .72824 L
.6668 .73796 L
.66659 .74767 L
.66616 .75738 L
.66554 .76709 L
.66476 .77681 L
.66386 .78652 L
.66287 .79623 L
.66183 .80594 L
.66078 .81566 L
.66026 .82051 L
.65975 .82537 L
.65878 .83508 L
.6579 .84479 L
.65713 .85451 L
.6565 .86422 L
.65603 .87393 L
.65573 .88364 L
.6556 .89336 L
.65564 .90307 L
.65584 .91278 L
Mistroke
.65619 .92249 L
.65668 .93221 L
.65727 .94192 L
.65796 .95163 L
.6587 .96134 L
.65948 .97106 L
.66026 .98077 L
Mfstroke
.5 .98077 m
.50078 .97106 L
.50156 .96134 L
.5023 .95163 L
.50298 .94192 L
.50358 .93221 L
.50407 .92249 L
.50442 .91278 L
.50462 .90307 L
.50466 .89336 L
.50453 .88364 L
.50422 .87393 L
.50375 .86422 L
.50313 .85451 L
.50236 .84479 L
.50148 .83508 L
.50051 .82537 L
.49948 .81566 L
.49843 .80594 L
.49739 .79623 L
.4964 .78652 L
.49549 .77681 L
.49514 .7727 L
.49472 .76709 L
.4941 .75738 L
.49367 .74767 L
.49346 .73796 L
.49347 .72824 L
.49374 .71853 L
.49425 .70882 L
.495 .69911 L
.49514 .69746 L
.49597 .68939 L
.49715 .67968 L
.49851 .66997 L
.5 .66026 L
.50158 .65054 L
.50321 .64083 L
.50484 .63112 L
.50486 .63099 L
.50639 .62141 L
.50782 .61169 L
.50907 .60198 L
.51008 .59227 L
.51078 .58256 L
.51114 .57284 L
.51109 .56313 L
.51062 .55342 L
.5097 .54371 L
.50831 .53399 L
Mistroke
.50648 .52428 L
.50486 .51718 L
.5042 .51457 L
.5015 .50486 L
.49841 .49514 L
.49514 .48593 L
.49496 .48543 L
.49119 .47572 L
.48713 .46601 L
.48543 .46215 L
.48281 .45629 L
.47826 .44658 L
.47572 .44138 L
.47352 .43687 L
.4686 .42716 L
.46601 .42227 L
.46354 .41744 L
.45834 .40773 L
.45629 .40425 L
.4531 .39802 L
.44765 .38831 L
.44658 .38736 L
.44251 .37859 L
.43687 .36929 L
.43663 .36888 L
.43106 .35917 L
.42716 .35235 L
.42547 .34946 L
.41744 .33974 L
.41428 .34946 L
.40868 .35917 L
.40773 .36081 L
.40217 .36888 L
.39802 .37783 L
.39756 .37859 L
.39195 .38831 L
.38831 .39562 L
.3867 .39802 L
.38138 .40773 L
.37859 .41314 L
.37621 .41744 L
.37114 .42716 L
.36888 .43166 L
.36623 .43687 L
.36148 .44658 L
.35917 .4515 L
.35694 .45629 L
.35262 .46601 L
.34946 .47352 L
.34856 .47572 L
Mistroke
.34478 .48543 L
.34133 .49514 L
.33974 .5 L
.33825 .50486 L
.33555 .51457 L
.33327 .52428 L
.33143 .53399 L
.33004 .54371 L
.33003 .5438 L
.32912 .55342 L
.32865 .56313 L
.32861 .57284 L
.32896 .58256 L
.32966 .59227 L
.33003 .59631 L
.33067 .60198 L
.33192 .61169 L
.33335 .62141 L
.33491 .63112 L
.33653 .64083 L
.33816 .65054 L
.33974 .66026 L
.33974 .66026 L
.34123 .66997 L
.34259 .67968 L
.34377 .68939 L
.34475 .69911 L
.3455 .70882 L
.34601 .71853 L
.34627 .72824 L
.34629 .73796 L
.34607 .74767 L
.34564 .75738 L
.34502 .76709 L
.34425 .77681 L
.34335 .78652 L
.34236 .79623 L
.34132 .80594 L
.34026 .81566 L
.33974 .82051 L
.33923 .82537 L
.33826 .83508 L
.33738 .84479 L
.33662 .85451 L
.33599 .86422 L
.33552 .87393 L
.33522 .88364 L
.33509 .89336 L
.33512 .90307 L
.33533 .91278 L
Mistroke
.33568 .92249 L
.33616 .93221 L
.33676 .94192 L
.33744 .95163 L
.33819 .96134 L
.33896 .97106 L
.33974 .98077 L
Mfstroke
.01923 .5 m
.02083 .49514 L
.02428 .48543 L
.02805 .47572 L
.02894 .47352 L
.0321 .46601 L
.03642 .45629 L
.03866 .4515 L
.04097 .44658 L
.04572 .43687 L
.04837 .43166 L
.05063 .42716 L
.0557 .41744 L
.05808 .41314 L
.06086 .40773 L
.06619 .39802 L
.06779 .39562 L
.07144 .38831 L
.07705 .37859 L
.07751 .37783 L
.08166 .36888 L
.08722 .36081 L
.08816 .35917 L
.09377 .34946 L
.09693 .33974 L
.10496 .34946 L
.10664 .35235 L
.11055 .35917 L
.11612 .36888 L
.11636 .36929 L
.122 .37859 L
.12607 .38736 L
.12714 .38831 L
.13259 .39802 L
.13578 .40425 L
.13783 .40773 L
.14303 .41744 L
.14549 .42227 L
.14809 .42716 L
.153 .43687 L
.15521 .44138 L
.15775 .44658 L
.1623 .45629 L
.16492 .46215 L
.16661 .46601 L
.17068 .47572 L
.17445 .48543 L
.17463 .48593 L
.1779 .49514 L
.18099 .50486 L
Mistroke
.18369 .51457 L
.18434 .51718 L
.18596 .52428 L
.1878 .53399 L
.18918 .54371 L
.19011 .55342 L
.19058 .56313 L
.19062 .57284 L
.19027 .58256 L
.18956 .59227 L
.18856 .60198 L
.18731 .61169 L
.18588 .62141 L
.18434 .63099 L
.18432 .63112 L
.1827 .64083 L
.18107 .65054 L
.17949 .66026 L
.178 .66997 L
.17664 .67968 L
.17546 .68939 L
.17463 .69746 L
.17448 .69911 L
.17373 .70882 L
.17322 .71853 L
.17296 .72824 L
.17294 .73796 L
.17316 .74767 L
.17359 .75738 L
.1742 .76709 L
.17463 .7727 L
.17498 .77681 L
.17588 .78652 L
.17687 .79623 L
.17791 .80594 L
.17897 .81566 L
.18 .82537 L
.18097 .83508 L
.18185 .84479 L
.18261 .85451 L
.18324 .86422 L
.18371 .87393 L
.18401 .88364 L
.18415 .89336 L
.18411 .90307 L
.18391 .91278 L
.18355 .92249 L
.18307 .93221 L
.18247 .94192 L
.18179 .95163 L
Mistroke
.18104 .96134 L
.18027 .97106 L
.17949 .98077 L
Mfstroke
.98077 .33974 m
.97106 .33974 L
.96134 .33974 L
.95163 .33974 L
.94192 .33974 L
.93221 .33974 L
.92249 .33974 L
.91278 .33974 L
.90307 .33974 L
.89336 .33974 L
.88364 .33974 L
.87393 .33974 L
.86422 .33974 L
.85451 .33974 L
.84479 .33974 L
.83508 .33974 L
.82537 .33974 L
.81566 .33974 L
.80594 .33974 L
.79623 .33974 L
.78652 .33974 L
.77681 .33974 L
.76709 .33974 L
.75738 .33974 L
.74767 .33974 L
.74598 .33003 L
.74767 .32714 L
.75157 .32032 L
.75715 .31061 L
.75738 .31019 L
.76303 .30089 L
.76709 .29213 L
.76817 .29118 L
.77361 .28147 L
.77681 .27524 L
.77886 .27176 L
.78406 .26204 L
.78652 .25722 L
.78911 .25233 L
.79403 .24262 L
.79623 .23811 L
.79877 .23291 L
.80332 .22319 L
.80594 .21734 L
.80764 .21348 L
.8117 .20377 L
.81547 .19406 L
.81566 .19356 L
.81892 .18434 L
.82201 .17463 L
Mistroke
.82471 .16492 L
.82537 .1623 L
.82699 .15521 L
.82883 .14549 L
.83021 .13578 L
.83113 .12607 L
.83161 .11636 L
.83165 .10664 L
.83129 .09693 L
.83059 .08722 L
.82958 .07751 L
.82834 .06779 L
.8269 .05808 L
.82537 .04849 L
.82535 .04837 L
.82373 .03866 L
.8221 .02894 L
.82051 .01923 L
Mfstroke
.66026 .01923 m
.65867 .02894 L
.65704 .03866 L
.65542 .04837 L
.65387 .05808 L
.65243 .06779 L
.65118 .07751 L
.65054 .08318 L
.65018 .08722 L
.64947 .09693 L
.64912 .10664 L
.64916 .11636 L
.64963 .12607 L
.65054 .13569 L
.65056 .13578 L
.65194 .14549 L
.65378 .15521 L
.65606 .16492 L
.65876 .17463 L
.66026 .17949 L
.66185 .18434 L
.6653 .19406 L
.66907 .20377 L
.66997 .20597 L
.67313 .21348 L
.67745 .22319 L
.67968 .22799 L
.68199 .23291 L
.68674 .24262 L
.68939 .24782 L
.69165 .25233 L
.69672 .26204 L
.69911 .26635 L
.70189 .27176 L
.70721 .28147 L
.70882 .28387 L
.71247 .29118 L
.71808 .30089 L
.71853 .30166 L
.72268 .31061 L
.72824 .31868 L
.72919 .32032 L
.73479 .33003 L
.72824 .33974 L
.71853 .33974 L
.70882 .33974 L
.69911 .33974 L
.68939 .33974 L
.67968 .33974 L
.66997 .33974 L
Mistroke
.66026 .33974 L
.65054 .33974 L
.64083 .33974 L
.63112 .33974 L
.62141 .33974 L
.61169 .33974 L
.60198 .33974 L
.59227 .33974 L
.58256 .33974 L
.57284 .33974 L
.56313 .33974 L
.55342 .33974 L
.54371 .33974 L
.53399 .33974 L
.52428 .33974 L
.51457 .33974 L
.50486 .33974 L
.49514 .33974 L
.48543 .33974 L
.47572 .33974 L
.46601 .33974 L
.45629 .33974 L
.44658 .33974 L
.43687 .33974 L
.42716 .33974 L
.42547 .33003 L
.42716 .32714 L
.43106 .32032 L
.43663 .31061 L
.43687 .31019 L
.44251 .30089 L
.44658 .29213 L
.44765 .29118 L
.4531 .28147 L
.45629 .27524 L
.45834 .27176 L
.46354 .26204 L
.46601 .25722 L
.4686 .25233 L
.47352 .24262 L
.47572 .23811 L
.47826 .23291 L
.48281 .22319 L
.48543 .21734 L
.48713 .21348 L
.49119 .20377 L
.49496 .19406 L
.49514 .19356 L
.49841 .18434 L
.5015 .17463 L
Mistroke
.5042 .16492 L
.50486 .1623 L
.50648 .15521 L
.50831 .14549 L
.5097 .13578 L
.51062 .12607 L
.51109 .11636 L
.51114 .10664 L
.51078 .09693 L
.51008 .08722 L
.50907 .07751 L
.50782 .06779 L
.50639 .05808 L
.50486 .04849 L
.50484 .04837 L
.50321 .03866 L
.50158 .02894 L
.5 .01923 L
Mfstroke
.33974 .01923 m
.33816 .02894 L
.33653 .03866 L
.33491 .04837 L
.33335 .05808 L
.33192 .06779 L
.33067 .07751 L
.33003 .08318 L
.32966 .08722 L
.32896 .09693 L
.32861 .10664 L
.32865 .11636 L
.32912 .12607 L
.33003 .13569 L
.33004 .13578 L
.33143 .14549 L
.33327 .15521 L
.33555 .16492 L
.33825 .17463 L
.33974 .17949 L
.34133 .18434 L
.34478 .19406 L
.34856 .20377 L
.34946 .20597 L
.35262 .21348 L
.35694 .22319 L
.35917 .22799 L
.36148 .23291 L
.36623 .24262 L
.36888 .24782 L
.37114 .25233 L
.37621 .26204 L
.37859 .26635 L
.38138 .27176 L
.3867 .28147 L
.38831 .28387 L
.39195 .29118 L
.39756 .30089 L
.39802 .30166 L
.40217 .31061 L
.40773 .31868 L
.40868 .32032 L
.41428 .33003 L
.40773 .33974 L
.39802 .33974 L
.38831 .33974 L
.37859 .33974 L
.36888 .33974 L
.35917 .33974 L
.34946 .33974 L
Mistroke
.33974 .33974 L
.33003 .33974 L
.32032 .33974 L
.31061 .33974 L
.30089 .33974 L
.29118 .33974 L
.28147 .33974 L
.27176 .33974 L
.26204 .33974 L
.25233 .33974 L
.24262 .33974 L
.23291 .33974 L
.22319 .33974 L
.21348 .33974 L
.20377 .33974 L
.19406 .33974 L
.18434 .33974 L
.17463 .33974 L
.16492 .33974 L
.15521 .33974 L
.14549 .33974 L
.13578 .33974 L
.12607 .33974 L
.11636 .33974 L
.10664 .33974 L
.10496 .33003 L
.10664 .32714 L
.11055 .32032 L
.11612 .31061 L
.11636 .31019 L
.122 .30089 L
.12607 .29213 L
.12714 .29118 L
.13259 .28147 L
.13578 .27524 L
.13783 .27176 L
.14303 .26204 L
.14549 .25722 L
.14809 .25233 L
.153 .24262 L
.15521 .23811 L
.15775 .23291 L
.1623 .22319 L
.16492 .21734 L
.16661 .21348 L
.17068 .20377 L
.17445 .19406 L
.17463 .19356 L
.1779 .18434 L
.18099 .17463 L
Mistroke
.18369 .16492 L
.18434 .1623 L
.18596 .15521 L
.1878 .14549 L
.18918 .13578 L
.19011 .12607 L
.19058 .11636 L
.19062 .10664 L
.19027 .09693 L
.18956 .08722 L
.18856 .07751 L
.18731 .06779 L
.18588 .05808 L
.18434 .04849 L
.18432 .04837 L
.1827 .03866 L
.18107 .02894 L
.17949 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181P00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool0
0?oooolQoooo003ooooo8Oooo`00=_ooo`030000oooooooo00;oool200001?ooo`80000Ioooo0P00
01Soool400000oooo`800004oooo0P0001Ooool200006?ooo`@00003oooo0P0000Coool200006Ooo
o`80000Joooo00<0003oooooool00_ooo`800004oooo0P0001Woool003Koool00`000?ooooooo`07
oooo00@0003oooooool0000Goooo00@0003oooooool0000Goooo00<0003oooooool02Oooo`040000
oooooooo00005Oooo`040000oooooooo00005oooo`030000oooooooo00Woool010000?ooooooo`00
01Ooool010000?ooooooo`0001Woool00`000?ooooooo`07oooo00@0003oooooool0000Hoooo000f
oooo00<0003oooooool02_ooo`030000oooooooo01Soool00`000?ooooooo`0Foooo00<0003ooooo
ool02oooo`030000oooooooo01?oool010000?ooooooo`0001Soool00`000?ooooooo`0;oooo00<0
003oooooool06?ooo`030000oooooooo01Ooool00`000?ooooooo`0:oooo00<0003oooooool05_oo
o`00;_ooo`@00005oooo00<0003oooooool01oooo`80000Boooo100000?oool200004_ooo`@00004
oooo00<0003oooooool02?ooo`80000Foooo00@0003oooooool0000Ioooo00<0003oooooool02?oo
o`80000Ioooo0P0001_oool00`000?ooooooo`07oooo0P0001Woool003Coool010000?ooooooo`00
00Woool00`000?ooooooo`0Hoooo00<0003oooooool05oooo`040000oooooooo00002Oooo`030000
oooooooo01Goool010000?ooooooo`0001Ooool010000?ooooooo`0000Woool00`000?ooooooo`0H
oooo00<0003oooooool05oooo`040000oooooooo00002Oooo`030000oooooooo01Soool003Coool4
00002Oooo`<0000Hoooo0`0001Soool200002_ooo`<0000Foooo0P0001Woool200002_ooo`<0000H
oooo0`0001Ooool400002Oooo`<0000Hoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003o
oooo8Oooo`00ooooob7oool001_ooooo00001P0000006oooo`050000oooooooooooo000000Goool0
0`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00?oool00`000?ooooooo`04
oooo00<0003oooooool00oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003ooooo
ool00oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool00oooo`030000
oooooooo00Coool00`000?ooooooo`03oooo00<0003oooooool01?ooo`030000oooooooo00Coool0
0`000?ooooooo`03oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`03
oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`03oooo00<0003ooooo
ool01?ooo`030000oooooooo00?oool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000
oooooooo00?oool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00?oool0
0`000?ooooooo`04oooo00<0003oooooool00oooo`030000oooooooo00Coool00`000?ooooooo`04
oooo00<0003oooooool00oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003ooooo
ool00_ooo`006oooo`80000Loooo00<0003oooooool07_ooo`030000oooooooo01koool00`000?oo
ooooo`0Ooooo00<0003oooooool07_ooo`030000oooooooo01koool00`000?ooooooo`0Noooo00<0
003oooooool07Oooo`006oooo`030000oooooooo0?ooool3oooo000Koooo00<0003oooooool0oooo
o`?oool001_oool00`000?ooooooo`0[oooo00<0003oooooool09oooo`030000oooooooo02Ooool0
0`000?ooooooo`0Voooo00<0003oooooool09oooo`030000oooooooo02Ooool00`000?ooooooo`03
oooo000Koooo00<0003oooooool0:oooo`030000oooooooo02Ooool00`000?ooooooo`0Woooo00<0
003oooooool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0Woooo00<0003oooooool00ooo
o`006oooo`030000oooooooo02coool00`000?ooooooo`0Voooo00<0003oooooool09oooo`030000
oooooooo02Koool00`000?ooooooo`0Woooo00<0003oooooool09_ooo`030000oooooooo00Coool0
01_oool00`000?ooooooo`0/oooo00<0003oooooool09_ooo`030000oooooooo02Ooool00`000?oo
ooooo`0Voooo00<0003oooooool09oooo`030000oooooooo02Koool00`000?ooooooo`04oooo000K
oooo0P0002goool00`000?ooooooo`0Uoooo00<0003oooooool0:?ooo`030000oooooooo02Goool0
0`000?ooooooo`0Yoooo00<0003oooooool09Oooo`030000oooooooo00Coool001_oool00`000?oo
ooooo`0/oooo00<0003oooooool09Oooo`030000oooooooo02Soool00`000?ooooooo`0Uoooo00<0
003oooooool0:Oooo`030000oooooooo02Goool00`000?ooooooo`04oooo000Koooo00<0003ooooo
ool0;?ooo`030000oooooooo02Goool00`000?ooooooo`0Xoooo00<0003oooooool09Oooo`030000
oooooooo02Woool00`000?ooooooo`0Uoooo00<0003oooooool01?ooo`006oooo`030000oooooooo
02goool00`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo02Coool00`000?oo
ooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo00Goool001_oool00`000?ooooooo`0]
oooo00<0003oooooool09?ooo`030000oooooooo02Woool00`000?ooooooo`0Toooo00<0003ooooo
ool0:Oooo`030000oooooooo02Coool00`000?ooooooo`05oooo000Koooo00<0003oooooool0;Ooo
o`030000oooooooo02?oool00`000?ooooooo`0Zoooo00<0003oooooool09?ooo`030000oooooooo
02[oool00`000?ooooooo`0Soooo00<0003oooooool01Oooo`006oooo`030000oooooooo02goool0
0`000?ooooooo`0Soooo00<0003oooooool0:_ooo`030000oooooooo02Coool00`000?ooooooo`0Z
oooo00<0003oooooool08oooo`030000oooooooo00Goool001_oool20000;_ooo`030000oooooooo
02?oool00`000?ooooooo`0Zoooo00<0003oooooool09?ooo`030000oooooooo02[oool00`000?oo
ooooo`0Soooo00<0003oooooool01Oooo`006oooo`030000oooooooo02goool00`000?ooooooo`0S
oooo00<0003oooooool0:oooo`030000oooooooo02;oool00`000?ooooooo`0[oooo00<0003ooooo
ool08_ooo`030000oooooooo00Koool001_oool00`000?ooooooo`0]oooo00<0003oooooool08ooo
o`030000oooooooo02_oool00`000?ooooooo`0Roooo00<0003oooooool0:oooo`030000oooooooo
02;oool00`000?ooooooo`06oooo000Koooo00<0003oooooool0;_ooo`030000oooooooo02;oool0
0`000?ooooooo`0[oooo00<0003oooooool08_ooo`030000oooooooo02_oool00`000?ooooooo`0R
oooo00<0003oooooool01_ooo`005?ooo`800005oooo00<0003oooooool0;_ooo`030000oooooooo
02;oool00`000?ooooooo`0[oooo00<0003oooooool08_ooo`030000oooooooo02_oool00`000?oo
ooooo`0Roooo00<0003oooooool01_ooo`004oooo`040000oooooooo00001?ooo`030000oooooooo
02koool00`000?ooooooo`0Qoooo00<0003oooooool0;?ooo`030000oooooooo02;oool00`000?oo
ooooo`0[oooo00<0003oooooool08_ooo`030000oooooooo00Koool001Koool00`000?ooooooo`02
oooo0P0002ooool00`000?ooooooo`0Qoooo00<0003oooooool0;?ooo`030000oooooooo02;oool0
0`000?ooooooo`0[oooo00<0003oooooool08_ooo`030000oooooooo00Koool000goool400000ooo
o`800005oooo00<0003oooooool0;_ooo`030000oooooooo027oool00`000?ooooooo`0/oooo00<0
003oooooool08_ooo`030000oooooooo02_oool00`000?ooooooo`0Roooo00<0003oooooool01_oo
o`005?ooo`030000oooooooo00Coool00`000?ooooooo`0^oooo00<0003oooooool08Oooo`030000
oooooooo02coool00`000?ooooooo`0Qoooo00<0003oooooool0;Oooo`030000oooooooo027oool0
0`000?ooooooo`06oooo000Doooo0`0000Coool00`000?ooooooo`0^oooo00<0003oooooool08Ooo
o`030000oooooooo02coool00`000?ooooooo`0Qoooo00<0003oooooool0;Oooo`030000oooooooo
027oool00`000?ooooooo`06oooo000Koooo00<0003oooooool0;_ooo`030000oooooooo027oool0
0`000?ooooooo`0/oooo00<0003oooooool08Oooo`030000oooooooo02goool00`000?ooooooo`0Q
oooo00<0003oooooool01_ooo`006oooo`030000oooooooo02koool00`000?ooooooo`0Qoooo00<0
003oooooool0;Oooo`030000oooooooo023oool00`000?ooooooo`0]oooo00<0003oooooool08Ooo
o`030000oooooooo00Koool001_oool00`000?ooooooo`0^oooo00<0003oooooool08Oooo`030000
oooooooo02goool00`000?ooooooo`0Poooo00<0003oooooool0;Oooo`030000oooooooo027oool0
0`000?ooooooo`06oooo000Koooo0P0002ooool00`000?ooooooo`0Qoooo00<0003oooooool0;Ooo
o`030000oooooooo023oool00`000?ooooooo`0]oooo00<0003oooooool08Oooo`030000oooooooo
00Koool001_oool00`000?ooooooo`0^oooo00<0003oooooool08Oooo`030000oooooooo02goool0
0`000?ooooooo`0Poooo00<0003oooooool0;Oooo`030000oooooooo027oool00`000?ooooooo`06
oooo000Koooo00<0003oooooool0;_ooo`030000oooooooo027oool00`000?ooooooo`0]oooo00<0
003oooooool08?ooo`030000oooooooo02goool00`000?ooooooo`0Qoooo00<0003oooooool01_oo
o`006oooo`030000oooooooo02koool00`000?ooooooo`0Qoooo00<0003oooooool0;?ooo`030000
oooooooo027oool00`000?ooooooo`0]oooo00<0003oooooool08Oooo`030000oooooooo00Koool0
01_oool00`000?ooooooo`0^oooo00<0003oooooool08Oooo`030000oooooooo02coool00`000?oo
ooooo`0Qoooo00<0003oooooool0;Oooo`030000oooooooo027oool00`000?ooooooo`06oooo000K
oooo00<0003oooooool0;_ooo`030000oooooooo027oool00`000?ooooooo`0/oooo00<0003ooooo
ool08_ooo`030000oooooooo02coool00`000?ooooooo`0Qoooo00<0003oooooool01_ooo`006ooo
o`80000_oooo00<0003oooooool08Oooo`030000oooooooo02coool00`000?ooooooo`0Roooo00<0
003oooooool0:oooo`030000oooooooo02;oool00`000?ooooooo`06oooo000Koooo00<0003ooooo
ool0;_ooo`030000oooooooo027oool00`000?ooooooo`0/oooo00<0003oooooool08_ooo`030000
oooooooo02_oool00`000?ooooooo`0Roooo00<0003oooooool01_ooo`006oooo`030000oooooooo
02koool00`000?ooooooo`0Roooo00<0003oooooool0:oooo`030000oooooooo02;oool00`000?oo
ooooo`0[oooo00<0003oooooool08_ooo`030000oooooooo00Koool001_oool00`000?ooooooo`0^
oooo00<0003oooooool08_ooo`030000oooooooo02_oool00`000?ooooooo`0Roooo00<0003ooooo
ool0:oooo`030000oooooooo02;oool00`000?ooooooo`06oooo000Koooo00<0003oooooool0;_oo
o`030000oooooooo02;oool00`000?ooooooo`0[oooo00<0003oooooool08_ooo`030000oooooooo
02_oool00`000?ooooooo`0Roooo00<0003oooooool01_ooo`006oooo`030000oooooooo02goool0
0`000?ooooooo`0Soooo00<0003oooooool0:_ooo`030000oooooooo02Coool00`000?ooooooo`0Z
oooo00<0003oooooool08oooo`030000oooooooo00Goool001_oool00`000?ooooooo`0]oooo00<0
003oooooool08oooo`030000oooooooo02[oool00`000?ooooooo`0Toooo00<0003oooooool0:_oo
o`030000oooooooo02?oool00`000?ooooooo`05oooo000Koooo0P0002koool00`000?ooooooo`0T
oooo00<0003oooooool0:Oooo`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0003ooooo
ool09?ooo`030000oooooooo00Goool001_oool00`000?ooooooo`0/oooo00<0003oooooool09Ooo
o`030000oooooooo02Woool00`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo
02Coool00`000?ooooooo`05oooo000Koooo00<0003oooooool0;?ooo`030000oooooooo02Goool0
0`000?ooooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo02Woool00`000?ooooooo`0T
oooo00<0003oooooool01Oooo`006oooo`030000oooooooo02coool00`000?ooooooo`0Voooo00<0
003oooooool09oooo`030000oooooooo02Koool00`000?ooooooo`0Woooo00<0003oooooool09_oo
o`030000oooooooo00Coool001_oool00`000?ooooooo`0/oooo00<0003oooooool09_ooo`030000
oooooooo02Ooool00`000?ooooooo`0Voooo00<0003oooooool09oooo`030000oooooooo02Koool0
0`000?ooooooo`04oooo000Koooo00<0003oooooool00_ooo`030000oooooooo02Koool00`000?oo
ooooo`0Woooo00<0003oooooool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0Voooo00<0
003oooooool0:?ooo`030000oooooooo00?oool001_oool00`000?ooooooo`02oooo00<0003ooooo
ool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0Voooo00<0003oooooool0:?ooo`030000
oooooooo02Goool00`000?ooooooo`0^oooo000Koooo0P0000?oool00`000?ooooooo`0Voooo00<0
003oooooool09oooo`030000oooooooo02Koool00`000?ooooooo`0Xoooo00<0003oooooool09Ooo
o`030000oooooooo02koool001_oool00`000?ooooooo`03oooo00<0003oooooool09?ooo`030000
oooooooo02Woool00`000?ooooooo`0Toooo00<0003oooooool0:_ooo`030000oooooooo02Coool0
0`000?ooooooo`0^oooo000Koooo00<0003oooooool00oooo`030000oooooooo02Coool00`000?oo
ooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo02[oool00`000?ooooooo`0Toooo00<0
003oooooool0;_ooo`006oooo`030000oooooooo00Coool00`000?ooooooo`0Roooo00<0003ooooo
ool0:oooo`030000oooooooo02;oool00`000?ooooooo`0/oooo00<0003oooooool08_ooo`030000
oooooooo02ooool000Ooool400000oooo`800004oooo0P0000Goool00`000?ooooooo`04oooo00<0
003oooooool08_ooo`030000oooooooo02_oool00`000?ooooooo`0Roooo00<0003oooooool0;?oo
o`030000oooooooo02;oool00`000?ooooooo`0_oooo0007oooo00<0003oooooool02Oooo`040000
oooooooo00001?ooo`030000oooooooo00Coool00`000?ooooooo`0Roooo00<0003oooooool0;?oo
o`030000oooooooo027oool00`000?ooooooo`0/oooo00<0003oooooool08_ooo`030000oooooooo
02ooool000Soool00`000?ooooooo`0;oooo00<0003oooooool00_ooo`800006oooo00<0003ooooo
ool08?ooo`030000oooooooo02goool00`000?ooooooo`0Poooo00<0003oooooool0;_ooo`030000
oooooooo023oool00`000?ooooooo`0`oooo00000oooo`000000000200001?ooo`030000oooooooo
00Soool200001Oooo`030000oooooooo00Goool00`000?ooooooo`0Poooo00<0003oooooool0;Ooo
o`030000oooooooo023oool00`000?ooooooo`0^oooo00<0003oooooool08?ooo`030000oooooooo
033oool000Ooool010000?ooooooo`0000Woool00`000?ooooooo`04oooo00<0003oooooool01_oo
o`030000oooooooo01ooool00`000?ooooooo`0^oooo00<0003oooooool07oooo`030000oooooooo
02ooool00`000?ooooooo`0Noooo00<0003oooooool0<Oooo`002?ooo`80000:oooo0`0000Coool0
0`000?ooooooo`06oooo00<0003oooooool07_ooo`030000oooooooo02ooool00`000?ooooooo`0N
oooo00<0003oooooool0<?ooo`030000oooooooo01goool00`000?ooooooo`0boooo000Koooo00<0
003oooooool01oooo`030000oooooooo01goool00`000?ooooooo`0`oooo00<0003oooooool07Ooo
o`030000oooooooo033oool00`000?ooooooo`0Moooo00<0003oooooool0<_ooo`006oooo`030000
oooooooo00Ooool00`000?ooooooo`0Loooo00<0003oooooool0<_ooo`030000oooooooo01_oool0
0`000?ooooooo`0boooo00<0003oooooool06oooo`030000oooooooo03?oool001_oool00`000?oo
ooooo`07oooo00<0003oooooool07?ooo`030000oooooooo03;oool00`000?ooooooo`0Koooo00<0
003oooooool0<_ooo`030000oooooooo01_oool00`000?ooooooo`0coooo000Koooo0P0000Woool0
0`000?ooooooo`0Joooo00<0003oooooool0=?ooo`030000oooooooo01Woool00`000?ooooooo`0d
oooo00<0003oooooool06_ooo`030000oooooooo03?oool001_oool00`000?ooooooo`09oooo00<0
003oooooool06?ooo`030000oooooooo03Goool00`000?ooooooo`0Ioooo00<0003oooooool0=?oo
o`030000oooooooo01Woool00`000?ooooooo`0doooo000Koooo00<0003oooooool02Oooo`030000
oooooooo01Soool00`000?ooooooo`0foooo00<0003oooooool05oooo`030000oooooooo03Koool0
0`000?ooooooo`0Hoooo00<0003oooooool0=?ooo`006oooo`030000oooooooo00Woool00`000?oo
ooooo`0Goooo00<0003oooooool0=oooo`030000oooooooo01Ooool00`000?ooooooo`0foooo00<0
003oooooool05oooo`030000oooooooo03Goool001_oool00`000?ooooooo`0:oooo00<0003ooooo
ool05_ooo`030000oooooooo03Ooool00`000?ooooooo`0Foooo00<0003oooooool0=oooo`030000
oooooooo01Ooool00`000?ooooooo`0eoooo000Koooo00<0003oooooool02oooo`030000oooooooo
01Goool00`000?ooooooo`0hoooo00<0003oooooool05Oooo`030000oooooooo03Soool00`000?oo
ooooo`0Eoooo00<0003oooooool0=_ooo`006oooo`030000oooooooo00_oool00`000?ooooooo`0D
oooo00<0003oooooool0>Oooo`030000oooooooo01Coool00`000?ooooooo`0joooo00<0003ooooo
ool04oooo`030000oooooooo03Ooool001_oool200003Oooo`030000oooooooo01?oool00`000?oo
ooooo`0joooo00<0003oooooool04oooo`030000oooooooo03[oool00`000?ooooooo`0Coooo00<0
003oooooool0=oooo`006oooo`030000oooooooo00goool00`000?ooooooo`0Aoooo00<0003ooooo
ool0??ooo`030000oooooooo017oool00`000?ooooooo`0loooo00<0003oooooool04Oooo`030000
oooooooo03Soool001_oool00`000?ooooooo`0=oooo00<0003oooooool04Oooo`030000oooooooo
03coool00`000?ooooooo`0Aoooo00<0003oooooool0??ooo`030000oooooooo017oool00`000?oo
ooooo`0hoooo000Koooo00<0003oooooool03_ooo`030000oooooooo00ooool00`000?ooooooo`0n
oooo00<0003oooooool03oooo`030000oooooooo03koool00`000?ooooooo`0@oooo00<0003ooooo
ool0>?ooo`006oooo`030000oooooooo00koool00`000?ooooooo`0>oooo00<0003oooooool0?ooo
o`030000oooooooo00koool00`000?ooooooo`0ooooo00<0003oooooool03oooo`030000oooooooo
03Woool001_oool00`000?ooooooo`0>oooo00<0003oooooool03_ooo`030000oooooooo043oool0
0`000?ooooooo`0=oooo00<0003oooooool0@?ooo`030000oooooooo00goool00`000?ooooooo`0j
oooo000Koooo0P00013oool00`000?ooooooo`0<oooo00<0003oooooool0@_ooo`030000oooooooo
00_oool00`000?ooooooo`12oooo00<0003oooooool03?ooo`030000oooooooo03[oool001_oool0
0`000?ooooooo`0?oooo00<0003oooooool02oooo`800014oooo00<0003oooooool02oooo`030000
oooooooo04;oool00`000?ooooooo`0;oooo00<0003oooooool0>oooo`006oooo`030000oooooooo
013oool00`000?ooooooo`09oooo00<0003oooooool0AOooo`030000oooooooo00Woool00`000?oo
ooooo`14oooo00<0003oooooool02Oooo`030000oooooooo03coool001_oool00`000?ooooooo`0A
oooo00<0003oooooool02?ooo`030000oooooooo04Goool00`000?ooooooo`09oooo00<0003ooooo
ool0A?ooo`030000oooooooo00Woool00`000?ooooooo`0loooo000Koooo00<0003oooooool04Ooo
o`030000oooooooo00Soool00`000?ooooooo`15oooo00<0003oooooool02?ooo`030000oooooooo
04Goool00`000?ooooooo`08oooo00<0003oooooool0?Oooo`006oooo`030000oooooooo01;oool0
0`000?ooooooo`06oooo00<0003oooooool0Aoooo`030000oooooooo00Ooool00`000?ooooooo`16
oooo00<0003oooooool01oooo`030000oooooooo03goool001_oool00`000?ooooooo`0Boooo00<0
003oooooool01_ooo`030000oooooooo04Ooool00`000?ooooooo`06oooo00<0003oooooool0Aooo
o`030000oooooooo00Koool00`000?ooooooo`0noooo000Koooo0P0001Coool00`000?ooooooo`04
oooo00<0003oooooool0BOooo`030000oooooooo00Coool00`000?ooooooo`19oooo00<0003ooooo
ool01?ooo`030000oooooooo03ooool001_oool00`000?ooooooo`0Coooo0P0000Coool00`000?oo
ooooo`1;oooo00<0003oooooool00oooo`030000oooooooo04[oool00`000?ooooooo`03oooo00<0
003oooooool0?oooo`006oooo`030000oooooooo01Coool01@000?ooooooooooo`00001>oooo00<0
003oooooool00_ooo`030000oooooooo04coool01@000?ooooooooooo`000012oooo000Koooo00<0
003oooooool05Oooo`040000oooooooo0000Coooo`050000oooooooooooo000004koool01@000?oo
ooooooooo`000012oooo000Doooo0P0000Goool00`000?ooooooo`0Eoooo00@0003oooooool0001?
oooo00@0003oooooool0001@oooo00@0003oooooool00012oooo000Coooo00@0003oooooool00004
oooo00<0003oooooool05?ooo`050000oooooooooooo000004koool00`000?ooooooo`02oooo00<0
003oooooool0C?ooo`050000oooooooooooo000004;oool001?oool010000?ooooooo`0000Coool2
00000ooooa800002oooo00<0003oool00000C`000004oooo0000ooooooooC`000004oooo0000oooo
oooo?P0000Goool001?oool010000?ooooooo`0000Coool00`000?ooooooo`0Foooo0P00057oool2
0000DOooo`800014oooo000Coooo00@0003oooooool00004oooo00<0003oooooool05Oooo`030000
oooo0000053oool00`000?ooo`00001Aoooo00<0003oool00000@oooo`005?ooo`800005oooo00<0
003oooooool05Oooo`040000oooooooo0000Coooo`040000oooooooo0000D?ooo`040000oooooooo
0000@_ooo`006oooo`030000oooooooo01Goool010000?ooooooo`0004ooool01@000?oooooooooo
o`00001>oooo00D0003oooooooooool00000@_ooo`006oooo`030000oooooooo01Coool00`000?oo
ooooo`02oooo00<0003oooooool0Boooo`030000oooooooo00?oool00`000?ooooooo`1;oooo00<0
003oooooool00_ooo`030000oooooooo03ooool001_oool00`000?ooooooo`0Coooo0P0000Coool0
0`000?ooooooo`1;oooo00<0003oooooool00oooo`030000oooooooo04[oool00`000?ooooooo`03
oooo00<0003oooooool0?oooo`006oooo`80000Coooo00<0003oooooool01Oooo`030000oooooooo
04Woool00`000?ooooooo`05oooo00<0003oooooool0B?ooo`030000oooooooo00Goool00`000?oo
ooooo`0noooo000Koooo00<0003oooooool04_ooo`030000oooooooo00Koool00`000?ooooooo`17
oooo00<0003oooooool01_ooo`030000oooooooo04Ooool00`000?ooooooo`06oooo00<0003ooooo
ool0?_ooo`006oooo`030000oooooooo017oool00`000?ooooooo`07oooo00<0003oooooool0A_oo
o`030000oooooooo00Soool00`000?ooooooo`15oooo00<0003oooooool02?ooo`030000oooooooo
03goool001_oool00`000?ooooooo`0Aoooo00<0003oooooool02?ooo`030000oooooooo04Goool0
0`000?ooooooo`08oooo00<0003oooooool0AOooo`030000oooooooo00Soool00`000?ooooooo`0m
oooo000Koooo00<0003oooooool04Oooo`030000oooooooo00Soool00`000?ooooooo`15oooo00<0
003oooooool02Oooo`030000oooooooo04Coool00`000?ooooooo`09oooo00<0003oooooool0??oo
o`006oooo`030000oooooooo013oool00`000?ooooooo`0:oooo00<0003oooooool0@oooo`030000
oooooooo00_oool00`000?ooooooo`12oooo00<0003oooooool02oooo`030000oooooooo03_oool0
01_oool00`000?ooooooo`0?oooo00<0003oooooool02oooo`800014oooo00<0003oooooool02ooo
o`030000oooooooo04;oool00`000?ooooooo`0;oooo00<0003oooooool0>oooo`006oooo`80000?
oooo00<0003oooooool03Oooo`030000oooooooo047oool00`000?ooooooo`0<oooo00<0003ooooo
ool0@Oooo`030000oooooooo00goool00`000?ooooooo`0joooo000Koooo00<0003oooooool03_oo
o`030000oooooooo00koool00`000?ooooooo`10oooo00<0003oooooool03Oooo`030000oooooooo
043oool00`000?ooooooo`0=oooo00<0003oooooool0>_ooo`006oooo`030000oooooooo00koool0
0`000?ooooooo`0>oooo00<0003oooooool0?oooo`030000oooooooo00koool00`000?ooooooo`0o
oooo00<0003oooooool03oooo`030000oooooooo03Woool001_oool00`000?ooooooo`0=oooo00<0
003oooooool04?ooo`030000oooooooo03goool00`000?ooooooo`0@oooo00<0003oooooool0?Ooo
o`030000oooooooo017oool00`000?ooooooo`0hoooo000Koooo00<0003oooooool03Oooo`030000
oooooooo017oool00`000?ooooooo`0loooo00<0003oooooool04Oooo`030000oooooooo03coool0
0`000?ooooooo`0Aoooo00<0003oooooool0>?ooo`006oooo`030000oooooooo00coool00`000?oo
ooooo`0Boooo00<0003oooooool0>oooo`030000oooooooo01;oool00`000?ooooooo`0koooo00<0
003oooooool04_ooo`030000oooooooo03Soool001_oool200003Oooo`030000oooooooo01?oool0
0`000?ooooooo`0joooo00<0003oooooool04oooo`030000oooooooo03[oool00`000?ooooooo`0C
oooo00<0003oooooool0=oooo`006oooo`030000oooooooo00_oool00`000?ooooooo`0Doooo00<0
003oooooool0>Oooo`030000oooooooo01Coool00`000?ooooooo`0joooo00<0003oooooool04ooo
o`030000oooooooo03Ooool001_oool00`000?ooooooo`0:oooo00<0003oooooool05_ooo`030000
oooooooo03Ooool00`000?ooooooo`0Foooo00<0003oooooool0>?ooo`030000oooooooo01Goool0
0`000?ooooooo`0foooo000Koooo00<0003oooooool02_ooo`030000oooooooo01Koool00`000?oo
ooooo`0goooo00<0003oooooool05_ooo`030000oooooooo03Ooool00`000?ooooooo`0Goooo00<0
003oooooool0=Oooo`006oooo`030000oooooooo00Woool00`000?ooooooo`0Goooo00<0003ooooo
ool0=oooo`030000oooooooo01Ooool00`000?ooooooo`0foooo00<0003oooooool05oooo`030000
oooooooo03Goool001_oool00`000?ooooooo`09oooo00<0003oooooool06?ooo`030000oooooooo
03Goool00`000?ooooooo`0Hoooo00<0003oooooool0=Oooo`030000oooooooo01Woool00`000?oo
ooooo`0doooo000Koooo00<0003oooooool02Oooo`030000oooooooo01Soool00`000?ooooooo`0e
oooo00<0003oooooool06Oooo`030000oooooooo03Coool00`000?ooooooo`0Ioooo00<0003ooooo
ool0=?ooo`006oooo`800009oooo00<0003oooooool06_ooo`030000oooooooo03?oool00`000?oo
ooooo`0Joooo00<0003oooooool0<oooo`030000oooooooo01_oool00`000?ooooooo`0coooo000K
oooo00<0003oooooool01oooo`030000oooooooo01coool00`000?ooooooo`0boooo00<0003ooooo
ool06oooo`030000oooooooo03;oool00`000?ooooooo`0Koooo00<0003oooooool0<oooo`006ooo
o`030000oooooooo00Ooool00`000?ooooooo`0Loooo00<0003oooooool0<Oooo`030000oooooooo
01coool00`000?ooooooo`0aoooo00<0003oooooool07?ooo`030000oooooooo03?oool001_oool0
0`000?ooooooo`07oooo00<0003oooooool07Oooo`030000oooooooo033oool00`000?ooooooo`0M
oooo00<0003oooooool0<?ooo`030000oooooooo01goool00`000?ooooooo`0boooo000Koooo00<0
003oooooool01_ooo`030000oooooooo01koool00`000?ooooooo`0_oooo00<0003oooooool07_oo
o`030000oooooooo033oool00`000?ooooooo`0Moooo00<0003oooooool0<_ooo`001oooo`@00003
oooo0P0000Coool200001Oooo`030000oooooooo00Goool00`000?ooooooo`0Poooo00<0003ooooo
ool0;Oooo`030000oooooooo023oool00`000?ooooooo`0^oooo00<0003oooooool07oooo`030000
oooooooo037oool000Ooool00`000?ooooooo`09oooo00@0003oooooool00004oooo00<0003ooooo
ool01Oooo`030000oooooooo023oool00`000?ooooooo`0]oooo00<0003oooooool08?ooo`030000
oooooooo02koool00`000?ooooooo`0Poooo00<0003oooooool0<?ooo`002?ooo`030000oooooooo
00_oool00`000?ooooooo`02oooo0P0000Goool00`000?ooooooo`0Qoooo00<0003oooooool0;Ooo
o`030000oooooooo023oool00`000?ooooooo`0]oooo00<0003oooooool08Oooo`030000oooooooo
033oool000Woool00`000?ooooooo`08oooo0P0000Goool00`000?ooooooo`04oooo00<0003ooooo
ool08_ooo`030000oooooooo02coool00`000?ooooooo`0Qoooo00<0003oooooool0;?ooo`030000
oooooooo02;oool00`000?ooooooo`0_oooo0007oooo00@0003oooooool00009oooo00<0003ooooo
ool01?ooo`030000oooooooo00Coool00`000?ooooooo`0Roooo00<0003oooooool0:oooo`030000
oooooooo02;oool00`000?ooooooo`0/oooo00<0003oooooool08_ooo`030000oooooooo02ooool0
00Soool200002_ooo`<00004oooo00<0003oooooool00oooo`030000oooooooo02Coool00`000?oo
ooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo02[oool00`000?ooooooo`0Toooo00<0
003oooooool0;_ooo`006oooo`030000oooooooo00?oool00`000?ooooooo`0Toooo00<0003ooooo
ool0:Oooo`030000oooooooo02Coool00`000?ooooooo`0Zoooo00<0003oooooool09?ooo`030000
oooooooo02koool001_oool00`000?ooooooo`03oooo00<0003oooooool09?ooo`030000oooooooo
02Woool00`000?ooooooo`0Toooo00<0003oooooool0:_ooo`030000oooooooo02Coool00`000?oo
ooooo`0^oooo000Koooo0P0000?oool00`000?ooooooo`0Voooo00<0003oooooool09oooo`030000
oooooooo02Koool00`000?ooooooo`0Xoooo00<0003oooooool09Oooo`030000oooooooo02koool0
01_oool00`000?ooooooo`02oooo00<0003oooooool09_ooo`030000oooooooo02Ooool00`000?oo
ooooo`0Voooo00<0003oooooool0:?ooo`030000oooooooo02Goool00`000?ooooooo`0^oooo000K
oooo00<0003oooooool00_ooo`030000oooooooo02Ooool00`000?ooooooo`0Voooo00<0003ooooo
ool09oooo`030000oooooooo02Koool00`000?ooooooo`0Woooo00<0003oooooool09oooo`030000
oooooooo00?oool001_oool00`000?ooooooo`0/oooo00<0003oooooool09_ooo`030000oooooooo
02Ooool00`000?ooooooo`0Voooo00<0003oooooool09oooo`030000oooooooo02Koool00`000?oo
ooooo`04oooo000Koooo00<0003oooooool0;?ooo`030000oooooooo02Koool00`000?ooooooo`0W
oooo00<0003oooooool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0Voooo00<0003ooooo
ool01?ooo`006oooo`030000oooooooo02coool00`000?ooooooo`0Uoooo00<0003oooooool0:Ooo
o`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo
00Goool001_oool00`000?ooooooo`0/oooo00<0003oooooool09Oooo`030000oooooooo02Woool0
0`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo02Coool00`000?ooooooo`05
oooo000Koooo0P0002koool00`000?ooooooo`0Soooo00<0003oooooool0:_ooo`030000oooooooo
02Coool00`000?ooooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo00Goool001_oool0
0`000?ooooooo`0]oooo00<0003oooooool08oooo`030000oooooooo02[oool00`000?ooooooo`0T
oooo00<0003oooooool0:_ooo`030000oooooooo02?oool00`000?ooooooo`05oooo000Koooo00<0
003oooooool0;Oooo`030000oooooooo02?oool00`000?ooooooo`0Zoooo00<0003oooooool09?oo
o`030000oooooooo02[oool00`000?ooooooo`0Soooo00<0003oooooool01Oooo`006oooo`030000
oooooooo02koool00`000?ooooooo`0Roooo00<0003oooooool0:oooo`030000oooooooo02;oool0
0`000?ooooooo`0[oooo00<0003oooooool08_ooo`030000oooooooo00Koool001_oool00`000?oo
ooooo`0^oooo00<0003oooooool08_ooo`030000oooooooo02_oool00`000?ooooooo`0Roooo00<0
003oooooool0:oooo`030000oooooooo02;oool00`000?ooooooo`06oooo000Koooo00<0003ooooo
ool0;_ooo`030000oooooooo027oool00`000?ooooooo`0/oooo00<0003oooooool08_ooo`030000
oooooooo02_oool00`000?ooooooo`0Roooo00<0003oooooool01_ooo`006oooo`80000_oooo00<0
003oooooool08Oooo`80000]oooo00<0003oooooool08_ooo`030000oooooooo02_oool00`000?oo
ooooo`0Roooo00<0003oooooool01_ooo`006oooo`030000oooooooo02koool00`000?ooooooo`0Q
oooo00<0003oooooool0;?ooo`030000oooooooo02;oool00`000?ooooooo`0[oooo00<0003ooooo
ool08_ooo`030000oooooooo00Koool001_oool00`000?ooooooo`0^oooo00<0003oooooool08Ooo
o`030000oooooooo02coool00`000?ooooooo`0Qoooo00<0003oooooool0;Oooo`030000oooooooo
027oool00`000?ooooooo`06oooo000Koooo00<0003oooooool0;_ooo`030000oooooooo027oool0
0`000?ooooooo`0/oooo00<0003oooooool08Oooo`030000oooooooo02goool00`000?ooooooo`0Q
oooo00<0003oooooool01_ooo`006oooo`030000oooooooo02koool00`000?ooooooo`0Qoooo00<0
003oooooool0;?ooo`030000oooooooo027oool00`000?ooooooo`0]oooo00<0003oooooool08Ooo
o`030000oooooooo00Koool001_oool00`000?ooooooo`0^oooo00<0003oooooool08Oooo`030000
oooooooo02goool00`000?ooooooo`0Poooo00<0003oooooool0;Oooo`030000oooooooo027oool0
0`000?ooooooo`06oooo000Koooo00<0003oooooool0;_ooo`030000oooooooo027oool00`000?oo
ooooo`0]oooo00<0003oooooool08?ooo`030000oooooooo02goool00`000?ooooooo`0Qoooo00<0
003oooooool01_ooo`006oooo`80000_oooo00<0003oooooool08Oooo`030000oooooooo02goool0
0`000?ooooooo`0Poooo00<0003oooooool0;Oooo`030000oooooooo027oool00`000?ooooooo`06
oooo000Koooo00<0003oooooool0;_ooo`030000oooooooo027oool00`000?ooooooo`0]oooo00<0
003oooooool08?ooo`030000oooooooo02goool00`000?ooooooo`0Qoooo00<0003oooooool01_oo
o`006oooo`030000oooooooo02koool00`000?ooooooo`0Qoooo00<0003oooooool0;Oooo`030000
oooooooo023oool00`000?ooooooo`0]oooo00<0003oooooool08Oooo`030000oooooooo00Koool0
01_oool00`000?ooooooo`0^oooo00<0003oooooool08Oooo`030000oooooooo02coool00`000?oo
ooooo`0Qoooo00<0003oooooool0;Oooo`030000oooooooo027oool00`000?ooooooo`06oooo000K
oooo00<0003oooooool0;_ooo`030000oooooooo027oool00`000?ooooooo`0/oooo00<0003ooooo
ool08Oooo`030000oooooooo02goool00`000?ooooooo`0Qoooo00<0003oooooool01_ooo`005?oo
o`800005oooo00<0003oooooool0;_ooo`030000oooooooo027oool00`000?ooooooo`0/oooo00<0
003oooooool08_ooo`030000oooooooo02_oool00`000?ooooooo`0Roooo00<0003oooooool01_oo
o`004oooo`040000oooooooo00001?ooo`030000oooooooo02koool00`000?ooooooo`0Qoooo00<0
003oooooool0;?ooo`030000oooooooo02;oool00`000?ooooooo`0[oooo00<0003oooooool08_oo
o`030000oooooooo00Koool001Koool00`000?ooooooo`02oooo0P0002ooool00`000?ooooooo`0Q
oooo00<0003oooooool0;?ooo`030000oooooooo02;oool00`000?ooooooo`0[oooo00<0003ooooo
ool08_ooo`030000oooooooo00Koool001Coool200001Oooo`030000oooooooo02koool00`000?oo
ooooo`0Roooo00<0003oooooool0:oooo`030000oooooooo02;oool00`000?ooooooo`0[oooo00<0
003oooooool08_ooo`030000oooooooo00Koool001Coool00`000?ooooooo`04oooo00<0003ooooo
ool0;_ooo`030000oooooooo02;oool00`000?ooooooo`0[oooo00<0003oooooool08_ooo`030000
oooooooo02_oool00`000?ooooooo`0Roooo00<0003oooooool01_ooo`005?ooo`<00004oooo00<0
003oooooool0;Oooo`030000oooooooo02?oool00`000?ooooooo`0[oooo00<0003oooooool08_oo
o`030000oooooooo02_oool00`000?ooooooo`0Roooo00<0003oooooool01_ooo`006oooo`030000
oooooooo02goool00`000?ooooooo`0Soooo00<0003oooooool0:oooo`030000oooooooo02;oool0
0`000?ooooooo`0[oooo00<0003oooooool08_ooo`030000oooooooo00Koool001_oool00`000?oo
ooooo`0]oooo00<0003oooooool08oooo`030000oooooooo02_oool00`000?ooooooo`0Roooo00<0
003oooooool0:oooo`030000oooooooo02;oool00`000?ooooooo`06oooo000Koooo0P0002koool0
0`000?ooooooo`0Soooo00<0003oooooool0:_ooo`030000oooooooo02Coool00`000?ooooooo`0Z
oooo00<0003oooooool08oooo`030000oooooooo00Goool001_oool00`000?ooooooo`0]oooo00<0
003oooooool08oooo`030000oooooooo02[oool00`000?ooooooo`0Toooo00<0003oooooool0:_oo
o`030000oooooooo02?oool00`000?ooooooo`05oooo000Koooo00<0003oooooool0;Oooo`030000
oooooooo02Coool00`000?ooooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo02Woool0
0`000?ooooooo`0Toooo00<0003oooooool01Oooo`006oooo`030000oooooooo02goool00`000?oo
ooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0
003oooooool09?ooo`030000oooooooo00Goool001_oool00`000?ooooooo`0]oooo00<0003ooooo
ool09?ooo`030000oooooooo02Woool00`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000
oooooooo02Coool00`000?ooooooo`05oooo000Koooo00<0003oooooool0;?ooo`030000oooooooo
02Goool00`000?ooooooo`0Xoooo00<0003oooooool09Oooo`030000oooooooo02Woool00`000?oo
ooooo`0Uoooo00<0003oooooool01?ooo`006oooo`030000oooooooo02coool00`000?ooooooo`0U
oooo00<0003oooooool0:?ooo`030000oooooooo02Goool00`000?ooooooo`0Yoooo00<0003ooooo
ool09Oooo`030000oooooooo00Coool001_oool20000;Oooo`030000oooooooo02Koool00`000?oo
ooooo`0Woooo00<0003oooooool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0Voooo00<0
003oooooool01?ooo`006oooo`030000oooooooo02coool00`000?ooooooo`0Voooo00<0003ooooo
ool09oooo`030000oooooooo02Koool00`000?ooooooo`0Woooo00<0003oooooool09_ooo`030000
oooooooo00Coool001_oool00`000?ooooooo`0/oooo00<0003oooooool09_ooo`030000oooooooo
02Ooool00`000?ooooooo`0Voooo00<0003oooooool09oooo`030000oooooooo02Koool00`000?oo
ooooo`04oooo000Koooo00<0003oooooool00_ooo`030000oooooooo02Koool00`000?ooooooo`0W
oooo00<0003oooooool09oooo`030000oooooooo02Koool20000:?ooo`030000oooooooo02Ooool0
0`000?ooooooo`03oooo000Koooo00<0003oooooool00_ooo`030000oooooooo02Koool00`000?oo
ooooo`0Woooo00<0003oooooool09oooo`030000oooooooo02Koool00`000?ooooooo`0Woooo00<0
003oooooool09oooo`030000oooooooo00?oool001_oool00`000?ooooooo`02oooo00<0003ooooo
ool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0Voooo00<0003oooooool0:?ooo`030000
oooooooo02Goool00`000?ooooooo`0^oooo000Koooo00<0003oooooool00_ooo`030000oooooooo
02Koool00`000?ooooooo`0Woooo00<0003oooooool09_ooo`030000oooooooo02Soool00`000?oo
ooooo`0Uoooo00<0003oooooool0;_ooo`006oooo`800003oooo00<0003oooooool09_ooo`030000
oooooooo02Ooool00`000?ooooooo`0Voooo00<0003oooooool0:?ooo`030000oooooooo02Goool0
0`000?ooooooo`0^oooo000Koooo00<0003oooooool00_ooo`030000oooooooo02Koool00`000?oo
ooooo`0Xoooo00<0003oooooool09Oooo`030000oooooooo02Soool00`000?ooooooo`0Uoooo00<0
003oooooool0;_ooo`006oooo`030000oooooooo00;oool00`000?ooooooo`0Voooo00<0003ooooo
ool0:?ooo`030000oooooooo02Goool00`000?ooooooo`0Xoooo00<0003oooooool09Oooo`030000
oooooooo02koool001_oool00`000?ooooooo`03oooo00<0003oooooool09?ooo`030000oooooooo
02Woool00`000?ooooooo`0Uoooo00<0003oooooool0:?ooo`030000oooooooo02Goool00`000?oo
ooooo`0^oooo000Koooo00<0003oooooool00oooo`030000oooooooo02Coool00`000?ooooooo`0Y
oooo00<0003oooooool09Oooo`030000oooooooo02Soool00`000?ooooooo`0Uoooo00<0003ooooo
ool0;_ooo`006oooo`030000oooooooo00?oool00`000?ooooooo`0Toooo00<0003oooooool0:Ooo
o`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0003oooooool09Oooo`030000oooooooo
02koool001_oool200001?ooo`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0003ooooo
ool09?ooo`030000oooooooo02[oool00`000?ooooooo`0Toooo00<0003oooooool0;_ooo`006ooo
o`030000oooooooo00?oool00`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo
02Coool00`000?ooooooo`0Zoooo00<0003oooooool09?ooo`030000oooooooo02koool001_oool0
0`000?ooooooo`03oooo00<0003oooooool09?ooo`030000oooooooo02Woool00`000?ooooooo`0T
oooo00<0003oooooool0:_ooo`030000oooooooo02?oool00`000?ooooooo`0_oooo000Koooo00<0
003oooooool00oooo`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0003oooooool09?oo
o`030000oooooooo02[oool00`000?ooooooo`0Soooo00<0003oooooool0;oooo`006oooo`030000
oooooooo00?oool00`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo02Coool0
0`000?ooooooo`0Zoooo00<0003oooooool08oooo`030000oooooooo02ooool000Woool00`000?oo
ooooo`02oooo0P0000Coool200001Oooo`030000oooooooo00?oool00`000?ooooooo`0Toooo00<0
003oooooool0:_ooo`030000oooooooo02?oool00`000?ooooooo`0Zoooo00<0003oooooool08ooo
o`030000oooooooo02ooool000Woool00`000?ooooooo`07oooo00@0003oooooool00004oooo00<0
003oooooool00oooo`030000oooooooo02Coool00`000?ooooooo`0Zoooo00<0003oooooool08ooo
o`030000oooooooo02[oool00`000?ooooooo`0Soooo00<0003oooooool0;oooo`002Oooo`030000
oooooooo00[oool00`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`0Toooo00<0003ooooo
ool0:_ooo`030000oooooooo02?oool00`000?ooooooo`0Zoooo00<0003oooooool08oooo`030000
oooooooo02ooool000[oool00`000?ooooooo`07oooo0P0000Goool00`000?ooooooo`03oooo00<0
003oooooool09?ooo`030000oooooooo02[oool00`000?ooooooo`0Soooo00<0003oooooool0:_oo
o`030000oooooooo02?oool00`000?ooooooo`0_oooo0007oooo00@0003oooooool00009oooo00<0
003oooooool01?ooo`030000oooooooo00?oool00`000?ooooooo`0Toooo00<0003oooooool0:_oo
o`030000oooooooo02?oool00`000?ooooooo`0Zoooo00<0003oooooool08oooo`030000oooooooo
02ooool000Ooool400002Oooo`<00004oooo00<0003oooooool00oooo`030000oooooooo02Coool0
0`000?ooooooo`0Zoooo00<0003oooooool08oooo`030000oooooooo02[oool00`000?ooooooo`0S
oooo00<0003oooooool0;oooo`006oooo`030000oooooooo00?oool00`000?ooooooo`0Toooo00<0
003oooooool0:_ooo`030000oooooooo02?oool00`000?ooooooo`0Zoooo00<0003oooooool08ooo
o`030000oooooooo02ooool001_oool00`000?ooooooo`03oooo00<0003oooooool09?ooo`030000
oooooooo02[oool00`000?ooooooo`0Soooo00<0003oooooool0:_ooo`030000oooooooo02?oool0
0`000?ooooooo`0_oooo000Koooo0P0000Coool00`000?ooooooo`0Toooo00<0003oooooool0:_oo
o`030000oooooooo02?oool00`000?ooooooo`0Zoooo00<0003oooooool08oooo`030000oooooooo
02ooool001_oool00`000?ooooooo`03oooo00<0003oooooool09?ooo`030000oooooooo02[oool0
0`000?ooooooo`0Soooo00<0003oooooool0:_ooo`030000oooooooo02?oool00`000?ooooooo`0_
oooo000Koooo00<0003oooooool00oooo`030000oooooooo02Coool00`000?ooooooo`0Zoooo00<0
003oooooool08oooo`030000oooooooo02[oool00`000?ooooooo`0Soooo00<0003oooooool0;ooo
o`006oooo`030000oooooooo00?oool00`000?ooooooo`0Toooo00<0003oooooool0:_ooo`030000
oooooooo02?oool00`000?ooooooo`0Zoooo00<0003oooooool08oooo`030000oooooooo02ooool0
01_oool00`000?ooooooo`03oooo00<0003oooooool09?ooo`030000oooooooo02Woool00`000?oo
ooooo`0Toooo00<0003oooooool0:_ooo`030000oooooooo02Coool00`000?ooooooo`0^oooo000K
oooo00<0003oooooool00oooo`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0003ooooo
ool09?ooo`030000oooooooo02[oool00`000?ooooooo`0Toooo00<0003oooooool0;_ooo`006ooo
o`030000oooooooo00?oool00`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo
02Coool00`000?ooooooo`0Zoooo00<0003oooooool09?ooo`030000oooooooo02koool001_oool2
00001?ooo`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0003oooooool09?ooo`030000
oooooooo02Woool00`000?ooooooo`0Uoooo00<0003oooooool0;_ooo`006oooo`030000oooooooo
00?oool00`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo02Coool00`000?oo
ooooo`0Yoooo00<0003oooooool09Oooo`030000oooooooo02koool001_oool00`000?ooooooo`03
oooo00<0003oooooool09?ooo`030000oooooooo02Woool00`000?ooooooo`0Toooo00<0003ooooo
ool0:Oooo`030000oooooooo02Goool00`000?ooooooo`0^oooo000Koooo00<0003oooooool00ooo
o`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0003oooooool09Oooo`030000oooooooo
02Soool00`000?ooooooo`0Uoooo00<0003oooooool0;_ooo`006oooo`030000oooooooo00?oool0
0`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo02Goool00`000?ooooooo`0X
oooo00<0003oooooool09Oooo`030000oooooooo02koool001_oool00`000?ooooooo`02oooo00<0
003oooooool09_ooo`030000oooooooo02Soool00`000?ooooooo`0Uoooo00<0003oooooool0:?oo
o`030000oooooooo02Goool00`000?ooooooo`0^oooo000Koooo00<0003oooooool00_ooo`030000
oooooooo02Koool00`000?ooooooo`0Xoooo00<0003oooooool09Oooo`030000oooooooo02Soool0
0`000?ooooooo`0Uoooo00<0003oooooool0;_ooo`006oooo`800003oooo00<0003oooooool09_oo
o`030000oooooooo02Soool00`000?ooooooo`0Uoooo00<0003oooooool0:?ooo`030000oooooooo
02Goool00`000?ooooooo`0^oooo000Koooo00<0003oooooool00_ooo`030000oooooooo02Koool0
0`000?ooooooo`0Woooo00<0003oooooool09_ooo`030000oooooooo02Soool00`000?ooooooo`0U
oooo00<0003oooooool0;_ooo`006oooo`030000oooooooo00;oool00`000?ooooooo`0Voooo00<0
003oooooool09oooo`030000oooooooo02Koool00`000?ooooooo`0Xoooo00<0003oooooool09Ooo
o`030000oooooooo02koool001_oool00`000?ooooooo`02oooo00<0003oooooool09_ooo`030000
oooooooo02Ooool00`000?ooooooo`0Voooo00<0003oooooool09oooo`030000oooooooo02Ooool0
0`000?ooooooo`0]oooo000Koooo00<0003oooooool00_ooo`030000oooooooo02Koool00`000?oo
ooooo`0Woooo00<0003oooooool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0Woooo00<0
003oooooool0;Oooo`006oooo`030000oooooooo00;oool00`000?ooooooo`0Voooo00<0003ooooo
ool09oooo`030000oooooooo02Koool00`000?ooooooo`0Woooo00<0003oooooool09oooo`030000
oooooooo02Ooool00`000?ooooooo`03oooo000Koooo0P0002goool00`000?ooooooo`0Voooo00<0
003oooooool09oooo`030000oooooooo02Koool00`000?ooooooo`0Woooo00<0003oooooool09_oo
o`030000oooooooo00Coool001_oool00`000?ooooooo`0/oooo00<0003oooooool09_ooo`030000
oooooooo02Ooool00`000?ooooooo`0Voooo00<0003oooooool09oooo`030000oooooooo02Koool0
0`000?ooooooo`04oooo000Koooo00<0003oooooool0;?ooo`030000oooooooo02Koool00`000?oo
ooooo`0Woooo00<0003oooooool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0Voooo00<0
003oooooool01?ooo`006oooo`030000oooooooo02coool00`000?ooooooo`0Voooo00<0003ooooo
ool09oooo`030000oooooooo02Koool00`000?ooooooo`0Woooo00<0003oooooool09_ooo`030000
oooooooo00Coool001_oool00`000?ooooooo`0/oooo00<0003oooooool09_ooo`030000oooooooo
02Ooool00`000?ooooooo`0Voooo00<0003oooooool09oooo`030000oooooooo02Koool00`000?oo
ooooo`04oooo000=oooo1@0000;oool200001Oooo`030000oooooooo02coool00`000?ooooooo`0U
oooo00<0003oooooool0:?ooo`030000oooooooo02Koool00`000?ooooooo`0Woooo00<0003ooooo
ool09_ooo`030000oooooooo00Coool000ooool01@000?ooooooooooo`000002oooo00<0003ooooo
ool00_ooo`030000oooooooo02coool00`000?ooooooo`0Uoooo00<0003oooooool0:?ooo`030000
oooooooo02Koool00`000?ooooooo`0Woooo00<0003oooooool09_ooo`030000oooooooo00Coool0
00ooool01@000?ooooooooooo`000002oooo00<0003oooooool00_ooo`80000]oooo00<0003ooooo
ool09Oooo`030000oooooooo02Soool00`000?ooooooo`0Uoooo00<0003oooooool0:Oooo`030000
oooooooo02Goool00`000?ooooooo`04oooo000?oooo00D0003oooooooooool000000_ooo`030000
oooooooo00;oool00`000?ooooooo`0/oooo00<0003oooooool09Oooo`030000oooooooo02Soool0
0`000?ooooooo`0Uoooo00<0003oooooool0:Oooo`030000oooooooo02Goool00`000?ooooooo`04
oooo000?oooo00D0003oooooooooool000000_ooo`030000oooooooo00;oool00`000?ooooooo`0/
oooo00<0003oooooool09Oooo`030000oooooooo02Soool00`000?ooooooo`0Uoooo00<0003ooooo
ool0:Oooo`030000oooooooo02Goool00`000?ooooooo`04oooo000>oooo0P0000Coool200001Ooo
o`030000oooooooo02coool00`000?ooooooo`0Uoooo00<0003oooooool0:Oooo`030000oooooooo
02Coool00`000?ooooooo`0Yoooo00<0003oooooool09Oooo`030000oooooooo00Coool001_oool0
0`000?ooooooo`0/oooo00<0003oooooool09Oooo`030000oooooooo02Woool00`000?ooooooo`0T
oooo00<0003oooooool0:Oooo`030000oooooooo02Goool00`000?ooooooo`04oooo000Koooo00<0
003oooooool0;?ooo`030000oooooooo02Goool00`000?ooooooo`0Yoooo00<0003oooooool09?oo
o`030000oooooooo02Woool00`000?ooooooo`0Toooo00<0003oooooool01Oooo`006oooo`030000
oooooooo02coool00`000?ooooooo`0Uoooo00<0003oooooool0:Oooo`030000oooooooo02Coool0
0`000?ooooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo00Goool001_oool20000;Ooo
o`030000oooooooo02Goool00`000?ooooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo
02Woool00`000?ooooooo`0Toooo00<0003oooooool01Oooo`006oooo`030000oooooooo02goool0
0`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo02Coool00`000?ooooooo`0Y
oooo00<0003oooooool09?ooo`030000oooooooo00Goool001_oool00`000?ooooooo`0]oooo00<0
003oooooool09?ooo`030000oooooooo02Woool00`000?ooooooo`0Toooo00<0003oooooool0:Ooo
o`030000oooooooo02Coool00`000?ooooooo`05oooo000Koooo00<0003oooooool0;Oooo`030000
oooooooo02Coool00`000?ooooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo02Woool0
0`000?ooooooo`0Toooo00<0003oooooool01Oooo`006oooo`030000oooooooo02goool00`000?oo
ooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0
003oooooool09?ooo`030000oooooooo00Goool001_oool00`000?ooooooo`0]oooo00<0003ooooo
ool09?ooo`030000oooooooo02Woool00`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000
oooooooo02Coool00`000?ooooooo`05oooo000Koooo0P0002koool00`000?ooooooo`0Toooo00<0
003oooooool0:Oooo`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0003oooooool09?oo
o`030000oooooooo00Goool001_oool00`000?ooooooo`0]oooo00<0003oooooool09?ooo`030000
oooooooo02Woool00`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo02Coool0
0`000?ooooooo`05oooo000Koooo00<0003oooooool0;Oooo`030000oooooooo02Coool00`000?oo
ooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo02Woool00`000?ooooooo`0Toooo00<0
003oooooool01Oooo`006oooo`030000oooooooo02goool00`000?ooooooo`0Toooo00<0003ooooo
ool0:Oooo`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0003oooooool09?ooo`030000
oooooooo00Goool001_oool00`000?ooooooo`0]oooo00<0003oooooool09?ooo`030000oooooooo
02Woool00`000?ooooooo`0Toooo00<0003oooooool0:Oooo`030000oooooooo02Coool00`000?oo
ooooo`05oooo000Koooo00<0003oooooool0;?ooo`030000oooooooo02Goool00`000?ooooooo`0Y
oooo00<0003oooooool09?ooo`030000oooooooo02Woool00`000?ooooooo`0Toooo00<0003ooooo
ool01Oooo`006oooo`030000oooooooo02coool00`000?ooooooo`0Uoooo00<0003oooooool0:Ooo
o`030000oooooooo02Coool00`000?ooooooo`0Yoooo00<0003oooooool09?ooo`030000oooooooo
00Goool001_oool20000;Oooo`030000oooooooo02Goool00`000?ooooooo`0Yoooo00<0003ooooo
ool09?ooo`030000oooooooo02Woool00`000?ooooooo`0Uoooo00<0003oooooool01?ooo`006ooo
o`030000oooooooo02coool00`000?ooooooo`0Uoooo00<0003oooooool0:Oooo`030000oooooooo
02Coool00`000?ooooooo`0Yoooo00<0003oooooool09Oooo`030000oooooooo00Coool001_oool0
0`000?ooooooo`0/oooo00<0003oooooool09Oooo`030000oooooooo02Woool00`000?ooooooo`0T
oooo00<0003oooooool0:Oooo`030000oooooooo02Goool00`000?ooooooo`04oooo000Koooo00<0
003oooooool0;?ooo`030000oooooooo02Goool00`000?ooooooo`0Xoooo00<0003oooooool09Ooo
o`030000oooooooo02Woool00`000?ooooooo`0Uoooo00<0003oooooool01?ooo`006oooo`030000
oooooooo02coool00`000?ooooooo`0Uoooo00<0003oooooool0:?ooo`030000oooooooo02Goool0
0`000?ooooooo`0Yoooo00<0003oooooool09Oooo`030000oooooooo00Coool001_oool00`000?oo
ooooo`0/oooo00<0003oooooool09Oooo`030000oooooooo02Soool00`000?ooooooo`0Voooo00<0
003oooooool09oooo`030000oooooooo02Koool00`000?ooooooo`04oooo000Koooo0P0002goool0
0`000?ooooooo`0Uoooo00<0003oooooool0:?ooo`030000oooooooo02Koool00`000?ooooooo`0W
oooo00<0003oooooool09_ooo`030000oooooooo00Coool001_oool00`000?ooooooo`0/oooo00<0
003oooooool09Oooo`030000oooooooo02Soool00`000?ooooooo`0Voooo00<0003oooooool09ooo
o`030000oooooooo02Koool00`000?ooooooo`04oooo000Koooo00<0003oooooool0;?ooo`030000
oooooooo02Koool00`000?ooooooo`0Woooo00<0003oooooool09_ooo`030000oooooooo02Ooool0
0`000?ooooooo`0Voooo00<0003oooooool01?ooo`006oooo`030000oooooooo02coool00`000?oo
ooooo`0Voooo00<0003oooooool09oooo`030000oooooooo02Koool00`000?ooooooo`0Woooo00<0
003oooooool09_ooo`030000oooooooo00Coool001_oool00`000?ooooooo`0/oooo00<0003ooooo
ool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0Voooo00<0003oooooool09oooo`030000
oooooooo02Koool00`000?ooooooo`04oooo00000oooo`0000000003000000?oool0000000000P00
00?oool200001?ooo`800005oooo00<0003oooooool0;?ooo`030000oooooooo02Koool00`000?oo
ooooo`0Woooo00<0003oooooool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0Voooo00<0
003oooooool01?ooo`000oooo`050000oooooooooooo000000_oool010000?ooooooo`0000Coool0
0`000?ooooooo`0/oooo00<0003oooooool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0V
oooo00<0003oooooool09oooo`030000oooooooo02Koool00`000?ooooooo`04oooo0003oooo00<0
003oooooool00_ooo`030000oooooooo00_oool00`000?ooooooo`02oooo0P0002coool00`000?oo
ooooo`0Woooo00<0003oooooool09oooo`030000oooooooo02Koool00`000?ooooooo`0Woooo00<0
003oooooool09oooo`030000oooooooo00?oool000?oool00`000?ooooooo`03oooo00<0003ooooo
ool02?ooo`800005oooo00<0003oooooool0:oooo`030000oooooooo02Ooool00`000?ooooooo`0W
oooo00<0003oooooool09_ooo`030000oooooooo02Ooool00`000?ooooooo`0Woooo00<0003ooooo
ool00oooo`000oooo`050000oooooooooooo000000;oool00`000?ooooooo`07oooo00<0003ooooo
ool01?ooo`030000oooooooo0?ooool3oooo0002oooo0P0000Coool200002_ooo`<00004oooo00<0
003oooooool0ooooo`?oool001_oool00`000?ooooooo`3ooooo0oooo`006oooo`030000oooooooo
0?ooool3oooo000Koooo00<0003oooooool0ooooo`?oool00?oooolQoooo003ooooo8Oooo`00oooo
ob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-11.8582, -8.15059, 0.0754706, \
0.0754706}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[ab1, ab2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0505254 0.34127 0.0505254 [
[.12106 .32877 -12 -9 ]
[.12106 .32877 12 0 ]
[.24737 .32877 -6 -9 ]
[.24737 .32877 6 0 ]
[.37369 .32877 -12 -9 ]
[.37369 .32877 12 0 ]
[.62631 .32877 -9 -9 ]
[.62631 .32877 9 0 ]
[.75263 .32877 -3 -9 ]
[.75263 .32877 3 0 ]
[.87894 .32877 -9 -9 ]
[.87894 .32877 9 0 ]
[.4875 .08864 -12 -4.5 ]
[.4875 .08864 0 4.5 ]
[.4875 .21496 -24 -4.5 ]
[.4875 .21496 0 4.5 ]
[.4875 .46758 -18 -4.5 ]
[.4875 .46758 0 4.5 ]
[.4875 .5939 -6 -4.5 ]
[.4875 .5939 0 4.5 ]
[.4875 .72021 -18 -4.5 ]
[.4875 .72021 0 4.5 ]
[.4875 .84652 -12 -4.5 ]
[.4875 .84652 0 4.5 ]
[.4875 .97284 -24 -4.5 ]
[.4875 .97284 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12106 .34127 m
.12106 .34752 L
s
[(-7.5)] .12106 .32877 0 1 Mshowa
.24737 .34127 m
.24737 .34752 L
s
[(-5)] .24737 .32877 0 1 Mshowa
.37369 .34127 m
.37369 .34752 L
s
[(-2.5)] .37369 .32877 0 1 Mshowa
.62631 .34127 m
.62631 .34752 L
s
[(2.5)] .62631 .32877 0 1 Mshowa
.75263 .34127 m
.75263 .34752 L
s
[(5)] .75263 .32877 0 1 Mshowa
.87894 .34127 m
.87894 .34752 L
s
[(7.5)] .87894 .32877 0 1 Mshowa
.125 Mabswid
.02001 .34127 m
.02001 .34502 L
s
.04527 .34127 m
.04527 .34502 L
s
.07053 .34127 m
.07053 .34502 L
s
.0958 .34127 m
.0958 .34502 L
s
.14632 .34127 m
.14632 .34502 L
s
.17159 .34127 m
.17159 .34502 L
s
.19685 .34127 m
.19685 .34502 L
s
.22211 .34127 m
.22211 .34502 L
s
.27264 .34127 m
.27264 .34502 L
s
.2979 .34127 m
.2979 .34502 L
s
.32316 .34127 m
.32316 .34502 L
s
.34842 .34127 m
.34842 .34502 L
s
.39895 .34127 m
.39895 .34502 L
s
.42421 .34127 m
.42421 .34502 L
s
.44947 .34127 m
.44947 .34502 L
s
.47474 .34127 m
.47474 .34502 L
s
.52526 .34127 m
.52526 .34502 L
s
.55053 .34127 m
.55053 .34502 L
s
.57579 .34127 m
.57579 .34502 L
s
.60105 .34127 m
.60105 .34502 L
s
.65158 .34127 m
.65158 .34502 L
s
.67684 .34127 m
.67684 .34502 L
s
.7021 .34127 m
.7021 .34502 L
s
.72736 .34127 m
.72736 .34502 L
s
.77789 .34127 m
.77789 .34502 L
s
.80315 .34127 m
.80315 .34502 L
s
.82841 .34127 m
.82841 .34502 L
s
.85368 .34127 m
.85368 .34502 L
s
.9042 .34127 m
.9042 .34502 L
s
.92947 .34127 m
.92947 .34502 L
s
.95473 .34127 m
.95473 .34502 L
s
.97999 .34127 m
.97999 .34502 L
s
.25 Mabswid
0 .34127 m
1 .34127 L
s
.5 .08864 m
.50625 .08864 L
s
[(-5)] .4875 .08864 1 0 Mshowa
.5 .21496 m
.50625 .21496 L
s
[(-2.5)] .4875 .21496 1 0 Mshowa
.5 .46758 m
.50625 .46758 L
s
[(2.5)] .4875 .46758 1 0 Mshowa
.5 .5939 m
.50625 .5939 L
s
[(5)] .4875 .5939 1 0 Mshowa
.5 .72021 m
.50625 .72021 L
s
[(7.5)] .4875 .72021 1 0 Mshowa
.5 .84652 m
.50625 .84652 L
s
[(10)] .4875 .84652 1 0 Mshowa
.5 .97284 m
.50625 .97284 L
s
[(12.5)] .4875 .97284 1 0 Mshowa
.125 Mabswid
.5 .11391 m
.50375 .11391 L
s
.5 .13917 m
.50375 .13917 L
s
.5 .16443 m
.50375 .16443 L
s
.5 .18969 m
.50375 .18969 L
s
.5 .24022 m
.50375 .24022 L
s
.5 .26548 m
.50375 .26548 L
s
.5 .29074 m
.50375 .29074 L
s
.5 .31601 m
.50375 .31601 L
s
.5 .36653 m
.50375 .36653 L
s
.5 .3918 m
.50375 .3918 L
s
.5 .41706 m
.50375 .41706 L
s
.5 .44232 m
.50375 .44232 L
s
.5 .49285 m
.50375 .49285 L
s
.5 .51811 m
.50375 .51811 L
s
.5 .54337 m
.50375 .54337 L
s
.5 .56863 m
.50375 .56863 L
s
.5 .61916 m
.50375 .61916 L
s
.5 .64442 m
.50375 .64442 L
s
.5 .66968 m
.50375 .66968 L
s
.5 .69495 m
.50375 .69495 L
s
.5 .74547 m
.50375 .74547 L
s
.5 .77074 m
.50375 .77074 L
s
.5 .796 m
.50375 .796 L
s
.5 .82126 m
.50375 .82126 L
s
.5 .87179 m
.50375 .87179 L
s
.5 .89705 m
.50375 .89705 L
s
.5 .92231 m
.50375 .92231 L
s
.5 .94757 m
.50375 .94757 L
s
.5 .06338 m
.50375 .06338 L
s
.5 .03812 m
.50375 .03812 L
s
.5 .01285 m
.50375 .01285 L
s
.5 .9981 m
.50375 .9981 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .90219 m
.03343 .90221 L
.04305 .90202 L
.05267 .90163 L
.06229 .90105 L
.07191 .90029 L
.08153 .89936 L
.08278 .89923 L
.09115 .8983 L
.10077 .89713 L
.11039 .89589 L
.12001 .89463 L
.12963 .89338 L
.13925 .89219 L
.14887 .8911 L
.15849 .89016 L
.1652 .88961 L
.16811 .88942 L
.17773 .88891 L
.18735 .88866 L
.19697 .88871 L
.20659 .88906 L
.21494 .88961 L
.21621 .88973 L
.22583 .89071 L
.23545 .89199 L
.24507 .89355 L
.25469 .89534 L
.26431 .89734 L
.2728 .89923 L
.27393 .89949 L
.28355 .90173 L
.29317 .90401 L
.30279 .90625 L
.31241 .90837 L
.31464 .90885 L
.32203 .9103 L
.33165 .91193 L
.34127 .91319 L
.35089 .91396 L
.36051 .91415 L
.37013 .91367 L
.37975 .91243 L
.38937 .91037 L
.39471 .90885 L
.39899 .9074 L
.40861 .90343 L
.41667 .89923 L
.41823 .89831 L
.42785 .89178 L
Mistroke
.43058 .88961 L
.43747 .88332 L
.44058 .87999 L
.44709 .87168 L
.44796 .87037 L
.4534 .86075 L
.45671 .85289 L
.45732 .85113 L
.46003 .84151 L
.46173 .83189 L
.46255 .82227 L
.46255 .81265 L
.46173 .80303 L
.46003 .79341 L
.45732 .78379 L
.45671 .78203 L
.4534 .77417 L
.44796 .76455 L
.44709 .76324 L
.44058 .75493 L
.43747 .7516 L
.43058 .74531 L
.42785 .74314 L
.41823 .73661 L
.41667 .73569 L
.40861 .73149 L
.39899 .72752 L
.39471 .72607 L
.38937 .72455 L
.37975 .72249 L
.37013 .72125 L
.36051 .72077 L
.35089 .72096 L
.34127 .72173 L
.33165 .72299 L
.32203 .72462 L
.31464 .72607 L
.31241 .72655 L
.30279 .72867 L
.29317 .73091 L
.28355 .73319 L
.27393 .73543 L
.2728 .73569 L
.26431 .73758 L
.25469 .73958 L
.24507 .74137 L
.23545 .74293 L
.22583 .74421 L
.21621 .74519 L
.21494 .74531 L
Mistroke
.20659 .74586 L
.19697 .74621 L
.18735 .74626 L
.17773 .74601 L
.16811 .7455 L
.1652 .74531 L
.15849 .74476 L
.14887 .74382 L
.13925 .74274 L
.12963 .74154 L
.12001 .74029 L
.11039 .73903 L
.10077 .73779 L
.09115 .73662 L
.08278 .73569 L
.08153 .73556 L
.07191 .73463 L
.06229 .73387 L
.05267 .73329 L
.04305 .7329 L
.03343 .73271 L
.02381 .73273 L
Mfstroke
.02381 .58473 m
.03343 .58475 L
.04305 .58456 L
.05267 .58417 L
.06229 .58359 L
.07191 .58283 L
.08153 .5819 L
.08278 .58177 L
.09115 .58084 L
.10077 .57967 L
.11039 .57843 L
.12001 .57717 L
.12963 .57592 L
.13925 .57473 L
.14887 .57364 L
.15849 .5727 L
.1652 .57215 L
.16811 .57196 L
.17773 .57145 L
.18735 .5712 L
.19697 .57125 L
.20659 .5716 L
.21494 .57215 L
.21621 .57227 L
.22583 .57325 L
.23545 .57453 L
.24507 .57609 L
.25469 .57788 L
.26431 .57988 L
.2728 .58177 L
.27393 .58203 L
.28355 .58427 L
.29317 .58655 L
.30279 .58879 L
.31241 .59091 L
.31464 .59139 L
.32203 .59284 L
.33165 .59447 L
.34127 .59573 L
.35089 .5965 L
.36051 .59669 L
.37013 .59621 L
.37975 .59497 L
.38937 .59291 L
.39471 .59139 L
.39899 .58994 L
.40861 .58597 L
.41667 .58177 L
.41823 .58085 L
.42785 .57432 L
Mistroke
.43058 .57215 L
.43747 .56586 L
.44058 .56253 L
.44709 .55422 L
.44796 .55291 L
.4534 .54329 L
.45671 .53543 L
.45732 .53367 L
.46003 .52405 L
.46173 .51443 L
.46255 .50481 L
.46255 .49519 L
.46173 .48557 L
.46003 .47595 L
.45732 .46633 L
.45671 .46457 L
.4534 .45671 L
.44796 .44709 L
.44709 .44578 L
.44058 .43747 L
.43747 .43414 L
.43058 .42785 L
.42785 .42568 L
.41823 .41915 L
.41667 .41823 L
.40861 .41403 L
.39899 .41006 L
.39471 .40861 L
.38937 .40709 L
.37975 .40503 L
.37013 .40379 L
.36051 .40331 L
.35089 .4035 L
.34127 .40427 L
.33165 .40553 L
.32203 .40716 L
.31464 .40861 L
.31241 .40909 L
.30279 .41121 L
.29317 .41345 L
.28355 .41573 L
.27393 .41797 L
.2728 .41823 L
.26431 .42012 L
.25469 .42212 L
.24507 .42391 L
.23545 .42547 L
.22583 .42675 L
.21621 .42773 L
.21494 .42785 L
Mistroke
.20659 .4284 L
.19697 .42875 L
.18735 .4288 L
.17773 .42855 L
.16811 .42804 L
.1652 .42785 L
.15849 .4273 L
.14887 .42636 L
.13925 .42527 L
.12963 .42408 L
.12001 .42283 L
.11039 .42157 L
.10077 .42033 L
.09115 .41916 L
.08278 .41823 L
.08153 .4181 L
.07191 .41717 L
.06229 .41641 L
.05267 .41583 L
.04305 .41544 L
.03343 .41525 L
.02381 .41527 L
Mfstroke
.02381 .26727 m
.03343 .26729 L
.04305 .2671 L
.05267 .26671 L
.06229 .26613 L
.07191 .26537 L
.08153 .26444 L
.08278 .26431 L
.09115 .26338 L
.10077 .26221 L
.11039 .26097 L
.12001 .25971 L
.12963 .25846 L
.13925 .25726 L
.14887 .25618 L
.15849 .25524 L
.1652 .25469 L
.16811 .2545 L
.17773 .25399 L
.18735 .25374 L
.19697 .25379 L
.20659 .25414 L
.21494 .25469 L
.21621 .25481 L
.22583 .25579 L
.23545 .25707 L
.24507 .25863 L
.25469 .26042 L
.26431 .26242 L
.2728 .26431 L
.27393 .26457 L
.28355 .26681 L
.29317 .26909 L
.30279 .27133 L
.31241 .27345 L
.31464 .27393 L
.32203 .27538 L
.33165 .27701 L
.34127 .27827 L
.35089 .27904 L
.36051 .27923 L
.37013 .27875 L
.37975 .27751 L
.38937 .27545 L
.39471 .27393 L
.39899 .27248 L
.40861 .26851 L
.41667 .26431 L
.41823 .26339 L
.42785 .25686 L
Mistroke
.43058 .25469 L
.43747 .2484 L
.44058 .24507 L
.44709 .23676 L
.44796 .23545 L
.4534 .22583 L
.45671 .21797 L
.45732 .21621 L
.46003 .20659 L
.46173 .19697 L
.46255 .18735 L
.46255 .17773 L
.46173 .16811 L
.46003 .15849 L
.45732 .14887 L
.45671 .14711 L
.4534 .13925 L
.44796 .12963 L
.44709 .12832 L
.44058 .12001 L
.43747 .11668 L
.43058 .11039 L
.42785 .10822 L
.41823 .10169 L
.41667 .10077 L
.40861 .09657 L
.39899 .0926 L
.39471 .09115 L
.38937 .08963 L
.37975 .08757 L
.37013 .08633 L
.36051 .08585 L
.35089 .08604 L
.34127 .08681 L
.33165 .08807 L
.32203 .0897 L
.31464 .09115 L
.31241 .09163 L
.30279 .09375 L
.29317 .09599 L
.28355 .09827 L
.27393 .10051 L
.2728 .10077 L
.26431 .10266 L
.25469 .10466 L
.24507 .10645 L
.23545 .10801 L
.22583 .10929 L
.21621 .11027 L
.21494 .11039 L
Mistroke
.20659 .11094 L
.19697 .11129 L
.18735 .11134 L
.17773 .11109 L
.16811 .11058 L
.1652 .11039 L
.15849 .10984 L
.14887 .1089 L
.13925 .10781 L
.12963 .10662 L
.12001 .10537 L
.11039 .10411 L
.10077 .10287 L
.09115 .1017 L
.08278 .10077 L
.08153 .10064 L
.07191 .09971 L
.06229 .09895 L
.05267 .09837 L
.04305 .09798 L
.03343 .09779 L
.02381 .09781 L
Mfstroke
.97619 .74347 m
.96657 .74348 L
.95695 .74329 L
.94733 .7429 L
.93771 .74232 L
.92809 .74156 L
.91847 .74063 L
.90885 .73957 L
.89923 .7384 L
.88961 .73716 L
.87999 .7359 L
.87842 .73569 L
.87037 .73465 L
.86075 .73346 L
.85113 .73237 L
.84151 .73143 L
.83189 .73069 L
.82227 .73018 L
.81265 .72993 L
.80303 .72998 L
.79341 .73033 L
.78379 .731 L
.77417 .73198 L
.76455 .73326 L
.75493 .73482 L
.7501 .73569 L
.74531 .73661 L
.73569 .73861 L
.72607 .74076 L
.71645 .743 L
.70683 .74528 L
.7067 .74531 L
.69721 .74752 L
.68759 .74964 L
.67797 .75157 L
.66835 .75321 L
.65873 .75446 L
.65371 .75493 L
.64911 .75523 L
.63949 .75542 L
.62987 .75494 L
.6297 .75493 L
.62025 .75371 L
.61063 .75164 L
.60101 .74867 L
.59271 .74531 L
.59139 .7447 L
.58177 .73958 L
.57576 .73569 L
.57215 .73305 L
Mistroke
.56404 .72607 L
.56253 .72458 L
.55545 .71645 L
.55291 .71296 L
.54911 .70683 L
.54447 .69721 L
.54329 .6942 L
.54119 .68759 L
.539 .67797 L
.53775 .66835 L
.53735 .65873 L
.53775 .64911 L
.539 .63949 L
.54119 .62987 L
.54329 .62326 L
.54447 .62025 L
.54911 .61063 L
.55291 .6045 L
.55545 .60101 L
.56253 .59288 L
.56404 .59139 L
.57215 .58441 L
.57576 .58177 L
.58177 .57788 L
.59139 .57276 L
.59271 .57215 L
.60101 .56879 L
.61063 .56582 L
.62025 .56376 L
.6297 .56253 L
.62987 .56252 L
.63949 .56204 L
.64911 .56223 L
.65371 .56253 L
.65873 .563 L
.66835 .56425 L
.67797 .56589 L
.68759 .56782 L
.69721 .56994 L
.7067 .57215 L
.70683 .57218 L
.71645 .57446 L
.72607 .5767 L
.73569 .57885 L
.74531 .58085 L
.7501 .58177 L
.75493 .58264 L
.76455 .5842 L
.77417 .58548 L
.78379 .58646 L
Mistroke
.79341 .58713 L
.80303 .58748 L
.81265 .58753 L
.82227 .58728 L
.83189 .58677 L
.84151 .58603 L
.85113 .58509 L
.86075 .584 L
.87037 .58281 L
.87842 .58177 L
.87999 .58156 L
.88961 .5803 L
.89923 .57906 L
.90885 .57789 L
.91847 .57683 L
.92809 .5759 L
.93771 .57514 L
.94733 .57456 L
.95695 .57417 L
.96657 .57398 L
.97619 .57399 L
Mfstroke
.97619 .42601 m
.96657 .42602 L
.95695 .42583 L
.94733 .42544 L
.93771 .42486 L
.92809 .4241 L
.91847 .42317 L
.90885 .42211 L
.89923 .42094 L
.88961 .4197 L
.87999 .41844 L
.87842 .41823 L
.87037 .41719 L
.86075 .416 L
.85113 .41491 L
.84151 .41397 L
.83189 .41323 L
.82227 .41272 L
.81265 .41247 L
.80303 .41252 L
.79341 .41287 L
.78379 .41354 L
.77417 .41452 L
.76455 .4158 L
.75493 .41736 L
.7501 .41823 L
.74531 .41915 L
.73569 .42115 L
.72607 .4233 L
.71645 .42554 L
.70683 .42782 L
.7067 .42785 L
.69721 .43006 L
.68759 .43218 L
.67797 .43411 L
.66835 .43575 L
.65873 .437 L
.65371 .43747 L
.64911 .43777 L
.63949 .43796 L
.62987 .43748 L
.6297 .43747 L
.62025 .43624 L
.61063 .43418 L
.60101 .43121 L
.59271 .42785 L
.59139 .42724 L
.58177 .42212 L
.57576 .41823 L
.57215 .41559 L
Mistroke
.56404 .40861 L
.56253 .40712 L
.55545 .39899 L
.55291 .3955 L
.54911 .38937 L
.54447 .37975 L
.54329 .37674 L
.54119 .37013 L
.539 .36051 L
.53775 .35089 L
.53735 .34127 L
.53775 .33165 L
.539 .32203 L
.54119 .31241 L
.54329 .3058 L
.54447 .30279 L
.54911 .29317 L
.55291 .28704 L
.55545 .28355 L
.56253 .27542 L
.56404 .27393 L
.57215 .26695 L
.57576 .26431 L
.58177 .26042 L
.59139 .2553 L
.59271 .25469 L
.60101 .25133 L
.61063 .24836 L
.62025 .24629 L
.6297 .24507 L
.62987 .24506 L
.63949 .24458 L
.64911 .24477 L
.65371 .24507 L
.65873 .24554 L
.66835 .24679 L
.67797 .24843 L
.68759 .25036 L
.69721 .25248 L
.7067 .25469 L
.70683 .25472 L
.71645 .257 L
.72607 .25924 L
.73569 .26139 L
.74531 .26339 L
.7501 .26431 L
.75493 .26518 L
.76455 .26674 L
.77417 .26802 L
.78379 .269 L
Mistroke
.79341 .26967 L
.80303 .27002 L
.81265 .27007 L
.82227 .26982 L
.83189 .26931 L
.84151 .26857 L
.85113 .26763 L
.86075 .26654 L
.87037 .26535 L
.87842 .26431 L
.87999 .2641 L
.88961 .26284 L
.89923 .2616 L
.90885 .26043 L
.91847 .25937 L
.92809 .25844 L
.93771 .25768 L
.94733 .2571 L
.95695 .25671 L
.96657 .25652 L
.97619 .25653 L
Mfstroke
.97619 .89145 m
.96657 .89144 L
.95695 .89163 L
.94733 .89202 L
.93771 .8926 L
.92809 .89336 L
.91847 .89429 L
.90885 .89535 L
.89923 .89652 L
.88961 .89776 L
.87999 .89902 L
.87842 .89923 L
.87037 .90027 L
.86075 .90146 L
.85113 .90255 L
.84151 .90349 L
.83189 .90423 L
.82227 .90474 L
.81265 .90499 L
.80303 .90494 L
.79341 .90459 L
.78379 .90392 L
.77417 .90294 L
.76455 .90166 L
.75493 .9001 L
.7501 .89923 L
.74531 .89831 L
.73569 .89631 L
.72607 .89416 L
.71645 .89192 L
.70683 .88964 L
.7067 .88961 L
.69721 .8874 L
.68759 .88528 L
.67797 .88335 L
.66835 .88171 L
.65873 .88046 L
.65371 .87999 L
.64911 .87969 L
.63949 .8795 L
.62987 .87998 L
.6297 .87999 L
.62025 .88122 L
.61063 .88328 L
.60101 .88625 L
.59271 .88961 L
.59139 .89022 L
.58177 .89534 L
.57576 .89923 L
.57215 .90187 L
Mistroke
.56404 .90885 L
.56253 .91034 L
.55545 .91847 L
.55291 .92196 L
.54911 .92809 L
.54447 .93771 L
.54329 .94072 L
.54119 .94733 L
.539 .95695 L
.53775 .96657 L
.53735 .97619 L
Mfstroke
.97619 .10855 m
.96657 .10856 L
.95695 .10837 L
.94733 .10798 L
.93771 .1074 L
.92809 .10664 L
.91847 .10571 L
.90885 .10465 L
.89923 .10348 L
.88961 .10224 L
.87999 .10098 L
.87842 .10077 L
.87037 .09973 L
.86075 .09854 L
.85113 .09745 L
.84151 .09651 L
.83189 .09577 L
.82227 .09526 L
.81265 .09501 L
.80303 .09506 L
.79341 .09541 L
.78379 .09608 L
.77417 .09706 L
.76455 .09834 L
.75493 .0999 L
.7501 .10077 L
.74531 .10169 L
.73569 .10369 L
.72607 .10584 L
.71645 .10808 L
.70683 .11036 L
.7067 .11039 L
.69721 .1126 L
.68759 .11472 L
.67797 .11665 L
.66835 .11829 L
.65873 .11954 L
.65371 .12001 L
.64911 .12031 L
.63949 .1205 L
.62987 .12002 L
.6297 .12001 L
.62025 .11878 L
.61063 .11672 L
.60101 .11375 L
.59271 .11039 L
.59139 .10978 L
.58177 .10466 L
.57576 .10077 L
.57215 .09813 L
Mistroke
.56404 .09115 L
.56253 .08966 L
.55545 .08153 L
.55291 .07804 L
.54911 .07191 L
.54447 .06229 L
.54329 .05928 L
.54119 .05267 L
.539 .04305 L
.53775 .03343 L
.53735 .02381 L
Mfstroke
.02381 .81746 m
.02433 .81265 L
.02537 .80303 L
.0264 .79341 L
.02739 .78379 L
.02828 .77417 L
.02905 .76455 L
.02966 .75493 L
.03009 .74531 L
.0303 .73569 L
.03028 .72607 L
.03002 .71645 L
.02952 .70683 L
.02877 .69721 L
.02781 .68759 L
.02664 .67797 L
.02529 .66835 L
.02381 .65873 L
.02381 .65873 L
s
.02381 .34127 m
.03343 .34127 L
.04305 .34127 L
.05267 .34127 L
.06229 .34127 L
.07191 .34127 L
.08153 .34127 L
.09115 .34127 L
.09763 .33165 L
.09209 .32203 L
.09115 .32041 L
.08564 .31241 L
.08153 .30354 L
.08108 .30279 L
.07552 .29317 L
.07191 .28593 L
.07032 .28355 L
.06505 .27393 L
.06229 .26858 L
.05993 .26431 L
.05491 .25469 L
.05267 .25023 L
.05004 .24507 L
.04534 .23545 L
.04305 .23058 L
.04084 .22583 L
.03656 .21621 L
.03343 .20877 L
.03254 .20659 L
.02881 .19697 L
.02539 .18735 L
.02381 .18254 L
s
.97619 .65873 m
.97462 .64911 L
.973 .63949 L
.97139 .62987 L
.96985 .62025 L
.96844 .61063 L
.9672 .60101 L
.96657 .59539 L
.96621 .59139 L
.96551 .58177 L
.96516 .57215 L
.9652 .56253 L
.96567 .55291 L
.96657 .54338 L
.96658 .54329 L
.96795 .53367 L
.96977 .52405 L
.97202 .51443 L
.9747 .50481 L
.97619 .5 L
s
.97619 .18254 m
.9747 .17773 L
.97202 .16811 L
.96977 .15849 L
.96795 .14887 L
.96658 .13925 L
.96657 .13916 L
.96567 .12963 L
.9652 .12001 L
.96516 .11039 L
.96551 .10077 L
.96621 .09115 L
.96657 .08715 L
.9672 .08153 L
.96844 .07191 L
.96985 .06229 L
.97139 .05267 L
.973 .04305 L
.97462 .03343 L
.97619 .02381 L
s
.97619 .81746 m
.97568 .82227 L
.97472 .83189 L
.97384 .84151 L
.97309 .85113 L
.97247 .86075 L
.972 .87037 L
.9717 .87999 L
.97157 .88961 L
.97161 .89923 L
.97181 .90885 L
.97216 .91847 L
.97264 .92809 L
.97323 .93771 L
.97391 .94733 L
.97464 .95695 L
.97541 .96657 L
.97619 .97619 L
s
.81746 .97619 m
.81823 .96657 L
.819 .95695 L
.81974 .94733 L
.82042 .93771 L
.82101 .92809 L
.82149 .91847 L
.82184 .90885 L
.82204 .89923 L
.82207 .88961 L
.82194 .87999 L
.82164 .87037 L
.82118 .86075 L
.82056 .85113 L
.8198 .84151 L
.81893 .83189 L
.81796 .82227 L
.81695 .81265 L
.8159 .80303 L
.81487 .79341 L
.81389 .78379 L
.813 .77417 L
.81265 .7701 L
.81223 .76455 L
.81162 .75493 L
.81119 .74531 L
.81098 .73569 L
.811 .72607 L
.81126 .71645 L
.81176 .70683 L
.8125 .69721 L
.81265 .69558 L
.81347 .68759 L
.81464 .67797 L
.81598 .66835 L
.81746 .65873 L
.81903 .64911 L
.82064 .63949 L
.82225 .62987 L
.82227 .62975 L
.82379 .62025 L
.82521 .61063 L
.82644 .60101 L
.82744 .59139 L
.82814 .58177 L
.82849 .57215 L
.82845 .56253 L
.82798 .55291 L
.82707 .54329 L
.8257 .53367 L
Mistroke
.82388 .52405 L
.82227 .51702 L
.82162 .51443 L
.81894 .50481 L
.81588 .49519 L
.81265 .48606 L
.81247 .48557 L
.80873 .47595 L
.80471 .46633 L
.80303 .46251 L
.80043 .45671 L
.79593 .44709 L
.79341 .44194 L
.79123 .43747 L
.78636 .42785 L
.78379 .42301 L
.78135 .41823 L
.7762 .40861 L
.77417 .40516 L
.77101 .39899 L
.76561 .38937 L
.76455 .38843 L
.76052 .37975 L
.75493 .37054 L
.7547 .37013 L
.74918 .36051 L
.74531 .35376 L
.74364 .35089 L
.73569 .34127 L
.73256 .35089 L
.72701 .36051 L
.72607 .36213 L
.72056 .37013 L
.71645 .379 L
.716 .37975 L
.71044 .38937 L
.70683 .39661 L
.70524 .39899 L
.69997 .40861 L
.69721 .41396 L
.69485 .41823 L
.68983 .42785 L
.68759 .43231 L
.68496 .43747 L
.68026 .44709 L
.67797 .45196 L
.67576 .45671 L
.67148 .46633 L
.66835 .47377 L
.66746 .47595 L
Mistroke
.66372 .48557 L
.66031 .49519 L
.65873 .5 L
.65725 .50481 L
.65457 .51443 L
.65231 .52405 L
.65049 .53367 L
.64912 .54329 L
.64911 .54338 L
.64821 .55291 L
.64774 .56253 L
.6477 .57215 L
.64805 .58177 L
.64875 .59139 L
.64911 .59539 L
.64974 .60101 L
.65098 .61063 L
.6524 .62025 L
.65394 .62987 L
.65555 .63949 L
.65716 .64911 L
.65873 .65873 L
.65873 .65873 L
.66021 .66835 L
.66155 .67797 L
.66272 .68759 L
.66369 .69721 L
.66443 .70683 L
.66493 .71645 L
.66519 .72607 L
.66521 .73569 L
.665 .74531 L
.66457 .75493 L
.66396 .76455 L
.66319 .77417 L
.6623 .78379 L
.66132 .79341 L
.66029 .80303 L
.65924 .81265 L
.65873 .81746 L
.65823 .82227 L
.65726 .83189 L
.65639 .84151 L
.65563 .85113 L
.65501 .86075 L
.65455 .87037 L
.65425 .87999 L
.65412 .88961 L
.65416 .89923 L
.65436 .90885 L
Mistroke
.6547 .91847 L
.65518 .92809 L
.65578 .93771 L
.65645 .94733 L
.65719 .95695 L
.65796 .96657 L
.65873 .97619 L
Mfstroke
.5 .97619 m
.50077 .96657 L
.50154 .95695 L
.50228 .94733 L
.50296 .93771 L
.50355 .92809 L
.50403 .91847 L
.50438 .90885 L
.50458 .89923 L
.50461 .88961 L
.50448 .87999 L
.50418 .87037 L
.50372 .86075 L
.5031 .85113 L
.50234 .84151 L
.50147 .83189 L
.5005 .82227 L
.49949 .81265 L
.49844 .80303 L
.49741 .79341 L
.49643 .78379 L
.49554 .77417 L
.49519 .7701 L
.49477 .76455 L
.49416 .75493 L
.49373 .74531 L
.49352 .73569 L
.49354 .72607 L
.4938 .71645 L
.4943 .70683 L
.49504 .69721 L
.49519 .69558 L
.49601 .68759 L
.49718 .67797 L
.49852 .66835 L
.5 .65873 L
.50157 .64911 L
.50318 .63949 L
.50479 .62987 L
.50481 .62975 L
.50633 .62025 L
.50775 .61063 L
.50898 .60101 L
.50998 .59139 L
.51068 .58177 L
.51103 .57215 L
.51099 .56253 L
.51052 .55291 L
.5096 .54329 L
.50824 .53367 L
Mistroke
.50642 .52405 L
.50481 .51702 L
.50416 .51443 L
.50148 .50481 L
.49842 .49519 L
.49519 .48606 L
.49501 .48557 L
.49127 .47595 L
.48725 .46633 L
.48557 .46251 L
.48297 .45671 L
.47847 .44709 L
.47595 .44194 L
.47377 .43747 L
.4689 .42785 L
.46633 .42301 L
.46389 .41823 L
.45874 .40861 L
.45671 .40516 L
.45355 .39899 L
.44815 .38937 L
.44709 .38843 L
.44306 .37975 L
.43747 .37054 L
.43724 .37013 L
.43172 .36051 L
.42785 .35376 L
.42618 .35089 L
.41823 .34127 L
.4151 .35089 L
.40955 .36051 L
.40861 .36213 L
.4031 .37013 L
.39899 .379 L
.39854 .37975 L
.39298 .38937 L
.38937 .39661 L
.38778 .39899 L
.38251 .40861 L
.37975 .41396 L
.37739 .41823 L
.37237 .42785 L
.37013 .43231 L
.3675 .43747 L
.3628 .44709 L
.36051 .45196 L
.3583 .45671 L
.35402 .46633 L
.35089 .47377 L
.35 .47595 L
Mistroke
.34626 .48557 L
.34285 .49519 L
.34127 .5 L
.33979 .50481 L
.33711 .51443 L
.33485 .52405 L
.33303 .53367 L
.33166 .54329 L
.33165 .54338 L
.33075 .55291 L
.33028 .56253 L
.33024 .57215 L
.33059 .58177 L
.33129 .59139 L
.33165 .59539 L
.33228 .60101 L
.33352 .61063 L
.33494 .62025 L
.33648 .62987 L
.33809 .63949 L
.3397 .64911 L
.34127 .65873 L
.34127 .65873 L
.34275 .66835 L
.34409 .67797 L
.34526 .68759 L
.34623 .69721 L
.34697 .70683 L
.34747 .71645 L
.34773 .72607 L
.34775 .73569 L
.34754 .74531 L
.34711 .75493 L
.3465 .76455 L
.34573 .77417 L
.34484 .78379 L
.34386 .79341 L
.34283 .80303 L
.34178 .81265 L
.34127 .81746 L
.34077 .82227 L
.3398 .83189 L
.33893 .84151 L
.33817 .85113 L
.33755 .86075 L
.33709 .87037 L
.33679 .87999 L
.33666 .88961 L
.33669 .89923 L
.33689 .90885 L
Mistroke
.33724 .91847 L
.33772 .92809 L
.33832 .93771 L
.33899 .94733 L
.33973 .95695 L
.3405 .96657 L
.34127 .97619 L
Mfstroke
.02381 .5 m
.02539 .49519 L
.02881 .48557 L
.03254 .47595 L
.03343 .47377 L
.03656 .46633 L
.04084 .45671 L
.04305 .45196 L
.04534 .44709 L
.05004 .43747 L
.05267 .43231 L
.05491 .42785 L
.05993 .41823 L
.06229 .41396 L
.06505 .40861 L
.07032 .39899 L
.07191 .39661 L
.07552 .38937 L
.08108 .37975 L
.08153 .379 L
.08564 .37013 L
.09115 .36213 L
.09209 .36051 L
.09763 .35089 L
.10077 .34127 L
.10872 .35089 L
.11039 .35376 L
.11426 .36051 L
.11978 .37013 L
.12001 .37054 L
.1256 .37975 L
.12963 .38843 L
.13069 .38937 L
.13609 .39899 L
.13925 .40516 L
.14128 .40861 L
.14643 .41823 L
.14887 .42301 L
.15144 .42785 L
.15631 .43747 L
.15849 .44194 L
.16101 .44709 L
.16551 .45671 L
.16811 .46251 L
.16979 .46633 L
.17381 .47595 L
.17755 .48557 L
.17773 .48606 L
.18096 .49519 L
.18402 .50481 L
Mistroke
.1867 .51443 L
.18735 .51702 L
.18896 .52405 L
.19078 .53367 L
.19214 .54329 L
.19306 .55291 L
.19353 .56253 L
.19357 .57215 L
.19322 .58177 L
.19252 .59139 L
.19152 .60101 L
.19029 .61063 L
.18887 .62025 L
.18735 .62975 L
.18733 .62987 L
.18572 .63949 L
.18411 .64911 L
.18254 .65873 L
.18106 .66835 L
.17972 .67797 L
.17855 .68759 L
.17773 .69558 L
.17758 .69721 L
.17684 .70683 L
.17634 .71645 L
.17608 .72607 L
.17606 .73569 L
.17627 .74531 L
.1767 .75493 L
.17731 .76455 L
.17773 .7701 L
.17808 .77417 L
.17897 .78379 L
.17995 .79341 L
.18098 .80303 L
.18202 .81265 L
.18304 .82227 L
.18401 .83189 L
.18488 .84151 L
.18564 .85113 L
.18626 .86075 L
.18672 .87037 L
.18702 .87999 L
.18715 .88961 L
.18712 .89923 L
.18692 .90885 L
.18657 .91847 L
.18609 .92809 L
.18549 .93771 L
.18482 .94733 L
Mistroke
.18408 .95695 L
.18331 .96657 L
.18254 .97619 L
Mfstroke
.97619 .34127 m
.96657 .34127 L
.95695 .34127 L
.94733 .34127 L
.93771 .34127 L
.92809 .34127 L
.91847 .34127 L
.90885 .34127 L
.89923 .34127 L
.88961 .34127 L
.87999 .34127 L
.87037 .34127 L
.86075 .34127 L
.85113 .34127 L
.84151 .34127 L
.83189 .34127 L
.82227 .34127 L
.81265 .34127 L
.80303 .34127 L
.79341 .34127 L
.78379 .34127 L
.77417 .34127 L
.76455 .34127 L
.75493 .34127 L
.74531 .34127 L
.74364 .33165 L
.74531 .32878 L
.74918 .32203 L
.7547 .31241 L
.75493 .312 L
.76052 .30279 L
.76455 .29411 L
.76561 .29317 L
.77101 .28355 L
.77417 .27738 L
.7762 .27393 L
.78135 .26431 L
.78379 .25953 L
.78636 .25469 L
.79123 .24507 L
.79341 .2406 L
.79593 .23545 L
.80043 .22583 L
.80303 .22003 L
.80471 .21621 L
.80873 .20659 L
.81247 .19697 L
.81265 .19648 L
.81588 .18735 L
.81894 .17773 L
Mistroke
.82162 .16811 L
.82227 .16552 L
.82388 .15849 L
.8257 .14887 L
.82707 .13925 L
.82798 .12963 L
.82845 .12001 L
.82849 .11039 L
.82814 .10077 L
.82744 .09115 L
.82644 .08153 L
.82521 .07191 L
.82379 .06229 L
.82227 .05279 L
.82225 .05267 L
.82064 .04305 L
.81903 .03343 L
.81746 .02381 L
Mfstroke
.65873 .02381 m
.65716 .03343 L
.65555 .04305 L
.65394 .05267 L
.6524 .06229 L
.65098 .07191 L
.64974 .08153 L
.64911 .08715 L
.64875 .09115 L
.64805 .10077 L
.6477 .11039 L
.64774 .12001 L
.64821 .12963 L
.64911 .13916 L
.64912 .13925 L
.65049 .14887 L
.65231 .15849 L
.65457 .16811 L
.65725 .17773 L
.65873 .18254 L
.66031 .18735 L
.66372 .19697 L
.66746 .20659 L
.66835 .20877 L
.67148 .21621 L
.67576 .22583 L
.67797 .23058 L
.68026 .23545 L
.68496 .24507 L
.68759 .25023 L
.68983 .25469 L
.69485 .26431 L
.69721 .26858 L
.69997 .27393 L
.70524 .28355 L
.70683 .28593 L
.71044 .29317 L
.716 .30279 L
.71645 .30354 L
.72056 .31241 L
.72607 .32041 L
.72701 .32203 L
.73256 .33165 L
.72607 .34127 L
.71645 .34127 L
.70683 .34127 L
.69721 .34127 L
.68759 .34127 L
.67797 .34127 L
.66835 .34127 L
Mistroke
.65873 .34127 L
.64911 .34127 L
.63949 .34127 L
.62987 .34127 L
.62025 .34127 L
.61063 .34127 L
.60101 .34127 L
.59139 .34127 L
.58177 .34127 L
.57215 .34127 L
.56253 .34127 L
.55291 .34127 L
.54329 .34127 L
.53367 .34127 L
.52405 .34127 L
.51443 .34127 L
.50481 .34127 L
.49519 .34127 L
.48557 .34127 L
.47595 .34127 L
.46633 .34127 L
.45671 .34127 L
.44709 .34127 L
.43747 .34127 L
.42785 .34127 L
.42618 .33165 L
.42785 .32878 L
.43172 .32203 L
.43724 .31241 L
.43747 .312 L
.44306 .30279 L
.44709 .29411 L
.44815 .29317 L
.45355 .28355 L
.45671 .27738 L
.45874 .27393 L
.46389 .26431 L
.46633 .25953 L
.4689 .25469 L
.47377 .24507 L
.47595 .2406 L
.47847 .23545 L
.48297 .22583 L
.48557 .22003 L
.48725 .21621 L
.49127 .20659 L
.49501 .19697 L
.49519 .19648 L
.49842 .18735 L
.50148 .17773 L
Mistroke
.50416 .16811 L
.50481 .16552 L
.50642 .15849 L
.50824 .14887 L
.5096 .13925 L
.51052 .12963 L
.51099 .12001 L
.51103 .11039 L
.51068 .10077 L
.50998 .09115 L
.50898 .08153 L
.50775 .07191 L
.50633 .06229 L
.50481 .05279 L
.50479 .05267 L
.50318 .04305 L
.50157 .03343 L
.5 .02381 L
Mfstroke
.34127 .02381 m
.3397 .03343 L
.33809 .04305 L
.33648 .05267 L
.33494 .06229 L
.33352 .07191 L
.33228 .08153 L
.33165 .08715 L
.33129 .09115 L
.33059 .10077 L
.33024 .11039 L
.33028 .12001 L
.33075 .12963 L
.33165 .13916 L
.33166 .13925 L
.33303 .14887 L
.33485 .15849 L
.33711 .16811 L
.33979 .17773 L
.34127 .18254 L
.34285 .18735 L
.34626 .19697 L
.35 .20659 L
.35089 .20877 L
.35402 .21621 L
.3583 .22583 L
.36051 .23058 L
.3628 .23545 L
.3675 .24507 L
.37013 .25023 L
.37237 .25469 L
.37739 .26431 L
.37975 .26858 L
.38251 .27393 L
.38778 .28355 L
.38937 .28593 L
.39298 .29317 L
.39854 .30279 L
.39899 .30354 L
.4031 .31241 L
.40861 .32041 L
.40955 .32203 L
.4151 .33165 L
.40861 .34127 L
.39899 .34127 L
.38937 .34127 L
.37975 .34127 L
.37013 .34127 L
.36051 .34127 L
.35089 .34127 L
Mistroke
.34127 .34127 L
.33165 .34127 L
.32203 .34127 L
.31241 .34127 L
.30279 .34127 L
.29317 .34127 L
.28355 .34127 L
.27393 .34127 L
.26431 .34127 L
.25469 .34127 L
.24507 .34127 L
.23545 .34127 L
.22583 .34127 L
.21621 .34127 L
.20659 .34127 L
.19697 .34127 L
.18735 .34127 L
.17773 .34127 L
.16811 .34127 L
.15849 .34127 L
.14887 .34127 L
.13925 .34127 L
.12963 .34127 L
.12001 .34127 L
.11039 .34127 L
.10872 .33165 L
.11039 .32878 L
.11426 .32203 L
.11978 .31241 L
.12001 .312 L
.1256 .30279 L
.12963 .29411 L
.13069 .29317 L
.13609 .28355 L
.13925 .27738 L
.14128 .27393 L
.14643 .26431 L
.14887 .25953 L
.15144 .25469 L
.15631 .24507 L
.15849 .2406 L
.16101 .23545 L
.16551 .22583 L
.16811 .22003 L
.16979 .21621 L
.17381 .20659 L
.17755 .19697 L
.17773 .19648 L
.18096 .18735 L
.18402 .17773 L
Mistroke
.1867 .16811 L
.18735 .16552 L
.18896 .15849 L
.19078 .14887 L
.19214 .13925 L
.19306 .12963 L
.19353 .12001 L
.19357 .11039 L
.19322 .10077 L
.19252 .09115 L
.19152 .08153 L
.19029 .07191 L
.18887 .06229 L
.18735 .05279 L
.18733 .05267 L
.18572 .04305 L
.18411 .03343 L
.18254 .02381 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181P00`40o`000?l0003oSoooo`030000
oooooooo08koool008ooool00`000?ooooooo`2>oooo002?oooo00<0003oooooool0S_ooo`00Sooo
o`030000oooooooo08koool008ooool20000Soooo`00Soooo`030000oooooooo08koool008ooool0
0`000?ooooooo`2>oooo000doooo00<0003oooooool0:_ooo`030000oooooooo02_oool00`000?oo
ooooo`08oooo00<0003oooooool08?ooo`030000oooooooo02[oool00`000?ooooooo`0[oooo00<0
003oooooool01Oooo`00=?ooo`030000oooooooo02[oool00`000?ooooooo`0[oooo00<0003ooooo
ool02?ooo`030000oooooooo023oool00`000?ooooooo`0Zoooo00<0003oooooool0:oooo`030000
oooooooo00Goool003Coool00`000?ooooooo`0Zoooo00<0003oooooool0:oooo`030000oooooooo
00Soool00`000?ooooooo`0Ooooo00<0003oooooool0;?ooo`030000oooooooo02Woool00`000?oo
ooooo`06oooo000doooo00<0003oooooool0:_ooo`030000oooooooo02_oool00`000?ooooooo`08
oooo00<0003oooooool07oooo`030000oooooooo02coool00`000?ooooooo`0Yoooo00<0003ooooo
ool01_ooo`00=?ooo`030000oooooooo02[oool00`000?ooooooo`0[oooo0P0000Woool00`000?oo
ooooo`0Ooooo00<0003oooooool0;?ooo`030000oooooooo02Woool00`000?ooooooo`06oooo000e
oooo00<0003oooooool0:Oooo`030000oooooooo02_oool200002Oooo`030000oooooooo01ooool0
0`000?ooooooo`0/oooo00<0003oooooool0:Oooo`030000oooooooo00Koool003Goool00`000?oo
ooooo`0Yoooo00<0003oooooool0:oooo`800009oooo00<0003oooooool07oooo`030000oooooooo
02coool00`000?ooooooo`0Yoooo00<0003oooooool01_ooo`00=Oooo`030000oooooooo02Woool0
0`000?ooooooo`0[oooo0P0000Woool00`000?ooooooo`0Ooooo00<0003oooooool0;?ooo`030000
oooooooo02Woool00`000?ooooooo`06oooo000eoooo00<0003oooooool0:?ooo`030000oooooooo
02coool200002_ooo`030000oooooooo01goool00`000?ooooooo`0]oooo00<0003oooooool0:?oo
o`030000oooooooo00Ooool003Goool00`000?ooooooo`0Xoooo00<0003oooooool0;?ooo`80000:
oooo00<0003oooooool07Oooo`030000oooooooo02goool00`000?ooooooo`0Xoooo00<0003ooooo
ool01oooo`00=_ooo`030000oooooooo02Ooool00`000?ooooooo`0/oooo00<0003oool000002Ooo
o`030000oooooooo01goool00`000?ooooooo`0^oooo00<0003oooooool09oooo`030000oooooooo
00Ooool003Koool00`000?ooooooo`0Woooo00<0003oooooool0;?ooo`030000oooo000000Woool2
00007_ooo`030000oooooooo02koool00`000?ooooooo`0Woooo00<0003oooooool01oooo`00=_oo
o`030000oooooooo02Ooool00`000?ooooooo`0/oooo0`0000[oool00`000?ooooooo`0Loooo00<0
003oooooool0;_ooo`030000oooooooo02Ooool00`000?ooooooo`07oooo000foooo00<0003ooooo
ool09_ooo`030000oooooooo02goool00`000?ooo`00000;oooo00<0003oooooool06_ooo`030000
oooooooo02ooool00`000?ooooooo`0Voooo00<0003oooooool02?ooo`00=_ooo`030000oooooooo
02Koool00`000?ooooooo`0]oooo00<0003oool000002oooo`030000oooooooo01[oool00`000?oo
ooooo`0_oooo00<0003oooooool09_ooo`030000oooooooo00Soool003Koool00`000?ooooooo`0V
oooo00<0003oooooool0;Oooo`030000oooo000000coool00`000?ooooooo`0Ioooo00<0003ooooo
ool0;oooo`030000oooooooo02Koool00`000?ooooooo`08oooo000foooo00<0003oooooool09_oo
o`030000oooooooo02goool010000?ooooooo`0000_oool00`000?ooooooo`0Ioooo00<0003ooooo
ool0<?ooo`030000oooooooo02Goool00`000?ooooooo`08oooo000foooo00<0003oooooool09_oo
o`030000oooooooo02Goool200001_ooo`040000oooooooo00003?ooo`030000oooooooo01Soool0
0`000?ooooooo`0`oooo00<0003oooooool09Oooo`030000oooooooo00Soool003Koool00`000?oo
ooooo`0Voooo00<0003oool000002@0001_oool010000?ooooooo`0000Goool010000?ooooooo`00
00goool00`000?ooooooo`0Goooo00<0003oooooool0<?ooo`030000oooooooo02Goool00`000?oo
ooooo`08oooo000goooo00<0003oooooool08_ooo`D0000:oooo1@0001Woool00`000?ooooooo`03
oooo100000koool00`000?ooooooo`0Foooo00<0003oooooool0<?ooo`030000oooooooo02Goool0
0`000?ooooooo`08oooo000goooo00<0003oooooool07?ooo`H00003oooo00<0003oooooool03_oo
o`@0000<oooo100000?oool200001_ooo`040000oooooooo00003_ooo`030000oooooooo01Koool0
0`000?ooooooo`0`oooo00<0003oooooool09Oooo`030000oooooooo00Soool003Ooool00`000?oo
ooooo`0Ioooo0`0000Soool00`000?ooooooo`0Coooo0P00017oool00`000?ooooooo`05oooo00@0
003oooooool0000?oooo0P0001Goool00`000?ooooooo`0Qoooo6@0001ooool00`000?ooooooo`08
oooo0006oooo4`0001koool00`000?ooooooo`0Coooo1P0000_oool00`000?ooooooo`0Eoooo0P00
00ooool300001Oooo`040000oooooooo00004Oooo`80000Coooo00<0003oooooool06oooo`H0000@
oooo00<0003oooooool01_ooo`P0000Goooo00<0003oooooool02?ooo`006Oooo`P0000Foooo00<0
003oooooool04Oooo`80000Aoooo00<0003oooooool05oooo`030000oooooooo01Coool010000?oo
ooooo`0001?oool00`000?ooooooo`0@oooo00<0003oooooool05_ooo`D0000Foooo00<0003ooooo
ool03_ooo`D0000Boooo00<0003oooooool02?ooo`008Oooo`P0000>oooo00<0003oooooool02?oo
o`T0000Coooo00<0003oooooool06?ooo`030000oooooooo01?oool010000?ooooooo`0001?oool2
00004Oooo`030000oooooooo01?oool300006oooo`030000oooooooo01?oool>00001?ooo`030000
oooooooo00Soool002WooolI00007?ooo`030000oooooooo01Woool200004oooo`040000oooooooo
00005Oooo`<0000>oooo00<0003oooooool03_ooo`D0000Noooo00<0003oooooool08Oooo`P00007
oooo000goooo00<0003oooooool09?ooo`030000oooooooo01_oool00`000?ooooooo`0@oooo0P00
0003oooo0000oooo01Ooool300002oooo`030000oooooooo00Soool600008oooo`030000oooooooo
02Goool00`000?ooooooo`08oooo000goooo00<0003oooooool09?ooo`030000oooooooo01coool0
0`000?ooooooo`0?oooo00@0003oooooool0000Koooo0`0000Soool00`000?ooooooo`03oooo1@00
02Woool00`000?ooooooo`0Uoooo00<0003oooooool02?ooo`00=oooo`030000oooooooo02Coool0
0`000?ooooooo`0Moooo00<0003oooooool03_ooo`040000oooooooo00007_ooo`h0000^oooo00<0
003oooooool09Oooo`030000oooooooo00Soool003Ooool00`000?ooooooo`0Toooo00<0003ooooo
ool07_ooo`030000oooooooo00goool010000?ooooooo`0002Koool00`000?ooooooo`0aoooo00<0
003oooooool09Oooo`030000oooooooo00Soool003Ooool00`000?ooooooo`0Toooo00<0003ooooo
ool07oooo`030000oooooooo00coool010000?ooooooo`0002Ooool00`000?ooooooo`0`oooo00<0
003oooooool09Oooo`030000oooooooo00Soool003Ooool00`000?ooooooo`0Toooo00<0003ooooo
ool07oooo`030000oooooooo00coool010000?ooooooo`0002Ooool00`000?ooooooo`0`oooo00<0
003oooooool09Oooo`030000oooooooo00Soool003Ooool00`000?ooooooo`0Uoooo00<0003ooooo
ool07oooo`030000oooooooo00_oool010000?ooooooo`0002Ooool00`000?ooooooo`0`oooo00<0
003oooooool09Oooo`030000oooooooo00Soool003Ooool00`000?ooooooo`0Uoooo00<0003ooooo
ool08?ooo`030000oooooooo00[oool2000000?oool0003oool09_ooo`030000oooooooo033oool0
0`000?ooooooo`0Uoooo00<0003oooooool02?ooo`00=oooo`030000oooooooo02Goool00`000?oo
ooooo`0Poooo00<0003oooooool02_ooo`040000oooooooo00009oooo`030000oooooooo033oool0
0`000?ooooooo`0Uoooo00<0003oooooool02?ooo`00=_ooo`030000oooooooo02Koool00`000?oo
ooooo`0Qoooo00<0003oooooool02Oooo`030000oooo000002Soool00`000?ooooooo`0_oooo00<0
003oooooool09_ooo`030000oooooooo00Soool003Koool00`000?ooooooo`0Voooo00<0003ooooo
ool08Oooo`030000oooooooo00Woool00`000?ooo`00000Xoooo00<0003oooooool0;oooo`030000
oooooooo02Koool00`000?ooooooo`08oooo000foooo00<0003oooooool09_ooo`030000oooooooo
027oool00`000?ooooooo`09oooo00<0003oool00000:?ooo`030000oooooooo02ooool00`000?oo
ooooo`0Voooo00<0003oooooool02?ooo`00=_ooo`030000oooooooo02Ooool00`000?ooooooo`0Q
oooo00<0003oooooool02?ooo`030000oooo000002Woool00`000?ooooooo`0^oooo00<0003ooooo
ool09oooo`030000oooooooo00Ooool003Koool00`000?ooooooo`0Woooo00<0003oooooool08Ooo
o`030000oooooooo00Soool00`000?ooo`00000Yoooo00<0003oooooool0;_ooo`030000oooooooo
02Ooool00`000?ooooooo`07oooo000eoooo00<0003oooooool0:?ooo`030000oooooooo027oool0
0`000?ooooooo`08oooo0P0002[oool00`000?ooooooo`0]oooo00<0003oooooool0:?ooo`030000
oooooooo00Ooool003Goool00`000?ooooooo`0Xoooo00<0003oooooool08Oooo`030000oooooooo
00Soool20000:_ooo`030000oooooooo02goool00`000?ooooooo`0Xoooo00<0003oooooool01ooo
o`00=Oooo`030000oooooooo02Soool00`000?ooooooo`0Qoooo00<0003oooooool02?ooo`80000Z
oooo00<0003oooooool0;Oooo`030000oooooooo02Soool00`000?ooooooo`07oooo000eoooo00<0
003oooooool0:?ooo`030000oooooooo027oool00`000?ooooooo`08oooo0P0002[oool00`000?oo
ooooo`0]oooo00<0003oooooool0:?ooo`030000oooooooo00Ooool003Coool00`000?ooooooo`0Z
oooo00<0003oooooool08?ooo`030000oooooooo00Soool00`000?ooooooo`0Zoooo00<0003ooooo
ool0;?ooo`030000oooooooo02Woool00`000?ooooooo`06oooo000doooo00<0003oooooool0:_oo
o`030000oooooooo023oool00`000?ooooooo`08oooo00<0003oooooool0:_ooo`030000oooooooo
02coool00`000?ooooooo`0Yoooo00<0003oooooool01_ooo`001_ooo`030000oooooooo02[oool0
0`000?ooooooo`0[oooo00<0003oooooool08?ooo`030000oooooooo00Soool00`000?ooooooo`0[
oooo00<0003oooooool0:_ooo`030000oooooooo02_oool00`000?ooooooo`05oooo0007oooo00<0
003oooooool0:Oooo`030000oooooooo02coool00`000?ooooooo`0Ooooo00<0003oooooool02?oo
o`030000oooooooo02_oool00`000?ooooooo`0Zoooo00<0003oooooool0<oooo`001oooo`030000
oooooooo02Woool00`000?ooooooo`0/oooo00<0003oooooool07oooo`030000oooooooo00Soool2
0000;?ooo`030000oooooooo02[oool00`000?ooooooo`0coooo0008oooo00<0003oooooool0:?oo
o`030000oooooooo02goool00`000?ooooooo`0Noooo00<0003oooooool01oooo`80000^oooo00<0
003oooooool0:?ooo`030000oooooooo03Coool000Soool00`000?ooooooo`0Woooo0P0002ooool0
0`000?ooooooo`0Noooo00<0003oooooool01oooo`80000^oooo00<0003oooooool0:?ooo`030000
oooooooo03Coool000Soool00`000?ooooooo`0Woooo00<0003oooooool0;_ooo`030000oooooooo
01koool00`000?ooooooo`06oooo00<0003oool00000;_ooo`030000oooooooo02Soool00`000?oo
ooooo`0doooo0009oooo00<0003oooooool09Oooo`030000oooooooo033oool00`000?ooooooo`0M
oooo00<0003oooooool01_ooo`030000oooo000002ooool00`000?ooooooo`0Voooo00<0003ooooo
ool0=Oooo`002Oooo`030000oooooooo02Goool00`000?ooooooo`0`oooo00<0003oooooool04ooo
o`@00003oooo0P000004oooo0000oooooooo0P0000?oool010000?ooooooo`0002ooool00`000?oo
ooooo`0Voooo00<0003oooooool0=Oooo`002Oooo`030000oooooooo02Goool00`000?ooooooo`0`
oooo00<0003oooooool04oooo`030000oooooooo00Ooool00`000?ooo`000002oooo00@0003ooooo
ool00002oooo00<0003oooooool0;Oooo`030000oooooooo02Goool00`000?ooooooo`0foooo000:
oooo00<0003oooooool08oooo`030000oooooooo03;oool00`000?ooooooo`0Coooo00<0003ooooo
ool01Oooo`030000oooooooo00?oool00`000?ooo`000003oooo0`0002koool00`000?ooooooo`0T
oooo00<0003oooooool0=_ooo`002_ooo`030000oooooooo02?oool00`000?ooooooo`0boooo00<0
003oooooool03?ooo`@00004oooo00<0003oooooool01?ooo`040000oooooooooooo0P0000;oool0
1@000?ooooooooooo`00000`oooo00<0003oooooool08oooo`030000oooooooo03Ooool000_oool0
0`000?ooooooo`0Roooo00<0003oooooool0<oooo`030000oooooooo017oool010000?ooooooo`00
00Coool00`000?ooooooo`02oooo00D0003oooooooooool000000oooo`030000oooooooo02ooool0
0`000?ooooooo`0Roooo00<0003oooooool0=oooo`002oooo`030000oooooooo027oool00`000?oo
ooooo`0doooo00<0003oooooool04_ooo`800005oooo00<0003oooooool00_ooo`@00004oooo00<0
003oooooool0;oooo`030000oooooooo027oool00`000?ooooooo`0hoooo000<oooo00<0003ooooo
ool08?ooo`030000oooooooo03Goool00`000?ooooooo`0Goooo00<0003oooooool01_ooo`030000
oooooooo00;oool00`000?ooooooo`0`oooo00<0003oooooool08?ooo`030000oooooooo03Soool0
00coool00`000?ooooooo`0Ooooo00<0003oooooool0=_ooo`030000oooooooo01Ooool00`000?oo
ooooo`05oooo00<0003oooooool00oooo`030000oooooooo033oool00`000?ooooooo`0Ooooo00<0
003oooooool0>Oooo`003Oooo`030000oooooooo01koool00`000?ooooooo`0goooo00<0003ooooo
ool05Oooo`030000oooooooo00Koool00`000?ooooooo`03oooo00<0003oooooool0<Oooo`030000
oooooooo01koool00`000?ooooooo`0ioooo000=oooo00<0003oooooool07Oooo`030000oooooooo
03Soool00`000?ooooooo`0Doooo00<0003oooooool01_ooo`030000oooooooo00Coool20000<_oo
o`030000oooooooo01goool00`000?ooooooo`0joooo000>oooo00<0003oooooool07?ooo`030000
oooooooo03Woool00`000?ooooooo`0Coooo00<0003oooooool01_ooo`030000oooooooo00Coool0
0`000?ooooooo`0boooo00<0003oooooool07?ooo`030000oooooooo03[oool000koool00`000?oo
ooooo`0Koooo00<0003oooooool0>_ooo`030000oooooooo01;oool00`000?ooooooo`06oooo00<0
003oooooool01Oooo`030000oooooooo01ooool@00000oooo`030000oooooooo01coool00`000?oo
ooooo`0joooo000?oooo00<0003oooooool06_ooo`030000oooooooo03_oool00`000?ooooooo`0@
oooo00<0003oooooool01oooo`030000oooooooo00Goool00`000?ooooooo`0Loooo0`00013oool6
00006oooo`030000oooooooo03_oool000ooool00`000?ooooooo`0Ioooo00<0003oooooool01?oo
o`X0000^oooo00<0003oooooool03oooo`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0
003oooooool06_ooo`80000Goooo00@0003oool000000002oooo00<0003oooooool05?ooo`030000
oooooooo03_oool000ooool00`000?ooooooo`0Eoooo2`0000[oool900009Oooo`030000oooooooo
00goool200002_ooo`030000oooooooo00Koool00`000?ooooooo`0Foooo100001Woool010000?oo
ooooooooo`H0000Boooo00<0003oooooool0:?ooo`d00007oooo000@oooo00<0003oooooool02ooo
o`T00003oooo00<0003oooooool06?ooo`D0000Qoooo00<0003oooooool02oooo`030000oooooooo
00Woool00`000?ooooooo`07oooo00<0003oooooool05?ooo`80000Noooo00<0003oooooool01_oo
o`<0000>oooo00<0003oooooool08Oooo`P0000Doooo000Aoooo00<0003oooooool00_ooo`P0000<
oooo00<0003oooooool07Oooo`H0000Loooo00<0003oooooool02?ooo`80000<oooo00<0003ooooo
ool01oooo`030000oooooooo01?oool00`000?ooooooo`0Ooooo00<0003oooooool02?ooo`H00008
oooo00<0003oooooool06?ooo`T0000Loooo0006oooo400001?oool00`000?ooooooo`0Toooo0`00
01Woool00`000?ooooooo`07oooo00<0003oooooool02oooo`030000oooooooo00Soool200004ooo
o`030000oooooooo027oool00`000?ooooooo`0=oooo200001?oool800009Oooo`004Oooo`030000
oooooooo01Goool00`000?ooooooo`0Woooo1@0001Coool00`000?ooooooo`05oooo0P0000koool0
0`000?ooooooo`08oooo00<0003oooooool04?ooo`80000Toooo00<0003oooooool05?oooa@0000]
oooo000Boooo00<0003oooooool04oooo`030000oooooooo02goool300004_ooo`040000oooooooo
oooo0`0000ooool00`000?ooooooo`09oooo00<0003oooooool03oooo`030000oooooooo02Coool0
0`000?ooooooo`0Coooo00<0003oooooool0?oooo`004oooo`030000oooooooo017oool00`000?oo
ooooo`0aoooo200000Koool800004_ooo`030000oooooooo00Woool00`000?ooooooo`0?oooo00<0
003oooooool09Oooo`030000oooooooo01;oool00`000?ooooooo`0ooooo000Coooo00<0003ooooo
ool04Oooo`030000oooooooo03Woool600001Oooo`030000oooooooo017oool00`000?ooooooo`0:
oooo00<0003oooooool03_ooo`030000oooooooo02Koool00`000?ooooooo`0Aoooo00<0003ooooo
ool0@?ooo`005?ooo`030000oooooooo013oool00`000?ooooooo`15oooo00<0003oooooool04?oo
o`030000oooooooo00[oool00`000?ooooooo`0=oooo00<0003oooooool0:?ooo`030000oooooooo
013oool00`000?ooooooo`10oooo000Doooo00<0003oooooool03oooo`030000oooooooo04Koool0
0`000?ooooooo`0?oooo00<0003oooooool02oooo`030000oooooooo00coool00`000?ooooooo`0Y
oooo00<0003oooooool03oooo`030000oooooooo047oool001Goool00`000?ooooooo`0>oooo00<0
003oooooool0Aoooo`030000oooooooo00koool00`000?ooooooo`0;oooo0P0000coool00`000?oo
ooooo`0[oooo00<0003oooooool03_ooo`030000oooooooo047oool001Goool00`000?ooooooo`0=
oooo00<0003oooooool0B?ooo`030000oooooooo00goool00`000?ooooooo`0<oooo00<0003ooooo
ool02oooo`030000oooooooo02_oool00`000?ooooooo`0=oooo00<0003oooooool0@_ooo`005_oo
o`030000oooooooo00_oool00`000?ooooooo`1:oooo00<0003oooooool02oooo`030000oooooooo
00goool00`000?ooooooo`0:oooo00<0003oooooool0;Oooo`030000oooooooo00_oool00`000?oo
ooooo`13oooo000Goooo00<0003oooooool01Oooo`030000oooooooo00;oool200001?ooo`80000L
oooo0P0001coool400000oooo`800003oooo0`0000[oool00`000?ooooooo`0=oooo00<0003ooooo
ool02_ooo`030000oooooooo00coool400000oooo`800004oooo0P0001?oool00`000?ooooooo`07
oooo0P000003oooo0000oooo01[oool00`000?ooooooo`02oooo0P0000Coool200007Oooo`005ooo
o`030000oooooooo00Goool01@000?ooooooooooo`000005oooo00@0003oooooool0000Joooo00@0
003oooooool0000Koooo00<0003oooooool02Oooo`040000oooooooo00002?ooo`030000oooooooo
00koool00`000?ooooooo`09oooo00<0003oooooool03Oooo`030000oooooooo00Woool010000?oo
ooooo`0001;oool00`000?ooooooo`06oooo00@0003oooooool0000Loooo00<0003oooooool01ooo
o`040000oooooooo00007?ooo`006?ooo`030000oooooooo00Coool01@000?ooooooooooo`000008
oooo00<0003oooooool06oooo`030000oooooooo01[oool00`000?ooooooo`09oooo00<0003oool0
00002?ooo`030000oooooooo00koool00`000?ooooooo`09oooo00<0003oooooool03_ooo`030000
oooooooo00_oool00`000?ooooooo`0Aoooo00<0003oooooool02?ooo`030000oooooooo01[oool0
0`000?ooooooo`0:oooo00<0003oooooool06_ooo`005oooo`@00005oooo00<0003oool000001ooo
o`80000Eoooo100000?oool200005_ooo`@00004oooo00<0003oooooool02?ooo`800008oooo00<0
003oooooool03oooo`030000oooooooo00Woool00`000?ooooooo`0?oooo00<0003oooooool02?oo
o`80000Doooo00<0003oooooool01_ooo`80000Noooo00<0003oooooool01oooo`80000Moooo000I
oooo00D0003oooooooooool000000_ooo`800008oooo00<0003oooooool06oooo`030000oooooooo
01_oool010000?ooooooo`0000Woool200001oooo`030000oooooooo013oool200002_ooo`030000
oooooooo00goool010000?ooooooo`0000Woool00`000?ooooooo`0Doooo00<0003oooooool01Ooo
o`80000Koooo00@0003oooooool00009oooo00<0003oooooool07?ooo`006_ooo`030000oooooooo
00D00008oooo0`0001_oool300007?ooo`80000:oooo0`0000Koool00`000?ooooooo`0@oooo00<0
003oooooool02?ooo`030000oooooooo00ooool200002_ooo`<0000Eoooo00<0003oooooool01?oo
o`<0000Joooo100000Woool300007?ooo`006_ooo`030000oooooooo00?oool00`000?ooooooo`1B
oooo00<0003oooooool00oooo`030000oooooooo017oool00`000?ooooooo`08oooo00<0003ooooo
ool0<oooo`030000oooooooo00Coool00`000?ooooooo`16oooo000Koooo00D0003oooooooooool0
0000E_ooo`050000oooooooooooo000001Coool00`000?ooooooo`08oooo00<0003oooooool0=?oo
o`030000oooooooo00;oool00`000?ooooooo`17oooo000Koooo00D0003oooooooooool00000E_oo
o`050000oooooooooooo000001Coool00`000?ooooooo`08oooo00<0003oooooool0=?ooo`050000
oooooooooooo000004[oool001coool010000?ooooooo`0005Ooool010000?ooooooo`0001Coool0
0`000?ooooooo`08oooo00<0003oooooool0=Oooo`040000oooooooo0000B_ooo`006oooo`050000
oooooooooooo000005Koool01@000?ooooooooooo`00000Doooo00<0003oooooool02?ooo`030000
oooooooo03Coool01@000?ooooooooooo`00001:oooo003o00008@0000001Oooo`030000oooooooo
00Coool00`000?ooooooo`05oooo00<0003oooooool01?ooo`<00004oooo00<0003oooooool01?oo
o`030000oooooooo00Goool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo
00Coool00`000?ooooooo`05oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?oo
ooooo`04oooo00<0003oooooool01Oooo`030000oooooooo00Coool00`000?ooooooo`03oooo0P00
00Koool00`000?ooooooo`05oooo00<0003oooooool01?ooo`030000oooooooo00Coool01@000?oo
ooooooooo`000003oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`04
oooo00<0003oooooool01Oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003ooooo
ool01?ooo`030000oooooooo00800003oooo00<0003oooooool01?ooo`030000oooooooo00Coool0
0`000?ooooooo`04oooo00<0003oooooool01Oooo`030000oooooooo00Coool00`000?ooooooo`04
oooo00<0003oooooool01?ooo`030000oooooooo00Goool00`000?ooooooo`04oooo00<0003ooooo
ool01?ooo`001Oooo`030000oooooooo00Coool00`000?ooooooo`05oooo00<0003oooooool01?oo
o`8000000oooo`000?ooo`02oooo00<0003oooooool01?ooo`030000oooooooo00Goool00`000?oo
ooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`05oooo00<0
003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01Ooo
o`030000oooooooo00Coool00`000?ooooooo`02oooo00<0003oool000001_ooo`030000oooooooo
00Goool00`000?ooooooo`04oooo00<0003oooooool01?ooo`050000oooooooooooo000000?oool0
0`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`05
oooo00<0003oooooool01?ooo`030000oooooooo00Coool00`000?ooooooo`04oooo00D0003oool0
003oool000000oooo`030000oooooooo00Coool00`000?ooooooo`04oooo00<0003oooooool01?oo
o`030000oooooooo00Goool00`000?ooooooo`04oooo00<0003oooooool01?ooo`030000oooooooo
00Coool00`000?ooooooo`05oooo00<0003oooooool01?ooo`030000oooooooo00Coool001coool0
10000?ooooooo`0005Ooool010000?ooooooo`0001Coool00`000?ooooooo`08oooo00<0003ooooo
ool0=Oooo`040000oooooooo0000B_ooo`006oooo`050000oooooooooooo000005Koool01@000?oo
ooooooooo`00000Doooo00<0003oooooool02?ooo`030000oooooooo03Coool01@000?oooooooooo
o`00001:oooo000Koooo00<0003oooooool00_ooo`030000oooooooo05?oool00`000?ooooooo`02
oooo00<0003oooooool04Oooo`030000oooooooo00Soool00`000?ooooooo`0doooo00<0003ooooo
ool00_ooo`030000oooooooo04Ooool001[oool00`000?ooooooo`03oooo00<0003oooooool0D_oo
o`030000oooooooo00?oool00`000?ooooooo`0Aoooo00<0003oooooool02?ooo`030000oooooooo
03?oool00`000?ooooooo`04oooo00<0003oooooool0A_ooo`006Oooo`030000oooooooo00Goool0
0`000?ooooooo`1@oooo00<0003oooooool01Oooo`030000oooooooo013oool00`000?ooooooo`08
oooo00<0003oooooool0<_ooo`030000oooooooo00Goool00`000?ooooooo`16oooo000Ioooo00<0
003oooooool01Oooo`030000oooooooo053oool00`000?ooooooo`05oooo00<0003oooooool04?oo
o`80000:oooo00<0003oooooool0<Oooo`030000oooooooo00Koool00`000?ooooooo`15oooo000H
oooo00<0003oooooool01oooo`030000oooooooo04koool00`000?ooooooo`07oooo00<0003ooooo
ool03oooo`030000oooooooo00Woool00`000?ooooooo`0`oooo00<0003oooooool01oooo`030000
oooooooo04Goool001Ooool00`000?ooooooo`09oooo00<0003oooooool0C?ooo`030000oooooooo
00Woool00`000?ooooooo`0>oooo00<0003oooooool02Oooo`030000oooooooo02ooool00`000?oo
ooooo`09oooo00<0003oooooool0A?ooo`005oooo`030000oooooooo00[oool00`000?ooooooo`1;
oooo00<0003oooooool02_ooo`030000oooooooo00goool00`000?ooooooo`09oooo0P00033oool0
0`000?ooooooo`0:oooo00<0003oooooool0@oooo`005_ooo`030000oooooooo00_oool00`000?oo
ooooo`1:oooo00<0003oooooool02oooo`030000oooooooo00goool00`000?ooooooo`0:oooo00<0
003oooooool0;Oooo`030000oooooooo00_oool00`000?ooooooo`13oooo000Foooo00<0003ooooo
ool03?ooo`030000oooooooo04Woool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000
oooooooo00_oool00`000?ooooooo`0/oooo00<0003oooooool03?ooo`030000oooooooo04;oool0
01Goool00`000?ooooooo`0=oooo00<0003oooooool0B?ooo`030000oooooooo00goool00`000?oo
ooooo`0<oooo00<0003oooooool02oooo`030000oooooooo02_oool00`000?ooooooo`0=oooo00<0
003oooooool0@_ooo`005?ooo`030000oooooooo00ooool00`000?ooooooo`16oooo00<0003ooooo
ool03oooo`030000oooooooo00_oool200003Oooo`030000oooooooo02Woool00`000?ooooooo`0?
oooo00<0003oooooool0@Oooo`005?ooo`030000oooooooo00ooool00`000?ooooooo`16oooo00<0
003oooooool03oooo`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0003oooooool0:Ooo
o`030000oooooooo00ooool00`000?ooooooo`11oooo000Doooo00<0003oooooool04?ooo`030000
oooooooo04Goool00`000?ooooooo`0@oooo00<0003oooooool02_ooo`030000oooooooo00goool0
0`000?ooooooo`0Xoooo00<0003oooooool04?ooo`030000oooooooo043oool001?oool00`000?oo
ooooo`0Aoooo00<0003oooooool0>Oooo`P00003oooo00<0003oooooool04_ooo`030000oooooooo
00Woool00`000?ooooooo`0>oooo00<0003oooooool09_ooo`030000oooooooo01;oool00`000?oo
ooooo`0ooooo000Coooo00<0003oooooool04Oooo`030000oooooooo03;oool700002?ooo`D0000C
oooo00<0003oooooool02Oooo`030000oooooooo00ooool00`000?ooooooo`0Uoooo00<0003ooooo
ool04_ooo`030000oooooooo03ooool001;oool00`000?ooooooo`0Coooo00<0003oooooool0;Ooo
o`@0000Aoooo00<0003oooooool0100000ooool00`000?ooooooo`09oooo00<0003oooooool03ooo
o`030000oooooooo02Coool00`000?ooooooo`0Coooo00<0003oooooool0?oooo`004Oooo`030000
oooooooo01Goool00`000?ooooooo`0Woooo1@0001Coool00`000?ooooooo`05oooo0P0000koool0
0`000?ooooooo`08oooo00<0003oooooool04?ooo`80000Toooo00<0003oooooool04_oooaH0000]
oooo0006oooo4P00017oool00`000?ooooooo`0Roooo1@0001Woool00`000?ooooooo`07oooo00<0
003oooooool02oooo`030000oooooooo00Soool200004oooo`030000oooooooo023oool00`000?oo
ooooo`0>oooo1@0000;oool00`000?ooooooo`0Aoooo200002Goool0017oool00`000?ooooooo`03
oooo2P0000Woool00`000?ooooooo`0Noooo100001goool00`000?ooooooo`08oooo0P0000coool0
0`000?ooooooo`07oooo00<0003oooooool04oooo`030000oooooooo01ooool00`000?ooooooo`08
oooo1P0000Soool00`000?ooooooo`0Hoooo200001goool0013oool00`000?ooooooo`0>oooo1@00
00Coool00`000?ooooooo`0Hoooo1P00023oool00`000?ooooooo`0;oooo00<0003oooooool02Ooo
o`030000oooooooo00Ooool00`000?ooooooo`0Doooo0P0001koool00`000?ooooooo`06oooo0`00
00koool00`000?ooooooo`0Poooo2`0001;oool000ooool00`000?ooooooo`0Doooo3P0000Koool;
00009Oooo`030000oooooooo00goool200002_ooo`030000oooooooo00Koool00`000?ooooooo`0F
oooo0`0001[oool00`000?ooooooo`02oooo1@0001;oool00`000?ooooooo`0Zoooo2`0000Ooool0
00ooool00`000?ooooooo`0Ioooo00<0003oooooool01_ooo`H0000`oooo00<0003oooooool03ooo
o`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0003oooooool06Oooo`<0000Goooo00<0
003oool000000P0001Soool00`000?ooooooo`0koooo000?oooo00<0003oooooool06_ooo`030000
oooooooo03_oool00`000?ooooooo`0@oooo00<0003oooooool01oooo`030000oooooooo00Goool0
0`000?ooooooo`0Loooo0`00013oool600006oooo`030000oooooooo03_oool000koool00`000?oo
ooooo`0Koooo00<0003oooooool0>_ooo`030000oooooooo01;oool00`000?ooooooo`06oooo00<0
003oooooool01Oooo`030000oooooooo01ooool@00000oooo`030000oooooooo01coool00`000?oo
ooooo`0joooo000>oooo00<0003oooooool07?ooo`030000oooooooo03Woool00`000?ooooooo`0C
oooo00<0003oooooool01_ooo`030000oooooooo00Coool20000<oooo`030000oooooooo01coool0
0`000?ooooooo`0joooo000=oooo00<0003oooooool07_ooo`030000oooooooo03Ooool00`000?oo
ooooo`0Eoooo00<0003oooooool01_ooo`030000oooooooo00?oool00`000?ooooooo`0aoooo00<0
003oooooool07_ooo`030000oooooooo03Woool000goool00`000?ooooooo`0Noooo00<0003ooooo
ool0=oooo`030000oooooooo01Goool00`000?ooooooo`06oooo00<0003oooooool00oooo`030000
oooooooo037oool00`000?ooooooo`0Noooo00<0003oooooool0>Oooo`003?ooo`030000oooooooo
01ooool00`000?ooooooo`0foooo00<0003oooooool05oooo`030000oooooooo00Goool00`000?oo
ooooo`03oooo00<0003oooooool0<?ooo`030000oooooooo01ooool00`000?ooooooo`0ioooo000;
oooo00<0003oooooool08Oooo`030000oooooooo03Coool00`000?ooooooo`0Hoooo00<0003ooooo
ool01_ooo`030000oooooooo00;oool00`000?ooooooo`0_oooo00<0003oooooool08Oooo`030000
oooooooo03Soool000_oool00`000?ooooooo`0Qoooo00<0003oooooool0=?ooo`030000oooooooo
01Woool00`000?ooooooo`05oooo00<0003oooooool00_ooo`030000oooooooo02ooool00`000?oo
ooooo`0Qoooo00<0003oooooool0>?ooo`002_ooo`030000oooooooo02?oool00`000?ooooooo`0b
oooo00<0003oooooool04_ooo`@00003oooo0`0000?oool200000_ooo`050000oooooooooooo0000
033oool00`000?ooooooo`0Soooo00<0003oooooool0=oooo`002_ooo`030000oooooooo02?oool0
0`000?ooooooo`0boooo00<0003oooooool04_ooo`030000oooooooo00Koool010000?ooooooo`00
00;oool00`000?ooo`000003oooo00<0003oooooool0;_ooo`030000oooooooo02?oool00`000?oo
ooooo`0goooo0009oooo00<0003oooooool09?ooo`030000oooooooo037oool00`000?ooooooo`0D
oooo00<0003oooooool01Oooo`030000oooooooo00?oool00`000?ooo`000003oooo0`0002goool0
0`000?ooooooo`0Uoooo00<0003oooooool0=_ooo`002Oooo`030000oooooooo02Goool00`000?oo
ooooo`0`oooo00<0003oooooool05Oooo`030000oooooooo00Goool00`000?ooooooo`0200000ooo
o`040000oooooooo0000;oooo`030000oooooooo02Goool00`000?ooooooo`0foooo0009oooo00<0
003oooooool09Oooo`030000oooooooo033oool00`000?ooooooo`0Coooo00@0003oooooool00006
oooo00@0003oooooool00004oooo00@0003oooooool0000_oooo00<0003oooooool09_ooo`030000
oooooooo03Goool000Woool00`000?ooooooo`0Uoooo00<0003oooooool0<?ooo`030000oooooooo
01Coool200001oooo`030000oooooooo00<00003oooo00<0003oool00000;oooo`030000oooooooo
02Koool00`000?ooooooo`0eoooo0008oooo00<0003oooooool09oooo`030000oooooooo02koool0
0`000?ooooooo`0Noooo00<0003oooooool01_ooo`030000oooo000002koool00`000?ooooooo`0X
oooo00<0003oooooool0=?ooo`002?ooo`030000oooooooo02Ooool20000;oooo`030000oooooooo
01koool00`000?ooooooo`07oooo0P0002koool00`000?ooooooo`0Xoooo00<0003oooooool0=?oo
o`002?ooo`030000oooooooo02Soool00`000?ooooooo`0]oooo00<0003oooooool07_ooo`030000
oooooooo00Ooool20000;_ooo`030000oooooooo02Soool00`000?ooooooo`0doooo0007oooo00<0
003oooooool0:Oooo`030000oooooooo02coool00`000?ooooooo`0Ooooo00<0003oooooool02?oo
o`80000/oooo00<0003oooooool0:_ooo`030000oooooooo03?oool000Ooool00`000?ooooooo`0Y
oooo00<0003oooooool0;?ooo`030000oooooooo01ooool00`000?ooooooo`08oooo00<0003ooooo
ool0:oooo`030000oooooooo02[oool00`000?ooooooo`0coooo0006oooo00<0003oooooool0:ooo
o`030000oooooooo02[oool00`000?ooooooo`0Poooo00<0003oooooool02?ooo`030000oooooooo
02_oool00`000?ooooooo`0[oooo00<0003oooooool0:_ooo`030000oooooooo00Goool003Coool0
0`000?ooooooo`0Zoooo00<0003oooooool08?ooo`030000oooooooo00Soool00`000?ooooooo`0Z
oooo00<0003oooooool0;?ooo`030000oooooooo02Woool00`000?ooooooo`06oooo000doooo00<0
003oooooool0:_ooo`030000oooooooo023oool00`000?ooooooo`08oooo00<0003oooooool0:_oo
o`030000oooooooo02coool00`000?ooooooo`0Yoooo00<0003oooooool01_ooo`00=Oooo`030000
oooooooo02Soool00`000?ooooooo`0Qoooo00<0003oooooool02?ooo`80000Zoooo00<0003ooooo
ool0;Oooo`030000oooooooo02Soool00`000?ooooooo`07oooo000eoooo00<0003oooooool0:?oo
o`030000oooooooo027oool00`000?ooooooo`08oooo0P0002[oool00`000?ooooooo`0]oooo00<0
003oooooool0:?ooo`030000oooooooo00Ooool003Goool00`000?ooooooo`0Xoooo00<0003ooooo
ool08Oooo`030000oooooooo00Soool20000:_ooo`030000oooooooo02goool00`000?ooooooo`0X
oooo00<0003oooooool01oooo`00=_ooo`030000oooooooo02Ooool00`000?ooooooo`0Qoooo00<0
003oooooool02?ooo`030000oooo000002Woool00`000?ooooooo`0^oooo00<0003oooooool09ooo
o`030000oooooooo00Ooool003Koool00`000?ooooooo`0Woooo00<0003oooooool08Oooo`030000
oooooooo00Soool00`000?ooo`00000Yoooo00<0003oooooool0;_ooo`030000oooooooo02Ooool0
0`000?ooooooo`07oooo000foooo00<0003oooooool09oooo`030000oooooooo027oool00`000?oo
ooooo`08oooo00<0003oool00000:Oooo`030000oooooooo02koool00`000?ooooooo`0Woooo00<0
003oooooool01oooo`00=_ooo`030000oooooooo02Koool00`000?ooooooo`0Qoooo00<0003ooooo
ool02Oooo`030000oooo000002Soool00`000?ooooooo`0_oooo00<0003oooooool09_ooo`030000
oooooooo00Soool003Koool00`000?ooooooo`0Voooo00<0003oooooool08Oooo`030000oooooooo
00Woool00`000?ooo`00000Xoooo00<0003oooooool0;oooo`030000oooooooo02Koool00`000?oo
ooooo`08oooo000goooo00<0003oooooool09Oooo`030000oooooooo023oool00`000?ooooooo`0:
oooo00@0003oooooool0000Woooo00<0003oooooool0<?ooo`030000oooooooo02Goool00`000?oo
ooooo`08oooo000goooo00<0003oooooool09Oooo`030000oooooooo023oool00`000?ooooooo`0:
oooo0P000003oooo0000oooo02Koool00`000?ooooooo`0`oooo00<0003oooooool09Oooo`030000
oooooooo00Soool003Ooool00`000?ooooooo`0Uoooo00<0003oooooool07oooo`030000oooooooo
00_oool010000?ooooooo`0002Ooool00`000?ooooooo`0`oooo00<0003oooooool09Oooo`030000
oooooooo00Soool003Ooool00`000?ooooooo`0Toooo00<0003oooooool08?ooo`030000oooooooo
00_oool010000?ooooooo`0002Ooool00`000?ooooooo`0`oooo00<0003oooooool09Oooo`030000
oooooooo00Soool003Ooool00`000?ooooooo`0Toooo00<0003oooooool07oooo`030000oooooooo
00coool010000?ooooooo`0002Ooool00`000?ooooooo`0`oooo00<0003oooooool09Oooo`030000
oooooooo00Soool003Ooool00`000?ooooooo`0Toooo00<0003oooooool07oooo`030000oooooooo
00coool010000?ooooooo`0002Ooool00`000?ooooooo`0`oooo00<0003oooooool09Oooo`030000
oooooooo00Soool003Ooool00`000?ooooooo`0Toooo00<0003oooooool07_ooo`030000oooooooo
00goool010000?ooooooo`0002Koool00`000?ooooooo`0aoooo00<0003oooooool09Oooo`030000
oooooooo00Soool003Ooool00`000?ooooooo`0Toooo00<0003oooooool07Oooo`030000oooooooo
00koool010000?ooooooo`0001koool@0000;?ooo`030000oooooooo02Goool00`000?ooooooo`08
oooo000goooo00<0003oooooool09?ooo`030000oooooooo01coool00`000?ooooooo`0?oooo00@0
003oooooool0000Koooo0`0000Soool00`000?ooooooo`05oooo1P0002Koool00`000?ooooooo`0U
oooo00<0003oooooool02?ooo`00=Oooo`D0000Toooo00<0003oooooool06oooo`030000oooooooo
013oool2000000?oool0003oool06?ooo`80000;oooo00<0003oooooool02oooo`800002oooo00<0
003oooooool07oooo`030000oooooooo02Goool00`000?ooooooo`08oooo000Woooo3P0000;oool0
0`000?ooooooo`0;00006Oooo`030000oooooooo01Woool200004oooo`040000oooooooo00005Ooo
o`@0000=oooo00<0003oooooool03Oooo`H0000Noooo00<0003oooooool07oooo`X00007oooo000Q
oooo1P00013oool00`000?ooooooo`0;oooo1@0001Coool00`000?ooooooo`0Hoooo00<0003ooooo
ool04oooo`040000oooooooo00004oooo`80000Aoooo00<0003oooooool04oooo`<0000Koooo00<0
003oooooool05?ooo`/00006oooo00<0003oooooool02?ooo`005oooo`X0000Foooo00<0003ooooo
ool04?ooo`D0000?oooo00<0003oooooool05_ooo`80000Foooo00@0003oooooool0000Boooo00<0
003oooooool04Oooo`030000oooooooo01Koool600005Oooo`030000oooooooo00_oool900004Ooo
o`030000oooooooo00Soool000KooolB00007oooo`030000oooooooo01Coool500002oooo`030000
oooooooo01Goool00`000?ooooooo`0Foooo00@0003oooooool0000Aoooo00<0003oooooool04_oo
o`030000oooooooo01coool500004?ooo`030000oooooooo00?oool800006_ooo`030000oooooooo
00Soool003Ooool00`000?ooooooo`0Ioooo1@0000Ooool00`000?ooooooo`0Boooo0P00017oool2
00001_ooo`040000oooooooo00003oooo`80000Foooo00<0003oooooool08?oooaH0000Roooo00<0
003oooooool02?ooo`00=oooo`030000oooooooo01koool300001?ooo`030000oooooooo00ooool3
00004_ooo`040000oooooooo00001Oooo`040000oooooooo00003_ooo`030000oooooooo01Koool0
0`000?ooooooo`0`oooo00<0003oooooool09Oooo`030000oooooooo00Soool003Ooool00`000?oo
ooooo`0Qoooo200000Woool500006?ooo`030000oooooooo00?oool400003_ooo`030000oooooooo
01Koool00`000?ooooooo`0`oooo00<0003oooooool09Oooo`030000oooooooo00Soool003Koool0
0`000?ooooooo`0Voooo00@0003oooooooooool900006oooo`800006oooo00@0003oooooool0000=
oooo00<0003oooooool05oooo`030000oooooooo033oool00`000?ooooooo`0Uoooo00<0003ooooo
ool02?ooo`00=_ooo`030000oooooooo02Koool00`000?ooooooo`0Uoooo00<0003oooooool01Ooo
o`040000oooooooo00003?ooo`030000oooooooo01Soool00`000?ooooooo`0`oooo00<0003ooooo
ool09Oooo`030000oooooooo00Soool003Koool00`000?ooooooo`0Voooo00<0003oooooool09Ooo
o`<00005oooo00@0003oooooool0000;oooo00<0003oooooool06Oooo`030000oooooooo033oool0
0`000?ooooooo`0Uoooo00<0003oooooool02?ooo`00=_ooo`030000oooooooo02Koool00`000?oo
ooooo`0]oooo00<0003oool000002oooo`030000oooooooo01[oool00`000?ooooooo`0_oooo00<0
003oooooool09_ooo`030000oooooooo00Soool003Koool00`000?ooooooo`0Voooo00<0003ooooo
ool0;Oooo`030000oooo000000_oool00`000?ooooooo`0Joooo00<0003oooooool0;oooo`030000
oooooooo02Koool00`000?ooooooo`08oooo000foooo00<0003oooooool09_ooo`030000oooooooo
02goool00`000?ooo`00000;oooo00<0003oooooool06_ooo`030000oooooooo02ooool00`000?oo
ooooo`0Voooo00<0003oooooool02?ooo`00=_ooo`030000oooooooo02Ooool00`000?ooooooo`0/
oooo0`0000[oool00`000?ooooooo`0Loooo00<0003oooooool0;_ooo`030000oooooooo02Ooool0
0`000?ooooooo`07oooo000foooo00<0003oooooool09oooo`030000oooooooo02coool00`000?oo
o`000009oooo0P0001koool00`000?ooooooo`0^oooo00<0003oooooool09oooo`030000oooooooo
00Ooool003Goool00`000?ooooooo`0Xoooo00<0003oooooool0;?ooo`80000:oooo00<0003ooooo
ool07Oooo`030000oooooooo02goool00`000?ooooooo`0Xoooo00<0003oooooool01oooo`00=Ooo
o`030000oooooooo02Soool00`000?ooooooo`0/oooo0P0000[oool00`000?ooooooo`0Moooo00<0
003oooooool0;Oooo`030000oooooooo02Soool00`000?ooooooo`07oooo000eoooo00<0003ooooo
ool0:?ooo`030000oooooooo02coool200002_ooo`030000oooooooo01goool00`000?ooooooo`0]
oooo00<0003oooooool0:?ooo`030000oooooooo00Ooool003Goool00`000?ooooooo`0Yoooo00<0
003oooooool0:oooo`800009oooo00<0003oooooool07oooo`030000oooooooo02coool00`000?oo
ooooo`0Yoooo00<0003oooooool01_ooo`00=Oooo`030000oooooooo02Woool00`000?ooooooo`0[
oooo0P0000Woool00`000?ooooooo`0Ooooo00<0003oooooool0;?ooo`030000oooooooo02Woool0
0`000?ooooooo`06oooo000eoooo00<0003oooooool0:Oooo`030000oooooooo02_oool200002Ooo
o`030000oooooooo01ooool00`000?ooooooo`0/oooo00<0003oooooool0:Oooo`030000oooooooo
00Koool003Coool00`000?ooooooo`0Zoooo00<0003oooooool0:oooo`030000oooooooo00Soool0
0`000?ooooooo`0Ooooo00<0003oooooool0;?ooo`030000oooooooo02Woool00`000?ooooooo`06
oooo000doooo00<0003oooooool0:_ooo`030000oooooooo02_oool00`000?ooooooo`08oooo00<0
003oooooool07oooo`030000oooooooo02coool00`000?ooooooo`0Yoooo00<0003oooooool01_oo
o`00=?ooo`030000oooooooo02[oool00`000?ooooooo`0[oooo00<0003oooooool02?ooo`030000
oooooooo01ooool00`000?ooooooo`0/oooo00<0003oooooool0:Oooo`030000oooooooo00Koool0
00Ooool00`000?ooooooo`0Zoooo00<0003oooooool0:_ooo`80000/oooo00<0003oooooool02?oo
o`030000oooooooo023oool00`000?ooooooo`0Zoooo00<0003oooooool0:oooo`030000oooooooo
00Goool000Koool00`000?ooooooo`0[oooo00<0003oooooool0:_ooo`030000oooooooo02_oool0
0`000?ooooooo`08oooo00<0003oooooool08?ooo`030000oooooooo02[oool00`000?ooooooo`0[
oooo00<0003oooooool01Oooo`001oooo`030000oooooooo02Woool00`000?ooooooo`0/oooo00<0
003oooooool0:_ooo`030000oooooooo00Soool00`000?ooooooo`0Poooo00<0003oooooool0:_oo
o`030000oooooooo03?oool000Ooool00`000?ooooooo`0Yoooo00<0003oooooool0;?ooo`030000
oooooooo02[oool00`000?ooooooo`08oooo00<0003oooooool08?ooo`030000oooooooo02[oool0
0`000?ooooooo`0coooo0007oooo00<0003oooooool0:Oooo`030000oooooooo02coool00`000?oo
ooooo`0Zoooo0P0000Woool00`000?ooooooo`0Poooo00<0003oooooool0:_ooo`030000oooooooo
03?oool000Ooool00`000?ooooooo`0Yoooo00<0003oooooool0;?ooo`030000oooooooo02Woool2
00002_ooo`030000oooooooo023oool00`000?ooooooo`0Yoooo00<0003oooooool0=?ooo`001ooo
o`030000oooooooo02Woool00`000?ooooooo`0/oooo00<0003oooooool0:Oooo`80000:oooo00<0
003oooooool08?ooo`030000oooooooo02Woool00`000?ooooooo`0doooo0007oooo00<0003ooooo
ool0:Oooo`030000oooooooo02coool00`000?ooooooo`0Yoooo0P0000[oool00`000?ooooooo`0P
oooo00<0003oooooool0:Oooo`030000oooooooo03Coool000Ooool00`000?ooooooo`0Yoooo00<0
003oooooool0;Oooo`030000oooooooo02Soool200002oooo`030000oooooooo023oool00`000?oo
ooooo`0Xoooo00<0003oooooool0=?ooo`001oooo`030000oooooooo02Woool00`000?ooooooo`0]
oooo00<0003oooooool0:?ooo`80000;oooo00<0003oooooool08?ooo`030000oooooooo02Soool0
0`000?ooooooo`0doooo0007oooo00<0003oooooool0:Oooo`030000oooooooo02goool00`000?oo
ooooo`0Xoooo0P0000_oool00`000?ooooooo`0Poooo00<0003oooooool0:?ooo`030000oooooooo
03Coool000Soool00`000?ooooooo`0Xoooo00<0003oooooool0;Oooo`030000oooooooo02Soool3
00002_ooo`030000oooooooo023oool00`000?ooooooo`0Xoooo00<0003oooooool0=?ooo`002?oo
o`030000oooooooo02Ooool00`000?ooooooo`0^oooo00<0003oooooool0:?ooo`80000<oooo00<0
003oooooool07oooo`030000oooooooo02Soool00`000?ooooooo`0doooo0008oooo00<0003ooooo
ool09oooo`030000oooooooo02koool00`000?ooooooo`0Woooo00<0003oool000003Oooo`030000
oooooooo01koool00`000?ooooooo`0Woooo00<0003oooooool0=Oooo`002?ooo`030000oooooooo
02Ooool00`000?ooooooo`0^oooo00<0003oooooool09oooo`030000oooo000000goool00`000?oo
ooooo`0Noooo00<0003oooooool09oooo`030000oooooooo03Goool000Soool00`000?ooooooo`0W
oooo00<0003oooooool0;_ooo`030000oooooooo02Ooool00`000?ooo`00000>oooo00<0003ooooo
ool07Oooo`030000oooooooo02Ooool00`000?ooooooo`0eoooo0008oooo00<0003oooooool09ooo
o`030000oooooooo02koool00`000?ooooooo`0Foooo00<0003oooooool00_ooo`800004oooo0P00
00Coool00`000?ooo`00000>oooo00<0003oooooool07Oooo`030000oooooooo02Ooool00`000?oo
ooooo`0eoooo0008oooo00<0003oooooool09oooo`030000oooooooo02koool00`000?ooooooo`0F
oooo00<0003oooooool01oooo`040000oooooooo00000oooo`030000oooo000000ooool00`000?oo
ooooo`0Loooo00<0003oooooool09oooo`030000oooooooo03Goool000Soool00`000?ooooooo`0W
oooo00<0003oooooool0;_ooo`P0000Aoooo00<0003oooooool02_ooo`060000oooooooooooo0000
oooo0`0000koool00`000?ooooooo`0Koooo00<0003oooooool09oooo`030000oooooooo03Goool0
00Soool00`000?ooooooo`0Woooo00<0003oooooool09oooo`P00007oooo1@0000goool00`000?oo
ooooo`07oooo0P0000Coool00`000?ooo`00000Aoooo00<0003oooooool06_ooo`030000oooooooo
02Ooool00`000?ooooooo`0eoooo0008oooo00<0003oooooool09oooo`030000oooooooo02?oool4
00001oooo`030000oooooooo00[oool400001_ooo`040000oooooooo00002Oooo`030000oooooooo
00?oool00`000?ooo`00000Aoooo00<0003oooooool06_ooo`030000oooooooo02Ooool00`000?oo
ooooo`0eoooo0008oooo00<0003oooooool09oooo`030000oooooooo01koool500002oooo`030000
oooooooo00koool200001?ooo`@00009oooo0`0000?oool00`000?ooo`00000Boooo0P0001[oool0
0`000?ooooooo`0Ooooo4`0002goool000Koool@00007?ooo`030000oooooooo01_oool300004?oo
o`030000oooooooo013oool00`000?ooooooo`0Doooo00<0003oool000005?ooo`030000oooooooo
01Ooool00`000?ooooooo`0Goooo200000Soool00`000?ooooooo`08oooo200002Goool000Soool0
0`000?ooooooo`0;oooo200001Coool00`000?ooooooo`0Foooo1@0001?oool00`000?ooooooo`0A
oooo0P0001Coool00`000?ooo`00000Eoooo00<0003oooooool05_ooo`030000oooooooo017oool6
00004?ooo`030000oooooooo013oool800007Oooo`002?ooo`030000oooooooo01?oool800003?oo
o`030000oooooooo013oool600006?ooo`030000oooooooo01?oool00`000?ooooooo`0Aoooo00<0
003oool000005_ooo`80000Foooo00<0003oooooool03_ooo`<0000Foooo00<0003oooooool06?oo
o`T0000Doooo0008oooo00<0003oooooool06oooo`d0000:oooo200001koool00`000?ooooooo`0D
oooo0P00017oool010000?ooo`00000001Ooool300004oooo`030000oooooooo00Woool500006Ooo
o`030000oooooooo027oool=00001oooo`002?ooo`030000oooooooo02Ooool;00009_ooo`030000
oooooooo01Koool00`000?ooooooo`0>oooo00<0003oool000006oooo`<0000@oooo00<0003ooooo
ool01_ooo`<0000Noooo00<0003oooooool0=Oooo`002?ooo`030000oooooooo02Ooool00`000?oo
ooooo`0^oooo00<0003oooooool05oooo`030000oooooooo00goool00`000?ooo`00000Noooo0`00
00goool00`000?ooooooo`0600008Oooo`030000oooooooo03Goool000Soool00`000?ooooooo`0W
oooo00<0003oooooool0;_ooo`030000oooooooo01Soool00`000?ooooooo`0<oooo00<0003oool0
00008Ooooa00000Woooo00<0003oooooool0=Oooo`002?ooo`030000oooooooo02Ooool00`000?oo
ooooo`0^oooo00<0003oooooool06Oooo`030000oooooooo00_oool00`000?ooo`00000^oooo00<0
003oooooool09oooo`030000oooooooo03Goool000Soool00`000?ooooooo`0Woooo00<0003ooooo
ool0;_ooo`030000oooooooo01Woool00`000?ooooooo`0<oooo0P0002koool00`000?ooooooo`0X
oooo00<0003oooooool0=?ooo`002?ooo`030000oooooooo02Ooool00`000?ooooooo`0^oooo00<0
003oooooool06_ooo`030000oooooooo00_oool20000;_ooo`030000oooooooo02Soool00`000?oo
ooooo`0doooo0008oooo00<0003oooooool0:?ooo`030000oooooooo02goool00`000?ooooooo`0K
oooo00<0003oooooool02_ooo`80000^oooo00<0003oooooool0:?ooo`030000oooooooo03Coool0
00Soool00`000?ooooooo`0Xoooo00<0003oooooool0;Oooo`030000oooooooo01_oool00`000?oo
ooooo`0:oooo0`0002goool00`000?ooooooo`0Xoooo00<0003oooooool0=?ooo`002?ooo`030000
oooooooo02Soool00`000?ooooooo`0]oooo00<0003oooooool07?ooo`030000oooooooo00Woool2
0000;_ooo`030000oooooooo02Soool00`000?ooooooo`0doooo0007oooo00<0003oooooool0:Ooo
o`030000oooooooo02coool00`000?ooooooo`0Noooo00<0003oooooool02?ooo`80000^oooo00<0
003oooooool0:?ooo`030000oooooooo03Coool000Ooool00`000?ooooooo`0Yoooo00<0003ooooo
ool0;?ooo`030000oooooooo01koool00`000?ooooooo`08oooo0P0002koool00`000?ooooooo`0X
oooo00<0003oooooool0=?ooo`001oooo`030000oooooooo02Woool00`000?ooooooo`0/oooo00<0
003oooooool07_ooo`030000oooooooo00Soool20000;_ooo`030000oooooooo02Soool00`000?oo
ooooo`0doooo0007oooo00<0003oooooool0:Oooo`030000oooooooo02coool00`000?ooooooo`0O
oooo00<0003oooooool01oooo`80000]oooo00<0003oooooool0:Oooo`030000oooooooo03Coool0
00Ooool00`000?ooooooo`0Yoooo00<0003oooooool0;?ooo`030000oooooooo01ooool00`000?oo
ooooo`07oooo0P0002goool00`000?ooooooo`0Yoooo00<0003oooooool0=?ooo`001oooo`030000
oooooooo02Woool00`000?ooooooo`0/oooo00<0003oooooool07oooo`030000oooooooo00Ooool3
0000;?ooo`030000oooooooo02Woool00`000?ooooooo`0doooo0007oooo00<0003oooooool0:Ooo
o`030000oooooooo02coool00`000?ooooooo`0Ooooo00<0003oooooool02?ooo`030000oooooooo
02_oool00`000?ooooooo`0Zoooo00<0003oooooool0<oooo`001oooo`030000oooooooo02Woool0
0`000?ooooooo`0/oooo00<0003oooooool07oooo`030000oooooooo00Soool00`000?ooooooo`0[
oooo00<0003oooooool0:_ooo`030000oooooooo03?oool000Ooool00`000?ooooooo`0Yoooo00<0
003oooooool0;?ooo`030000oooooooo01ooool00`000?ooooooo`08oooo00<0003oooooool0:ooo
o`030000oooooooo02[oool00`000?ooooooo`0coooo0006oooo00<0003oooooool0:oooo`030000
oooooooo02_oool00`000?ooooooo`0Ooooo00<0003oooooool02?ooo`030000oooooooo02_oool0
0`000?ooooooo`0Zoooo00<0003oooooool0<oooo`001_ooo`030000oooooooo02_oool00`000?oo
ooooo`0[oooo00<0003oooooool07oooo`030000oooooooo00Soool00`000?ooooooo`0[oooo00<0
003oooooool0:_ooo`030000oooooooo03?oool000Koool00`000?ooooooo`0[oooo00<0003ooooo
ool0:_ooo`030000oooooooo023oool00`000?ooooooo`08oooo00<0003oooooool0:oooo`030000
oooooooo02[oool00`000?ooooooo`0[oooo00<0003oooooool01Oooo`00=?ooo`030000oooooooo
02[oool00`000?ooooooo`0Poooo00<0003oooooool02?ooo`80000[oooo00<0003oooooool0:ooo
o`030000oooooooo02_oool00`000?ooooooo`05oooo000doooo00<0003oooooool0:_ooo`030000
oooooooo023oool00`000?ooooooo`08oooo00<0003oooooool0:_ooo`030000oooooooo02_oool0
0`000?ooooooo`0[oooo00<0003oooooool01Oooo`00=?ooo`030000oooooooo02[oool00`000?oo
ooooo`0Poooo00<0003oooooool02?ooo`030000oooooooo02[oool00`000?ooooooo`0/oooo00<0
003oooooool0:Oooo`030000oooooooo00Koool003Coool00`000?ooooooo`0Zoooo00<0003ooooo
ool08?ooo`030000oooooooo00Soool00`000?ooooooo`0Zoooo00<0003oooooool0;?ooo`030000
oooooooo02Woool00`000?ooooooo`06oooo000doooo00<0003oooooool0:_ooo`030000oooooooo
023oool00`000?ooooooo`08oooo00<0003oooooool0:_ooo`030000oooooooo02coool00`000?oo
ooooo`0Yoooo00<0003oooooool01_ooo`00=Oooo`030000oooooooo02Woool00`000?ooooooo`0L
oooo1@0000;oool200001_ooo`80000[oooo00<0003oooooool0;?ooo`030000oooooooo02Woool0
0`000?ooooooo`06oooo000eoooo00<0003oooooool0:Oooo`030000oooooooo01koool01@000?oo
o`000?ooo`000002oooo00<0003oooooool00oooo`80000[oooo00<0003oooooool0;?ooo`030000
oooooooo02Woool00`000?ooooooo`06oooo000eoooo00<0003oooooool0:Oooo`030000oooooooo
01koool01@000?ooo`000?ooo`000002oooo00<0003oooooool00oooo`<0000Zoooo00<0003ooooo
ool0;?ooo`030000oooooooo02Woool00`000?ooooooo`06oooo000eoooo00<0003oooooool0:Ooo
o`030000oooooooo01koool200000_ooo`040000oooooooo00001Oooo`80000[oooo00<0003ooooo
ool0;?ooo`030000oooooooo02Woool00`000?ooooooo`06oooo000eoooo00<0003oooooool0:Ooo
o`030000oooooooo01koool200000_ooo`040000oooooooo00001Oooo`80000[oooo00<0003ooooo
ool0;?ooo`030000oooooooo02Woool00`000?ooooooo`06oooo000eoooo00<0003oooooool0:Ooo
o`030000oooooooo01goool300000oooo`800006oooo0P0002_oool00`000?ooooooo`0/oooo00<0
003oooooool0:Oooo`030000oooooooo00Koool003Goool00`000?ooooooo`0Xoooo00<0003ooooo
ool07oooo`030000oooooooo00[oool20000:_ooo`030000oooooooo02goool00`000?ooooooo`0Y
oooo00<0003oooooool01_ooo`00=Oooo`030000oooooooo02Soool00`000?ooooooo`0Ooooo00<0
003oooooool02_ooo`80000Zoooo00<0003oooooool0;Oooo`030000oooooooo02Woool00`000?oo
ooooo`06oooo000eoooo00<0003oooooool0:?ooo`030000oooooooo01koool00`000?ooooooo`0;
oooo0P0002[oool00`000?ooooooo`0]oooo00<0003oooooool0:?ooo`030000oooooooo00Ooool0
03Goool00`000?ooooooo`0Xoooo00<0003oooooool07Oooo`030000oooooooo00coool20000:_oo
o`030000oooooooo02goool00`000?ooooooo`0Xoooo00<0003oooooool01oooo`00=Oooo`030000
oooooooo02Soool00`000?ooooooo`0Moooo00<0003oooooool03?ooo`80000Zoooo00<0003ooooo
ool0;Oooo`030000oooooooo02Soool00`000?ooooooo`07oooo000eoooo00<0003oooooool0:?oo
o`030000oooooooo01coool00`000?ooooooo`0=oooo0P0002[oool00`000?ooooooo`0]oooo00<0
003oooooool0:?ooo`030000oooooooo00Ooool003Goool00`000?ooooooo`0Xoooo00<0003ooooo
ool06oooo`030000oooooooo00koool200008?ooo`d0000]oooo00<0003oooooool0:?ooo`030000
oooooooo00Ooool003Goool00`000?ooooooo`0Xoooo00<0003oooooool06_ooo`030000oooooooo
00ooool200007Oooo`<0000:oooo00<0003oooooool01P0002Ooool00`000?ooooooo`0Xoooo00<0
003oooooool01oooo`00=Oooo`030000oooooooo02Soool00`000?ooooooo`0Ioooo00<0003ooooo
ool04?ooo`80000Koooo0P0000goool00`000?ooooooo`06oooo1@0002;oool00`000?ooooooo`0X
oooo00<0003oooooool01oooo`00:Ooooa`0000Koooo00<0003oooooool05oooo`80000Coooo0P00
01Ooool400003oooo`030000oooooooo00_oool600007?ooo`030000oooooooo02?oool800001ooo
o`008Oooo`P0000<oooo00<0003oooooool03Oooo`D0000Foooo00<0003oooooool05_ooo`030000
oooooooo01?oool200005Oooo`80000Coooo00<0003oooooool04Oooo`<0000Ioooo00<0003ooooo
ool05_ooo`d00005oooo00<0003oooooool01oooo`006Oooo`P0000Doooo00<0003oooooool04_oo
o`<0000Coooo00<0003oooooool05Oooo`030000oooooooo01Coool200005?ooo`030000oooooooo
01?oool00`000?ooooooo`0Doooo100001Goool00`000?ooooooo`0@oooo1P0001;oool00`000?oo
ooooo`07oooo0006oooo4`0001coool00`000?ooooooo`0Eoooo1P0000goool00`000?ooooooo`0D
oooo00<0003oooooool05Oooo`80000Coooo0P0001Goool00`000?ooooooo`0Hoooo1`0000koool0
0`000?ooooooo`08oooo200001Soool00`000?ooooooo`07oooo000eoooo00<0003oooooool06ooo
o`80000;oooo00<0003oooooool04Oooo`<0000Hoooo0P00017oool200005oooo`030000oooooooo
01oooolI00008?ooo`030000oooooooo00Ooool003Goool00`000?ooooooo`0Moooo1P0000Goool0
0`000?ooooooo`0>oooo0`0001_oool200004?ooo`030000oooooooo01Ooool00`000?ooooooo`0]
oooo00<0003oooooool0:?ooo`030000oooooooo00Ooool003Goool00`000?ooooooo`0Soooo1P00
00_oool500007_ooo`80000@oooo00<0003oooooool05oooo`030000oooooooo02goool00`000?oo
ooooo`0Xoooo00<0003oooooool01oooo`00=Oooo`030000oooooooo02Soool<00008oooo`80000?
oooo00<0003oooooool06?ooo`030000oooooooo02goool00`000?ooooooo`0Yoooo00<0003ooooo
ool01_ooo`00=Oooo`030000oooooooo02Soool00`000?ooooooo`0/oooo0P0000koool00`000?oo
ooooo`0Ioooo00<0003oooooool0;Oooo`030000oooooooo02Woool00`000?ooooooo`06oooo000e
oooo00<0003oooooool0:?ooo`030000oooooooo02coool200003Oooo`030000oooooooo01[oool0
0`000?ooooooo`0]oooo00<0003oooooool0:Oooo`030000oooooooo00Koool003Goool00`000?oo
ooooo`0Xoooo00<0003oooooool0;?ooo`80000<oooo00<0003oooooool07?ooo`030000oooooooo
02coool00`000?ooooooo`0Yoooo00<0003oooooool01_ooo`00=Oooo`030000oooooooo02Soool0
0`000?ooooooo`0/oooo0P0000coool00`000?ooooooo`0Loooo00<0003oooooool0;?ooo`030000
oooooooo02Woool00`000?ooooooo`06oooo000eoooo00<0003oooooool0:?ooo`030000oooooooo
02coool200003?ooo`030000oooooooo01coool00`000?ooooooo`0/oooo00<0003oooooool0:Ooo
o`030000oooooooo00Koool003Goool00`000?ooooooo`0Yoooo00<0003oooooool0:oooo`80000;
oooo00<0003oooooool07Oooo`030000oooooooo02coool00`000?ooooooo`0Yoooo00<0003ooooo
ool01_ooo`00=Oooo`030000oooooooo02Woool00`000?ooooooo`0[oooo0P0000[oool200007ooo
o`030000oooooooo02coool00`000?ooooooo`0Yoooo00<0003oooooool01_ooo`00=Oooo`030000
oooooooo02Woool00`000?ooooooo`0[oooo0P0000[oool00`000?ooooooo`0Noooo00<0003ooooo
ool0;?ooo`030000oooooooo02Woool00`000?ooooooo`06oooo000eoooo00<0003oooooool0:Ooo
o`030000oooooooo02_oool200002_ooo`030000oooooooo01koool00`000?ooooooo`0/oooo00<0
003oooooool0:Oooo`030000oooooooo00Koool003Goool00`000?ooooooo`0Yoooo00<0003ooooo
ool0:oooo`80000:oooo00<0003oooooool07_ooo`030000oooooooo02coool00`000?ooooooo`0Y
oooo00<0003oooooool01_ooo`00=?ooo`030000oooooooo02[oool00`000?ooooooo`0[oooo00<0
003oooooool02?ooo`030000oooooooo01ooool00`000?ooooooo`0/oooo00<0003oooooool0:Ooo
o`030000oooooooo00Koool003Coool00`000?ooooooo`0Zoooo00<0003oooooool0:oooo`030000
oooooooo00Soool00`000?ooooooo`0Ooooo00<0003oooooool0;?ooo`030000oooooooo02Woool0
0`000?ooooooo`06oooo000doooo00<0003oooooool0:_ooo`030000oooooooo02_oool00`000?oo
ooooo`08oooo00<0003oooooool07oooo`030000oooooooo02coool00`000?ooooooo`0Yoooo00<0
003oooooool01_ooo`00=?ooo`030000oooooooo02[oool00`000?ooooooo`0[oooo00<0003ooooo
ool02?ooo`030000oooooooo01ooool00`000?ooooooo`0[oooo00<0003oooooool0:_ooo`030000
oooooooo00Koool003Coool00`000?ooooooo`0Zoooo00<0003oooooool04?ooo`D000000oooo`00
0000000200000oooo`800004oooo0P0000Koool00`000?ooooooo`08oooo00<0003oooooool07ooo
o`030000oooooooo02_oool00`000?ooooooo`0Zoooo00<0003oooooool01_ooo`00=?ooo`030000
oooooooo02[oool00`000?ooooooo`0Boooo00D0003oooooooooool000002oooo`040000oooooooo
00001Oooo`030000oooooooo00Soool00`000?ooooooo`0Ooooo00<0003oooooool0:oooo`030000
oooooooo02[oool00`000?ooooooo`06oooo000doooo00<0003oooooool0:_ooo`030000oooooooo
01;oool00`000?ooooooo`02oooo00<0003oooooool02oooo`030000oooooooo00?oool300002?oo
o`030000oooooooo023oool00`000?ooooooo`0Zoooo00<0003oooooool0:oooo`030000oooooooo
00Goool003Coool00`000?ooooooo`0Zoooo00<0003oooooool04_ooo`030000oooooooo00?oool0
0`000?ooooooo`08oooo0P0000Koool00`000?ooooooo`08oooo00<0003oooooool08?ooo`030000
oooooooo02[oool00`000?ooooooo`0[oooo00<0003oooooool01Oooo`00M_ooo`050000oooooooo
oooo000000;oool00`000?ooooooo`07oooo00<0003oooooool01Oooo`030000oooooooo08koool0
07Goool200001?ooo`80000:oooo0`0000Goool00`000?ooooooo`2>oooo002?oooo00<0003ooooo
ool0S_ooo`00Soooo`030000oooooooo08koool008ooool00`000?ooooooo`2>oooo002?oooo0P00
08ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-9.89611, -6.75452, 0.0689624, \
0.0689624}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[{P[x, y] == 0, Q[x, y] == 0}, {x, 3.55}, {y, 2}]\)], "Input"],

Cell[BoxData[
    \({x \[Rule] 3.7136669824890567`, 
      y \[Rule] 1.7991779890900665`}\)], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{473, 581},
WindowMargins->{{20, Automatic}, {16, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 25, 0, 59, "Section"],
Cell[1755, 54, 45, 1, 30, "Input"],
Cell[1803, 57, 64, 1, 30, "Input"],
Cell[1870, 60, 64, 1, 30, "Input"],
Cell[1937, 63, 58, 1, 42, "Input"],
Cell[1998, 66, 63, 1, 44, "Input"],

Cell[CellGroupData[{
Cell[2086, 71, 51, 1, 30, "Input"],
Cell[2140, 74, 45, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2222, 80, 51, 1, 30, "Input"],
Cell[2276, 83, 48, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2361, 89, 65, 1, 40, "Input"],
Cell[2429, 92, 50, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2516, 98, 51, 1, 30, "Input"],
Cell[2570, 101, 49, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2656, 107, 213, 5, 50, "Input"],
Cell[2872, 114, 35026, 1318, 296, 15940, 1078, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37935, 1437, 213, 5, 50, "Input"],
Cell[38151, 1444, 61473, 1730, 296, 17516, 1183, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[99661, 3179, 47, 1, 30, "Input"],
Cell[99711, 3182, 78565, 2537, 296, 29233, 1923, "GraphicsData", \
"PostScript", "Graphics"],
Cell[178279, 5721, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[178446, 5729, 90, 1, 50, "Input"],
Cell[178539, 5732, 103, 2, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

