(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     42719,       1320]*)
(*NotebookOutlinePosition[     43371,       1343]*)
(*  CellTagsIndexPosition[     43327,       1339]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(DSolve[{\(x'\)[t] \[Equal] x[t]\^2, x[0] \[Equal] 1}, x[t], t]\)], 
  "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 1\/\(1 - t\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%1\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \({x[t] \[Rule] 1\/\(1 - t\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pl1 = 
      Plot[x[t] /. %1\[LeftDoubleBracket]1\[RightDoubleBracket], {t, 0, 
          0.97}]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.981836 0.0147151 0.0176581 [
[.22018 .00222 -9 -9 ]
[.22018 .00222 9 0 ]
[.41654 .00222 -9 -9 ]
[.41654 .00222 9 0 ]
[.61291 .00222 -9 -9 ]
[.61291 .00222 9 0 ]
[.80928 .00222 -9 -9 ]
[.80928 .00222 9 0 ]
[.01131 .10301 -6 -4.5 ]
[.01131 .10301 0 4.5 ]
[.01131 .1913 -12 -4.5 ]
[.01131 .1913 0 4.5 ]
[.01131 .27959 -12 -4.5 ]
[.01131 .27959 0 4.5 ]
[.01131 .36788 -12 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .45617 -12 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .54446 -12 -4.5 ]
[.01131 .54446 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.22018 .01472 m
.22018 .02097 L
s
[(0.2)] .22018 .00222 0 1 Mshowa
.41654 .01472 m
.41654 .02097 L
s
[(0.4)] .41654 .00222 0 1 Mshowa
.61291 .01472 m
.61291 .02097 L
s
[(0.6)] .61291 .00222 0 1 Mshowa
.80928 .01472 m
.80928 .02097 L
s
[(0.8)] .80928 .00222 0 1 Mshowa
.125 Mabswid
.0729 .01472 m
.0729 .01847 L
s
.12199 .01472 m
.12199 .01847 L
s
.17108 .01472 m
.17108 .01847 L
s
.26927 .01472 m
.26927 .01847 L
s
.31836 .01472 m
.31836 .01847 L
s
.36745 .01472 m
.36745 .01847 L
s
.46564 .01472 m
.46564 .01847 L
s
.51473 .01472 m
.51473 .01847 L
s
.56382 .01472 m
.56382 .01847 L
s
.662 .01472 m
.662 .01847 L
s
.71109 .01472 m
.71109 .01847 L
s
.76019 .01472 m
.76019 .01847 L
s
.85837 .01472 m
.85837 .01847 L
s
.90746 .01472 m
.90746 .01847 L
s
.95655 .01472 m
.95655 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10301 m
.03006 .10301 L
s
[(5)] .01131 .10301 1 0 Mshowa
.02381 .1913 m
.03006 .1913 L
s
[(10)] .01131 .1913 1 0 Mshowa
.02381 .27959 m
.03006 .27959 L
s
[(15)] .01131 .27959 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(20)] .01131 .36788 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(25)] .01131 .45617 1 0 Mshowa
.02381 .54446 m
.03006 .54446 L
s
[(30)] .01131 .54446 1 0 Mshowa
.125 Mabswid
.02381 .03237 m
.02756 .03237 L
s
.02381 .05003 m
.02756 .05003 L
s
.02381 .06769 m
.02756 .06769 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .12066 m
.02756 .12066 L
s
.02381 .13832 m
.02756 .13832 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17364 m
.02756 .17364 L
s
.02381 .20895 m
.02756 .20895 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .24427 m
.02756 .24427 L
s
.02381 .26193 m
.02756 .26193 L
s
.02381 .29725 m
.02756 .29725 L
s
.02381 .3149 m
.02756 .3149 L
s
.02381 .33256 m
.02756 .33256 L
s
.02381 .35022 m
.02756 .35022 L
s
.02381 .38554 m
.02756 .38554 L
s
.02381 .40319 m
.02756 .40319 L
s
.02381 .42085 m
.02756 .42085 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .47383 m
.02756 .47383 L
s
.02381 .49148 m
.02756 .49148 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .5268 m
.02756 .5268 L
s
.02381 .56212 m
.02756 .56212 L
s
.02381 .57978 m
.02756 .57978 L
s
.02381 .59743 m
.02756 .59743 L
s
.02381 .61509 m
.02756 .61509 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03237 m
.06244 .0331 L
.10458 .03396 L
.14415 .03484 L
.18221 .03577 L
.22272 .03686 L
.26171 .03802 L
.30316 .0394 L
.34309 .04088 L
.3815 .04249 L
.42237 .04444 L
.46172 .04659 L
.49955 .04897 L
.53984 .05194 L
.57861 .05531 L
.61984 .05965 L
.65954 .06481 L
.69774 .07102 L
.73838 .07959 L
.77751 .09071 L
.79892 .09858 L
.81909 .10765 L
.83747 .11781 L
.85765 .13186 L
.87758 .1501 L
.8886 .16284 L
.89865 .17675 L
.91816 .21288 L
.9289 .24062 L
.93907 .27514 L
.94842 .31769 L
.95354 .34747 L
.95835 .38131 L
.96683 .46139 L
.97134 .52003 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo0012Ool0
0`00Oomoo`02Ool01000Oomoogoo0`00:Goo00<007ooOol00Woo00<007ooOol00Woo0`00:Goo00<0
07ooOol00Woo00@007ooOomoo`8002Yoo`03001oogoo009oo`03001oogoo009oo`03001oogoo035o
o`00@Goo00<007oo00001goo00<007ooOol0:7oo00<007oo00002Goo00<007ooOol09goo00<007oo
00001goo00<007oo0000:7oo00<007oo00001goo00<007oo0000<Woo0011Ool00`00Ool00008Ool0
0`00Oomoo`0WOol00`00Ool00007Ool4000XOol00`00Ool00007Ool00`00Ool0000XOol00`00Ool0
0007Ool00`00Ool0000bOol0045oo`03001oo`0000Qoo`03001oogoo02Moo`03001oo`0000Moo`03
001oo`0002Uoo`03001oo`0000Moo`8002Uoo`03001oo`0000Qoo`03001oogoo035oo`00@Goo00<0
07oo00001goo00<007oo0000:7oo00<007oo000027oo0P00:Goo00<007oo00001goo00<007ooOol0
:7oo00<007oo00001goo00<007oo0000<Woo0012Ool00`00Oomoo`07Ool00`00Oomoo`0XOol00`00
Oomoo`08Ool00`00Oomoo`0XOol00`00Oomoo`07Ool2000YOol00`00Oomoo`07Ool00`00Oomoo`0a
Ool00?moob5oo`004Woo00<007ooOol0ogoo37oo000BOol00`00Oomoo`3oOol<Ool0019oo`03001o
ogoo0?moo`aoo`004Woo00<007ooOol0ogoo37oo000;Oooo000C0003Ool0019oo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]o
o`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]o
o`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo00eoo`004Woo00<007oo
Ool0<Woo00<007ooOol0<goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0=Goo000BOol0
0`00Oomoo`3oOol<Ool0019oo`03001oogoo0?moo`aoo`004Woo9P00j7oo000BOol00`00Oomoo`0S
OolQ0037Ool0019oo`03001oogoo04AooaH00;5oo`004Woo00<007ooOol0FWoo5@00W7oo000BOol0
0`00Oomoo`1_OolE0027Ool0019oo`8008Eoo`/007aoo`004Woo00<007ooOol0Sgoo2`00LGoo000B
Ool00`00Oomoo`2JOol8001YOol0019oo`03001oogoo0:9oo`H006=oo`004Woo0P00ZGoo2000Fgoo
000BOol00`00Oomoo`2`Ool6001EOol0019oo`03001oogoo0;Ioo`@0055oo`004Woo00<007ooOol0
^Woo1000CGoo000BOol00`00Oomoo`2nOol3001:Ool0019oo`800<9oo`@004Ioo`004Woo00<007oo
Ool0aGoo1000@Woo000BOol00`00Oomoo`39Ool3000oOol000]oo`03001oogoo00Aoo`03001oogoo
0<aoo`<003aoo`002Woo00<007oo00001Goo00<007ooOol0cgoo0`00>Goo000<Ool00`00Oomoo`03
Ool2003COol2000gOol000Yoo`8000Ioo`03001oogoo0=Aoo`8003Eoo`002Woo00<007ooOol01Goo
00<007ooOol0eWoo0P00<goo000:Ool30005Ool00`00Oomoo`3HOol2000aOol0019oo`03001oogoo
0=Yoo`03001oogoo02ioo`004Woo0P00g7oo0P00;Woo000BOol00`00Oomoo`3MOol00`00Oomoo`0[
Ool0019oo`03001oogoo0=ioo`8002]oo`004Woo00<007ooOol0h7oo00<007ooOol0:7oo000BOol0
0`00Oomoo`3QOol00`00Oomoo`0WOol0019oo`800>=oo`03001oogoo02Ioo`004Woo00<007ooOol0
hgoo00<007ooOol09Goo000BOol00`00Oomoo`3TOol00`00Oomoo`0TOol0019oo`03001oogoo0>Eo
o`03001oogoo02=oo`004Woo0P00igoo00<007ooOol08Woo000BOol00`00Oomoo`3WOol00`00Oomo
o`0QOol0019oo`03001oogoo0>Qoo`03001oogoo021oo`004Woo00<007ooOol0jGoo00<007ooOol0
7goo000BOol00`00Oomoo`3YOol00`00Oomoo`0OOol0019oo`800>]oo`03001oogoo01ioo`004Woo
00<007ooOol0jgoo00<007ooOol07Goo000BOol00`00Oomoo`3[Ool00`00Oomoo`0MOol000Aoo`D0
009oo`03001oogoo00Aoo`03001oogoo0>aoo`03001oogoo01aoo`001Woo00L007ooOomoo`00Ool0
0005Ool00`00Oomoo`3/Ool00`00Oomoo`0LOol000Ioo`07001oogooOol007oo00001Goo0P00kWoo
00<007ooOol06goo0006Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo0>eoo`03001oogoo01]o
o`001Woo00L007ooOomoo`00Ool00005Ool00`00Oomoo`3^Ool00`00Oomoo`0JOol000Eoo`8000Ao
o`03001oogoo00Aoo`03001oogoo0>ioo`03001oogoo01Yoo`004Woo00<007ooOol0kgoo00<007oo
Ool06Goo000BOol2003`Ool00`00Oomoo`0IOol0019oo`03001oogoo0?1oo`03001oogoo01Qoo`00
4Woo00<007ooOol0l7oo00<007ooOol067oo000BOol00`00Oomoo`3aOol00`00Oomoo`0GOol0019o
o`03001oogoo0?5oo`03001oogoo01Moo`004Woo0P00lWoo00<007ooOol05goo000BOol00`00Oomo
o`3bOol00`00Oomoo`0FOol0019oo`03001oogoo0?9oo`03001oogoo01Ioo`004Woo00<007ooOol0
lgoo00<007ooOol05Goo000BOol00`00Oomoo`3cOol00`00Oomoo`0EOol0019oo`800?Aoo`03001o
ogoo01Eoo`004Woo00<007ooOol0m7oo00<007ooOol057oo000BOol00`00Oomoo`3dOol00`00Oomo
o`0DOol0019oo`03001oogoo0?Aoo`03001oogoo01Aoo`004Woo0P00mWoo00<007ooOol04goo000B
Ool00`00Oomoo`3eOol00`00Oomoo`0COol0019oo`03001oogoo0?Eoo`03001oogoo01=oo`0017oo
1@000Woo00<007ooOol017oo00<007ooOol0mWoo00<007ooOol04Woo0006Ool01`00Oomoogoo001o
o`0000Eoo`03001oogoo0?Ioo`03001oogoo019oo`001Woo00<007ooOol00goo00<007ooOol00goo
0P00mgoo00<007ooOol04Woo0006Ool01000Oomoogoo0P001Woo00<007ooOol0mWoo00<007ooOol0
4Woo0006Ool01@00Oomoogoo00001goo00<007ooOol0mgoo00<007ooOol04Goo0005Ool20003Ool3
0005Ool00`00Oomoo`3gOol00`00Oomoo`0AOol0019oo`03001oogoo0?Moo`03001oogoo015oo`00
4Woo0P00n7oo00<007ooOol04Goo000BOol00`00Oomoo`3hOol00`00Oomoo`0@Ool0019oo`03001o
ogoo0?Qoo`03001oogoo011oo`004Woo00<007ooOol0n7oo00<007ooOol047oo000BOol00`00Oomo
o`3hOol00`00Oomoo`0@Ool0019oo`800?Yoo`03001oogoo00moo`004Woo00<007ooOol0nGoo00<0
07ooOol03goo000BOol00`00Oomoo`3iOol00`00Oomoo`0?Ool0019oo`03001oogoo0?Uoo`03001o
ogoo00moo`004Woo00<007ooOol0nGoo00<007ooOol03goo000BOol2003jOol00`00Oomoo`0?Ool0
019oo`03001oogoo0?Yoo`03001oogoo00ioo`004Woo00<007ooOol0nWoo00<007ooOol03Woo000B
Ool00`00Oomoo`3jOol00`00Oomoo`0>Ool0019oo`800?]oo`03001oogoo00ioo`004Woo00<007oo
Ool0nWoo00<007ooOol03Woo000BOol00`00Oomoo`3jOol00`00Oomoo`0>Ool000Eoo`<000=oo`03
001oogoo00Aoo`03001oogoo0?Yoo`03001oogoo00ioo`001Goo00<007ooOol00Woo00<007oo0000
1Goo00<007ooOol0nWoo00<007ooOol03Woo0006Ool01`00Oomoogoo001oo`0000Eoo`800?aoo`03
001oogoo00eoo`001Woo00L007ooOomoo`00Ool00005Ool00`00Oomoo`3kOol00`00Oomoo`0=Ool0
00Eoo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo0?]oo`03001oogoo00eoo`001Woo00<0
07ooOol00Woo00<007ooOol017oo00<007ooOol0ngoo00<007ooOol03Goo000BOol00`00Oomoo`3k
Ool00`00Oomoo`0=Ool0019oo`800?aoo`03001oogoo00eoo`004Woo00<007ooOol0ngoo00<007oo
Ool03Goo000BOol00`00Oomoo`3kOol00`00Oomoo`0=Ool0019oo`03001oogoo0?aoo`03001oogoo
00aoo`004Woo00<007ooOol0o7oo00<007ooOol037oo000BOol2003mOol00`00Oomoo`0<Ool0019o
o`03001oogoo0?aoo`03001oogoo00aoo`004Woo00<007ooOol0o7oo00<007ooOol037oo000BOol0
0`00Oomoo`3lOol00`00Oomoo`0<Ool0019oo`03001oogoo0?aoo`03001oogoo00aoo`004Woo0P00
oGoo00<007ooOol037oo000BOol00`00Oomoo`3mOol00`00Oomoo`0;Ool0019oo`03001oogoo0?eo
o`03001oogoo00]oo`004Woo00<007ooOol0oGoo00<007ooOol02goo000BOol00`00Oomoo`3mOol0
0`00Oomoo`0;Ool0019oo`800?ioo`03001oogoo00]oo`004Woo00<007ooOol0oGoo00<007ooOol0
2goo0005Ool30003Ool00`00Oomoo`04Ool00`00Oomoo`3mOol00`00Oomoo`0;Ool000Eoo`03001o
ogoo009oo`03001oo`0000Eoo`03001oogoo0?ioo`03001oogoo00Yoo`001Woo00<007ooOol00goo
00<007ooOol00goo0P00ogoo00<007ooOol02Woo0006Ool01000Oomoogoo0P001Woo00<007ooOol0
oWoo00<007ooOol02Woo0005Ool00`00Ool00002Ool00`00Oomoo`05Ool00`00Oomoo`3nOol00`00
Oomoo`0:Ool000Ioo`04001oogooOol30005Ool00`00Oomoo`3nOol00`00Oomoo`0:Ool0019oo`03
001oogoo0?ioo`03001oogoo00Yoo`004Woo0P00ogoo00<007ooOol02Woo000BOol00`00Oomoo`3n
Ool00`00Oomoo`0:Ool0019oo`03001oogoo0?ioo`03001oogoo00Yoo`004Woo00<007ooOol0oWoo
00<007ooOol02Woo000BOol00`00Oomoo`3nOol00`00Oomoo`0:Ool0019oo`800?moo`03001oogoo
00Yoo`004Woo00<007ooOol0ogoo00<007ooOol02Goo000BOol00`00Oomoo`3oOol00`00Oomoo`09
Ool0019oo`03001oogoo0?moo`03001oogoo00Uoo`004Woo00<007ooOol0ogoo00<007ooOol02Goo
000BOol2003oOol1Ool00`00Oomoo`09Ool0019oo`03001oogoo0?moo`03001oogoo00Uoo`004Woo
00<007ooOol0ogoo00<007ooOol02Goo000BOol00`00Oomoo`3oOol00`00Oomoo`09Ool0019oo`03
001oogoo0?moo`03001oogoo00Uoo`004Woo0P00ogoo0Goo00<007ooOol02Goo000BOol00`00Oomo
o`3oOol00`00Oomoo`09Ool000Eoo`8000Aoo`03001oogoo00Aoo`03001oogoo0?moo`03001oogoo
00Uoo`001goo00H007ooOol007oo0005Ool00`00Oomoo`3oOol00`00Oomoo`09Ool000Ioo`07001o
ogooOol007oo00001Goo0P00ogoo0Goo00<007ooOol02Goo0007Ool01P00Oomoo`00Ool000Eoo`03
001oogoo0?moo`03001oogoo00Uoo`001Goo00<007oo00000Woo00<007oo00001Goo00<007ooOol0
ogoo00<007ooOol02Goo0006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`3oOol00`00
Oomoo`09Ool0019oo`03001oogoo0?moo`03001oogoo00Uoo`004Woo0P00ogoo0Goo00<007ooOol0
2Goo000BOol00`00Oomoo`3oOol1Ool00`00Oomoo`08Ool0019oo`03001oogoo0?moo`5oo`03001o
ogoo00Qoo`004Woo00<007ooOol0ogoo0Goo00<007ooOol027oo000BOol00`00Oomoo`3oOol1Ool0
0`00Oomoo`08Ool0019oo`800?moo`9oo`03001oogoo00Qoo`004Woo00<007ooOol0ogoo0Goo00<0
07ooOol027oo000BOol00`00Oomoo`3oOol1Ool00`00Oomoo`08Ool0019oo`03001oogoo0?moo`5o
o`03001oogoo00Qoo`004Woo00<007ooOol0ogoo0Goo00<007ooOol027oo000BOol2003oOol2Ool0
0`00Oomoo`08Ool0019oo`03001oogoo0?moo`5oo`03001oogoo00Qoo`004Woo00<007ooOol0ogoo
37oo000BOol00`00Oomoo`3oOol<Ool0019oo`03001oogoo0?moo`aoo`004Woo0P00ogoo3Goo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0675892, -2.57676, 
  0.00373477, 0.207663}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pl2 = 
      ParametricPlot[{1, t}, {t, 0, 35}, 
        PlotStyle \[Rule] RGBColor[1, 0, 0]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.0168173 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .0988 -6 -4.5 ]
[.01131 .0988 0 4.5 ]
[.01131 .18289 -12 -4.5 ]
[.01131 .18289 0 4.5 ]
[.01131 .26697 -12 -4.5 ]
[.01131 .26697 0 4.5 ]
[.01131 .35106 -12 -4.5 ]
[.01131 .35106 0 4.5 ]
[.01131 .43515 -12 -4.5 ]
[.01131 .43515 0 4.5 ]
[.01131 .51923 -12 -4.5 ]
[.01131 .51923 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .0988 m
.03006 .0988 L
s
[(5)] .01131 .0988 1 0 Mshowa
.02381 .18289 m
.03006 .18289 L
s
[(10)] .01131 .18289 1 0 Mshowa
.02381 .26697 m
.03006 .26697 L
s
[(15)] .01131 .26697 1 0 Mshowa
.02381 .35106 m
.03006 .35106 L
s
[(20)] .01131 .35106 1 0 Mshowa
.02381 .43515 m
.03006 .43515 L
s
[(25)] .01131 .43515 1 0 Mshowa
.02381 .51923 m
.03006 .51923 L
s
[(30)] .01131 .51923 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(35)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03153 m
.02756 .03153 L
s
.02381 .04835 m
.02756 .04835 L
s
.02381 .06517 m
.02756 .06517 L
s
.02381 .08198 m
.02756 .08198 L
s
.02381 .11562 m
.02756 .11562 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .14925 m
.02756 .14925 L
s
.02381 .16607 m
.02756 .16607 L
s
.02381 .1997 m
.02756 .1997 L
s
.02381 .21652 m
.02756 .21652 L
s
.02381 .23334 m
.02756 .23334 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .28379 m
.02756 .28379 L
s
.02381 .30061 m
.02756 .30061 L
s
.02381 .31743 m
.02756 .31743 L
s
.02381 .33424 m
.02756 .33424 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .38469 m
.02756 .38469 L
s
.02381 .40151 m
.02756 .40151 L
s
.02381 .41833 m
.02756 .41833 L
s
.02381 .45196 m
.02756 .45196 L
s
.02381 .46878 m
.02756 .46878 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .50242 m
.02756 .50242 L
s
.02381 .53605 m
.02756 .53605 L
s
.02381 .55287 m
.02756 .55287 L
s
.02381 .56968 m
.02756 .56968 L
s
.02381 .5865 m
.02756 .5865 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.5 .01472 m
.5 .03859 L
.5 .06463 L
.5 .08909 L
.5 .11261 L
.5 .13765 L
.5 .16175 L
.5 .18736 L
.5 .21204 L
.5 .23578 L
.5 .26104 L
.5 .28536 L
.5 .30874 L
.5 .33364 L
.5 .3576 L
.5 .38308 L
.5 .40762 L
.5 .43123 L
.5 .45635 L
.5 .48053 L
.5 .50623 L
.5 .53099 L
.5 .55482 L
.5 .58016 L
.5 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo001=Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0gOol5000gOol50002Ool00`00Oomoo`02Ool0
0`00Oomoo`0gOol3000:Ool004aoo`03001oo`0000Moo`03001oo`0003Yoo`03001oogoo03Uoo`03
001oogoo00Ioo`03001oo`0003Qoo`03001oogoo00Yoo`00C7oo00<007oo00002Goo00<007ooOol0
>7oo00<007ooOol0>Goo00<007ooOol027oo00<007ooOol0=goo00<007ooOol02Goo001<Ool00`00
Ool00007Ool2000kOol00`00Oomoo`0iOol00`00Oomoo`06Ool2000jOol00`00Oomoo`09Ool004ao
o`03001oo`0000Moo`03001oogoo03Yoo`03001oogoo03Uoo`03001oogoo00Ioo`03001oogoo03Qo
o`03001oo`0000Yoo`00CGoo00<007ooOol01Woo0`00>Goo0P00>Woo0P0027oo0`00>Goo00<007oo
Ool02Goo003oOolQOol0019oo`03001oogoo0?moo`aoo`004Woo00<007ooOol0ogoo37oo000BOol0
0`00Oomoo`3oOol<Ool0019oo`03001oogoo0?moo`aoo`0037ooQ`0000=l00000000QP0017oo000B
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00g`0Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:
Ool00`00Oomoo`08Ool0019oo`03001oogoo03ioo`03001oogoo03eoo`03O01oogoo03ioo`03001o
ogoo03ioo`03001oogoo00Qoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomo
o`1nOol00g`0Oomoo`2:Ool0019oo`8007moo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l
07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01o
ogoo08Yoo`004Woo0P00Ogoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0
019oo`03001oogoo07ioo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000B
Ool00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`8007moo`03O01oogoo08Yoo`004Woo00<007oo
Ool0OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`03001oogoo
07ioo`03O01oogoo08Yoo`004Woo0P00Ogoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0
Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01oogoo08Yoo`0037oo00<007ooOol00goo00<007oo
Ool0OWoo00=l07ooOol0RWoo000;Ool00`00Ool00004Ool00`00Oomoo`1nOol00g`0Oomoo`2:Ool0
00eoo`03001oogoo009oo`<007ioo`03O01oogoo08Yoo`002goo0P001Goo00<007ooOol0OWoo00=l
07ooOol0RWoo000;Ool00`00Oomoo`04Ool00`00Oomoo`1nOol00g`0Oomoo`2:Ool000]oo`<000Ao
o`03001oogoo07ioo`03O01oogoo08Yoo`004Woo0P00Ogoo00=l07ooOol0RWoo000BOol00`00Oomo
o`1nOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01oogoo08Yoo`004Woo00<007ooOol0
OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`8007moo`03O01o
ogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomo
o`2:Ool0019oo`03001oogoo07ioo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0
RWoo000BOol2001oOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01oogoo08Yoo`004Woo
00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`80
07moo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1n
Ool00g`0Oomoo`2:Ool000Eoo`D0009oo`03001oogoo00=oo`03001oogoo07ioo`03O01oogoo08Yo
o`001goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`1nOol00g`0Oomoo`2:Ool000Moo`07001o
ogooOol007oo000017oo0`00OWoo00=l07ooOol0RWoo0007Ool01`00Oomoogoo001oo`0000Aoo`03
001oogoo07ioo`03O01oogoo08Yoo`001goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`1nOol0
0g`0Oomoo`2:Ool000Ioo`8000Aoo`03001oogoo00=oo`03001oogoo07ioo`03O01oogoo08Yoo`00
4Woo0P00Ogoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`03001o
ogoo07ioo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomo
o`1nOol00g`0Oomoo`2:Ool0019oo`8007moo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l
07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01o
ogoo08Yoo`004Woo0P00Ogoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0
019oo`03001oogoo07ioo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000B
Ool00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`8007moo`03O01oogoo08Yoo`004Woo00<007oo
Ool0OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool000Eoo`D0009oo`03
001oogoo00=oo`03001oogoo07ioo`03O01oogoo08Yoo`001goo00L007ooOomoo`00Ool00004Ool0
0`00Oomoo`1nOol00g`0Oomoo`2:Ool000Moo`03001oogoo00=oo`03001oogoo009oo`<007ioo`03
O01oogoo08Yoo`001goo00@007ooOomoo`8000Eoo`03001oogoo07ioo`03O01oogoo08Yoo`001goo
00D007ooOomoo`0000Ioo`03001oogoo07ioo`03O01oogoo08Yoo`001Woo0P000goo0`0017oo00<0
07ooOol0OWoo00=l07ooOol0RWoo000BOol2001oOol00g`0Oomoo`2:Ool0019oo`03001oogoo07io
o`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol0
0g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01oogoo08Yoo`004Woo0P00Ogoo00=l07ooOol0
RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01oogoo08Yo
o`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol2001oOol00g`0Oomoo`2:Ool0019oo`03
001oogoo07ioo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00
Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01oogoo08Yoo`004Woo0P00Ogoo
00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool000Ioo`<000=oo`03001oogoo
00=oo`03001oogoo07ioo`03O01oogoo08Yoo`001Woo00<007ooOol00Woo00<007oo000017oo00<0
07ooOol0OWoo00=l07ooOol0RWoo0007Ool01`00Oomoogoo001oo`0000Aoo`<007ioo`03O01oogoo
08Yoo`001goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`1nOol00g`0Oomoo`2:Ool000Ioo`03
001oo`00009oo`03001oo`0000Aoo`03001oogoo07ioo`03O01oogoo08Yoo`001goo00<007ooOol0
0Woo00<007ooOol00goo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0
Oomoo`2:Ool0019oo`8007moo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo
000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01oogoo08Yoo`00
4Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol2001oOol00g`0Oomoo`2:Ool0019oo`03001o
ogoo07ioo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomo
o`1nOol00g`0Oomoo`2:Ool0019oo`8007moo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l
07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01o
ogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol2001oOol00g`0Oomoo`2:Ool0
019oo`03001oogoo07ioo`03O01oogoo08Yoo`001Woo0`000goo00<007ooOol00goo00<007ooOol0
OWoo00=l07ooOol0RWoo0006Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`1nOol00g`0
Oomoo`2:Ool000Moo`03001oogoo00=oo`03001oogoo009oo`<007ioo`03O01oogoo08Yoo`001goo
00@007ooOomoo`8000Eoo`03001oogoo07ioo`03O01oogoo08Yoo`001Woo00<007oo00000Woo00<0
07ooOol017oo00<007ooOol0OWoo00=l07ooOol0RWoo0007Ool01000Oomoogoo0`0017oo00<007oo
Ool0OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`8007moo`03
O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0
Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01oogoo08Yoo`004Woo0P00Ogoo00=l07ooOol0RWoo
000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01oogoo08Yoo`00
4Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019o
o`8007moo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomo
o`1nOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01oogoo08Yoo`004Woo00<007ooOol0
OWoo00=l07ooOol0RWoo000BOol2001oOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01o
ogoo08Yoo`001Woo0P0017oo00<007ooOol00goo00<007ooOol0OWoo00=l07ooOol0RWoo0008Ool0
1P00Oomoo`00Ool000Aoo`03001oogoo07ioo`03O01oogoo08Yoo`001goo00L007ooOomoo`00Ool0
0004Ool3001nOol00g`0Oomoo`2:Ool000Qoo`06001oogoo001oo`0017oo00<007ooOol0OWoo00=l
07ooOol0RWoo0006Ool00`00Ool00002Ool00`00Ool00004Ool00`00Oomoo`1nOol00g`0Oomoo`2:
Ool000Moo`03001oogoo009oo`03001oogoo00=oo`03001oogoo07ioo`03O01oogoo08Yoo`004Woo
00<007ooOol0OWoo00=l07ooOol0RWoo000BOol2001oOol00g`0Oomoo`2:Ool0019oo`03001oogoo
07ioo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1n
Ool00g`0Oomoo`2:Ool0019oo`8007moo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07oo
Ool0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`03001oogoo07ioo`03O01oogoo
08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol2001oOol00g`0Oomoo`2:Ool0019o
o`03001oogoo07ioo`03O01oogoo08Yoo`004Woo00<007ooOol0OWoo00=l07ooOol0RWoo000BOol0
0`00Oomoo`1nOol00g`0Oomoo`2:Ool0019oo`8007moo`03O01oogoo08Yoo`004Woo00<007ooOol0
OWoo00=l07ooOol0RWoo000BOol00`00Oomoo`1nOol00g`0Oomoo`2:Ool000Ioo`8000Aoo`03001o
ogoo00=oo`03001oogoo07ioo`03O01oogoo08Yoo`0027oo00H007ooOol007oo0004Ool00`00Oomo
o`1nOol00g`0Oomoo`2:Ool000Moo`03001oogoo00=oo`03001oogoo009oo`<007ioo`03O01oogoo
08Yoo`0027oo00<007ooOol00P001Goo00<007ooOol0ogoo37oo0006Ool00`00Ool00002Ool00`00
Oomoo`04Ool00`00Oomoo`3oOol<Ool000Moo`04001oogooOol30004Ool00`00Oomoo`3oOol<Ool0
019oo`03001oogoo0?moo`aoo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.1428, -2.71144, 
  0.00772359, 0.218697}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pl1, pl2]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0168173 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .0988 -6 -4.5 ]
[.01131 .0988 0 4.5 ]
[.01131 .18289 -12 -4.5 ]
[.01131 .18289 0 4.5 ]
[.01131 .26697 -12 -4.5 ]
[.01131 .26697 0 4.5 ]
[.01131 .35106 -12 -4.5 ]
[.01131 .35106 0 4.5 ]
[.01131 .43515 -12 -4.5 ]
[.01131 .43515 0 4.5 ]
[.01131 .51923 -12 -4.5 ]
[.01131 .51923 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .0988 m
.03006 .0988 L
s
[(5)] .01131 .0988 1 0 Mshowa
.02381 .18289 m
.03006 .18289 L
s
[(10)] .01131 .18289 1 0 Mshowa
.02381 .26697 m
.03006 .26697 L
s
[(15)] .01131 .26697 1 0 Mshowa
.02381 .35106 m
.03006 .35106 L
s
[(20)] .01131 .35106 1 0 Mshowa
.02381 .43515 m
.03006 .43515 L
s
[(25)] .01131 .43515 1 0 Mshowa
.02381 .51923 m
.03006 .51923 L
s
[(30)] .01131 .51923 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(35)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03153 m
.02756 .03153 L
s
.02381 .04835 m
.02756 .04835 L
s
.02381 .06517 m
.02756 .06517 L
s
.02381 .08198 m
.02756 .08198 L
s
.02381 .11562 m
.02756 .11562 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .14925 m
.02756 .14925 L
s
.02381 .16607 m
.02756 .16607 L
s
.02381 .1997 m
.02756 .1997 L
s
.02381 .21652 m
.02756 .21652 L
s
.02381 .23334 m
.02756 .23334 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .28379 m
.02756 .28379 L
s
.02381 .30061 m
.02756 .30061 L
s
.02381 .31743 m
.02756 .31743 L
s
.02381 .33424 m
.02756 .33424 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .38469 m
.02756 .38469 L
s
.02381 .40151 m
.02756 .40151 L
s
.02381 .41833 m
.02756 .41833 L
s
.02381 .45196 m
.02756 .45196 L
s
.02381 .46878 m
.02756 .46878 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .50242 m
.02756 .50242 L
s
.02381 .53605 m
.02756 .53605 L
s
.02381 .55287 m
.02756 .55287 L
s
.02381 .56968 m
.02756 .56968 L
s
.02381 .5865 m
.02756 .5865 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03153 m
.06129 .03222 L
.10216 .03304 L
.14054 .03388 L
.17746 .03477 L
.21675 .0358 L
.25457 .03691 L
.29477 .03822 L
.33351 .03964 L
.37077 .04117 L
.41041 .04302 L
.44858 .04507 L
.48528 .04734 L
.52436 .05016 L
.56197 .05338 L
.60195 .05751 L
.64047 .06242 L
.67752 .06834 L
.71695 .0765 L
.7549 .08709 L
.77567 .09459 L
.79524 .10323 L
.81306 .1129 L
.83263 .12628 L
.85197 .14365 L
.86266 .15579 L
.8724 .16903 L
.89133 .20345 L
.90175 .22986 L
.91161 .26274 L
.92068 .30326 L
.92565 .33163 L
.93032 .36385 L
.93854 .44012 L
.94291 .49596 L
.94762 .57529 L
s
1 0 0 r
.97619 .01472 m
.97619 .03859 L
.97619 .06463 L
.97619 .08909 L
.97619 .11261 L
.97619 .13765 L
.97619 .16175 L
.97619 .18736 L
.97619 .21204 L
.97619 .23578 L
.97619 .26104 L
.97619 .28536 L
.97619 .30874 L
.97619 .33364 L
.97619 .3576 L
.97619 .38308 L
.97619 .40762 L
.97619 .43123 L
.97619 .45635 L
.97619 .48053 L
.97619 .50623 L
.97619 .53099 L
.97619 .55482 L
.97619 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo0010Ool0
0`00Oomoo`02Ool01000Oomoogoo0`00:7oo00<007ooOol00Woo00<007ooOol00Woo0`009goo00<0
07ooOol00Woo00@007ooOomoo`8002Uoo`03001oogoo009oo`03001oogoo009oo`03001oogoo02Uo
o`D000Uoo`00?goo00<007oo00001goo00<007ooOol09goo00<007oo00002Goo00<007ooOol09Goo
00<007oo00001goo00<007oo00009goo00<007oo00001goo00<007oo0000;7oo00<007ooOol02Goo
000oOol00`00Ool00008Ool00`00Oomoo`0VOol00`00Ool00007Ool4000VOol00`00Ool00007Ool0
0`00Ool0000WOol00`00Ool00007Ool00`00Ool0000/Ool00`00Oomoo`09Ool003moo`03001oo`00
00Qoo`03001oogoo02Ioo`03001oo`0000Moo`03001oo`0002Moo`03001oo`0000Moo`8002Qoo`03
001oo`0000Qoo`03001oogoo02]oo`03001oogoo00Uoo`00?goo00<007oo00001goo00<007oo0000
9goo00<007oo000027oo0P009goo00<007oo00001goo00<007ooOol09goo00<007oo00001goo00<0
07oo0000;7oo00<007ooOol02Goo0010Ool00`00Oomoo`07Ool00`00Oomoo`0WOol00`00Oomoo`08
Ool00`00Oomoo`0VOol00`00Oomoo`07Ool2000XOol00`00Oomoo`07Ool00`00Oomoo`0ZOol2000;
Ool00?moob5oo`004Woo00<007ooOol0ogoo37oo000BOol00`00Oomoo`3oOol<Ool0019oo`03001o
ogoo0?moo`aoo`004Woo00<007ooOol0ogoo37oo000<Oooo000:00000g`0000000040004Ool0019o
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03O01oogoo00Qoo`004Woo00<007ooOol0<Goo00<007ooOol0<Goo00<007ooOol0<7oo00<007oo
Ool0<Goo00<007ooOol0<Goo00=l07ooOol027oo000BOol00`00Oomoo`3oOol1Ool00g`0Oomoo`08
Ool0019oo`03001oogoo0?moo`5oo`03O01oogoo00Qoo`004Woo<000dgoo00=l07ooOol027oo000B
Ool00`00Oomoo`0]OolP002cOol00g`0Oomoo`08Ool0019oo`03001oogoo04eooa@009moo`03O01o
ogoo00Qoo`004Woo00<007ooOol0HGoo5@00RWoo00=l07ooOol027oo000BOol2001gOol:0020Ool0
0g`0Oomoo`08Ool0019oo`03001oogoo081ooa8006ioo`03O01oogoo00Qoo`004Woo00<007ooOol0
TWoo1P00J7oo00=l07ooOol027oo000BOol00`00Oomoo`2HOol8001POol00g`0Oomoo`08Ool0019o
o`03001oogoo0:1oo`P005Qoo`03O01oogoo00Qoo`004Woo0P00ZGoo1@00Dgoo00=l07ooOol027oo
000BOol00`00Oomoo`2]Ool5001>Ool00g`0Oomoo`08Ool0019oo`03001oogoo0;9oo`D004Uoo`03
O01oogoo00Qoo`004Woo00<007ooOol0]goo1000AGoo00=l07ooOol027oo000BOol2002lOol40011
Ool00g`0Oomoo`08Ool0019oo`03001oogoo0;moo`@003eoo`03O01oogoo00Qoo`004Woo00<007oo
Ool0`goo0`00>Woo00=l07ooOol027oo000<Ool00`00Oomoo`03Ool00`00Oomoo`36Ool2000hOol0
0g`0Oomoo`08Ool000]oo`03001oo`0000Aoo`03001oogoo0<Qoo`<003Eoo`03O01oogoo00Qoo`00
3Goo00<007ooOol00Woo0`00bgoo0`00<Woo00=l07ooOol027oo000;Ool20005Ool00`00Oomoo`3>
Ool2000`Ool00g`0Oomoo`08Ool000]oo`03001oogoo00Aoo`03001oogoo0=1oo`8002ioo`03O01o
ogoo00Qoo`002goo0`0017oo00<007ooOol0dWoo0P00;7oo00=l07ooOol027oo000BOol2003EOol0
0`00Oomoo`0YOol00g`0Oomoo`08Ool0019oo`03001oogoo0=Eoo`8002Uoo`03O01oogoo00Qoo`00
4Woo00<007ooOol0egoo0P009goo00=l07ooOol027oo000BOol00`00Oomoo`3IOol00`00Oomoo`0T
Ool00g`0Oomoo`08Ool0019oo`03001oogoo0=Yoo`03001oogoo02=oo`03O01oogoo00Qoo`004Woo
0P00g7oo00<007ooOol08Woo00=l07ooOol027oo000BOol00`00Oomoo`3LOol00`00Oomoo`0QOol0
0g`0Oomoo`08Ool0019oo`03001oogoo0=eoo`03001oogoo021oo`03O01oogoo00Qoo`004Woo00<0
07ooOol0gWoo00<007ooOol07goo00=l07ooOol027oo000BOol00`00Oomoo`3OOol00`00Oomoo`0N
Ool00g`0Oomoo`08Ool0019oo`800>5oo`03001oogoo01eoo`03O01oogoo00Qoo`004Woo00<007oo
Ool0hGoo00<007ooOol077oo00=l07ooOol027oo000BOol00`00Oomoo`3ROol00`00Oomoo`0KOol0
0g`0Oomoo`08Ool0019oo`03001oogoo0>9oo`03001oogoo01]oo`03O01oogoo00Qoo`004Woo0P00
i7oo00<007ooOol06Woo00=l07ooOol027oo000BOol00`00Oomoo`3TOol00`00Oomoo`0IOol00g`0
Oomoo`08Ool0019oo`03001oogoo0>Eoo`03001oogoo01Qoo`03O01oogoo00Qoo`001Goo1@000Woo
00<007ooOol00goo00<007ooOol0iGoo00<007ooOol067oo00=l07ooOol027oo0007Ool01`00Oomo
ogoo001oo`0000Aoo`03001oogoo0>Ioo`03001oogoo01Moo`03O01oogoo00Qoo`001goo00L007oo
Oomoo`00Ool00004Ool3003VOol00`00Oomoo`0GOol00g`0Oomoo`08Ool000Moo`07001oogooOol0
07oo000017oo00<007ooOol0igoo00<007ooOol05Woo00=l07ooOol027oo0007Ool01`00Oomoogoo
001oo`0000Aoo`03001oogoo0>Moo`03001oogoo01Ioo`03O01oogoo00Qoo`001Woo0P0017oo00<0
07ooOol00goo00<007ooOol0j7oo00<007ooOol05Goo00=l07ooOol027oo000BOol2003YOol00`00
Oomoo`0EOol00g`0Oomoo`08Ool0019oo`03001oogoo0>Uoo`03001oogoo01Aoo`03O01oogoo00Qo
o`004Woo00<007ooOol0jGoo00<007ooOol057oo00=l07ooOol027oo000BOol00`00Oomoo`3ZOol0
0`00Oomoo`0COol00g`0Oomoo`08Ool0019oo`03001oogoo0>Yoo`03001oogoo01=oo`03O01oogoo
00Qoo`004Woo0P00k7oo00<007ooOol04Woo00=l07ooOol027oo000BOol00`00Oomoo`3[Ool00`00
Oomoo`0BOol00g`0Oomoo`08Ool0019oo`03001oogoo0>aoo`03001oogoo015oo`03O01oogoo00Qo
o`004Woo00<007ooOol0k7oo00<007ooOol04Goo00=l07ooOol027oo000BOol2003]Ool00`00Oomo
o`0AOol00g`0Oomoo`08Ool0019oo`03001oogoo0>aoo`03001oogoo015oo`03O01oogoo00Qoo`00
4Woo00<007ooOol0kGoo00<007ooOol047oo00=l07ooOol027oo000BOol00`00Oomoo`3]Ool00`00
Oomoo`0@Ool00g`0Oomoo`08Ool0019oo`03001oogoo0>eoo`03001oogoo011oo`03O01oogoo00Qo
o`004Woo0P00kWoo00<007ooOol047oo00=l07ooOol027oo000BOol00`00Oomoo`3^Ool00`00Oomo
o`0?Ool00g`0Oomoo`08Ool0019oo`03001oogoo0>ioo`03001oogoo00moo`03O01oogoo00Qoo`00
1Goo1@000Woo00<007ooOol00goo00<007ooOol0kWoo00<007ooOol03goo00=l07ooOol027oo0007
Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo0>ioo`03001oogoo00moo`03O01oogoo00Qoo`00
1goo00<007ooOol00goo00<007ooOol00Woo0`00kgoo00<007ooOol03Woo00=l07ooOol027oo0007
Ool01000Oomoogoo0P001Goo00<007ooOol0kgoo00<007ooOol03Woo00=l07ooOol027oo0007Ool0
1@00Oomoogoo00001Woo00<007ooOol0kgoo00<007ooOol03Woo00=l07ooOol027oo0006Ool20003
Ool30004Ool00`00Oomoo`3_Ool00`00Oomoo`0>Ool00g`0Oomoo`08Ool0019oo`800?5oo`03001o
ogoo00eoo`03O01oogoo00Qoo`004Woo00<007ooOol0l7oo00<007ooOol03Goo00=l07ooOol027oo
000BOol00`00Oomoo`3`Ool00`00Oomoo`0=Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?1oo`03
001oogoo00eoo`03O01oogoo00Qoo`004Woo00<007ooOol0lGoo00<007ooOol037oo00=l07ooOol0
27oo000BOol2003bOol00`00Oomoo`0<Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?5oo`03001o
ogoo00aoo`03O01oogoo00Qoo`004Woo00<007ooOol0lGoo00<007ooOol037oo00=l07ooOol027oo
000BOol00`00Oomoo`3aOol00`00Oomoo`0<Ool00g`0Oomoo`08Ool0019oo`800?9oo`03001oogoo
00aoo`03O01oogoo00Qoo`004Woo00<007ooOol0lWoo00<007ooOol02goo00=l07ooOol027oo000B
Ool00`00Oomoo`3bOol00`00Oomoo`0;Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?9oo`03001o
ogoo00]oo`03O01oogoo00Qoo`004Woo00<007ooOol0lWoo00<007ooOol02goo00=l07ooOol027oo
000BOol2003cOol00`00Oomoo`0;Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?9oo`03001oogoo
00]oo`03O01oogoo00Qoo`001Woo0`000goo00<007ooOol00goo00<007ooOol0lWoo00<007ooOol0
2goo00=l07ooOol027oo0006Ool00`00Oomoo`02Ool00`00Ool00004Ool00`00Oomoo`3bOol00`00
Oomoo`0;Ool00g`0Oomoo`08Ool000Moo`07001oogooOol007oo000017oo0`00lgoo00<007ooOol0
2Woo00=l07ooOol027oo0007Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo0?=oo`03001oogoo
00Yoo`03O01oogoo00Qoo`001Woo00<007oo00000Woo00<007oo000017oo00<007ooOol0lgoo00<0
07ooOol02Woo00=l07ooOol027oo0007Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`3c
Ool00`00Oomoo`0:Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?=oo`03001oogoo00Yoo`03O01o
ogoo00Qoo`004Woo0P00m7oo00<007ooOol02Woo00=l07ooOol027oo000BOol00`00Oomoo`3cOol0
0`00Oomoo`0:Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?=oo`03001oogoo00Yoo`03O01oogoo
00Qoo`004Woo00<007ooOol0m7oo00<007ooOol02Goo00=l07ooOol027oo000BOol00`00Oomoo`3d
Ool00`00Oomoo`09Ool00g`0Oomoo`08Ool0019oo`800?Eoo`03001oogoo00Uoo`03O01oogoo00Qo
o`004Woo00<007ooOol0m7oo00<007ooOol02Goo00=l07ooOol027oo000BOol00`00Oomoo`3dOol0
0`00Oomoo`09Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?Aoo`03001oogoo00Uoo`03O01oogoo
00Qoo`004Woo0P00mGoo00<007ooOol02Goo00=l07ooOol027oo000BOol00`00Oomoo`3eOol00`00
Oomoo`08Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?Eoo`03001oogoo00Qoo`03O01oogoo00Qo
o`004Woo00<007ooOol0mGoo00<007ooOol027oo00=l07ooOol027oo000BOol00`00Oomoo`3eOol0
0`00Oomoo`08Ool00g`0Oomoo`08Ool0019oo`800?Ioo`03001oogoo00Qoo`03O01oogoo00Qoo`00
4Woo00<007ooOol0mGoo00<007ooOol027oo00=l07ooOol027oo0006Ool30003Ool00`00Oomoo`03
Ool00`00Oomoo`3eOol00`00Oomoo`08Ool00g`0Oomoo`08Ool000Ioo`03001oogoo009oo`03001o
o`0000Aoo`03001oogoo0?Ioo`03001oogoo00Moo`03O01oogoo00Qoo`001goo00<007ooOol00goo
00<007ooOol00Woo0`00mWoo00<007ooOol01goo00=l07ooOol027oo0007Ool01000Oomoogoo0P00
1Goo00<007ooOol0mWoo00<007ooOol01goo00=l07ooOol027oo0006Ool00`00Ool00002Ool00`00
Oomoo`04Ool00`00Oomoo`3fOol00`00Oomoo`07Ool00g`0Oomoo`08Ool000Moo`04001oogooOol3
0004Ool00`00Oomoo`3fOol00`00Oomoo`07Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?Ioo`03
001oogoo00Moo`03O01oogoo00Qoo`004Woo0P00mgoo00<007ooOol01goo00=l07ooOol027oo000B
Ool00`00Oomoo`3fOol00`00Oomoo`07Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?Ioo`03001o
ogoo00Moo`03O01oogoo00Qoo`004Woo00<007ooOol0mWoo00<007ooOol01goo00=l07ooOol027oo
000BOol2003gOol00`00Oomoo`07Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?Moo`03001oogoo
00Ioo`03O01oogoo00Qoo`004Woo00<007ooOol0mgoo00<007ooOol01Woo00=l07ooOol027oo000B
Ool00`00Oomoo`3gOol00`00Oomoo`06Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?Moo`03001o
ogoo00Ioo`03O01oogoo00Qoo`004Woo0P00n7oo00<007ooOol01Woo00=l07ooOol027oo000BOol0
0`00Oomoo`3gOol00`00Oomoo`06Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?Moo`03001oogoo
00Ioo`03O01oogoo00Qoo`004Woo00<007ooOol0mgoo00<007ooOol01Woo00=l07ooOol027oo000B
Ool00`00Oomoo`3gOol00`00Oomoo`06Ool00g`0Oomoo`08Ool0019oo`800?Qoo`03001oogoo00Io
o`03O01oogoo00Qoo`004Woo00<007ooOol0mgoo00<007ooOol01Woo00=l07ooOol027oo0006Ool2
0004Ool00`00Oomoo`03Ool00`00Oomoo`3gOol00`00Oomoo`06Ool00g`0Oomoo`08Ool000Qoo`06
001oogoo001oo`0017oo00<007ooOol0mgoo00<007ooOol01Woo00=l07ooOol027oo0007Ool01`00
Oomoogoo001oo`0000Aoo`<00?Moo`03001oogoo00Ioo`03O01oogoo00Qoo`0027oo00H007ooOol0
07oo0004Ool00`00Oomoo`3gOol00`00Oomoo`06Ool00g`0Oomoo`08Ool000Ioo`03001oo`00009o
o`03001oo`0000Aoo`03001oogoo0?Moo`03001oogoo00Ioo`03O01oogoo00Qoo`001goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol0mgoo00<007ooOol01Woo00=l07ooOol027oo000BOol0
0`00Oomoo`3gOol00`00Oomoo`06Ool00g`0Oomoo`08Ool0019oo`800?Uoo`03001oogoo00Eoo`03
O01oogoo00Qoo`004Woo00<007ooOol0n7oo00<007ooOol01Goo00=l07ooOol027oo000BOol00`00
Oomoo`3hOol00`00Oomoo`05Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?Qoo`03001oogoo00Eo
o`03O01oogoo00Qoo`004Woo0P00nGoo00<007ooOol01Goo00=l07ooOol027oo000BOol00`00Oomo
o`3hOol00`00Oomoo`05Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?Qoo`03001oogoo00Eoo`03
O01oogoo00Qoo`004Woo00<007ooOol0n7oo00<007ooOol01Goo00=l07ooOol027oo000BOol00`00
Oomoo`3hOol00`00Oomoo`05Ool00g`0Oomoo`08Ool0019oo`800?Uoo`03001oogoo00Eoo`03O01o
ogoo00Qoo`004Woo00<007ooOol0n7oo00<007ooOol01Goo00=l07ooOol027oo000BOol00`00Oomo
o`3oOol1Ool00g`0Oomoo`08Ool0019oo`03001oogoo0?moo`5oo`03O01oogoo00Qoo`004Woo0P00
ogoo0Woo00=l07ooOol027oo000BOol00`00Oomoo`3oOol1Ool00g`0Oomoo`08Ool0019oo`03001o
ogoo0?moo`5oo`03O01oogoo00Qoo`001Woo0P0017oo00<007ooOol00goo00<007ooOol0ogoo0Goo
00=l07ooOol027oo0008Ool01P00Oomoo`00Ool000Aoo`03001oogoo0?moo`5oo`03O01oogoo00Qo
o`001goo00<007ooOol00goo00<007ooOol00Woo0`00ogoo0Goo00=l07ooOol027oo0008Ool00`00
Oomoo`020005Ool00`00Oomoo`3oOol<Ool000Ioo`03001oo`00009oo`03001oogoo00Aoo`03001o
ogoo0?moo`aoo`001goo00@007ooOomoo`<000Aoo`03001oogoo0?moo`aoo`004Woo00<007ooOol0
ogoo37oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0713998, -2.71144, 
  0.00386179, 0.218697}}]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowSize->{499, 607},
WindowMargins->{{77, Automatic}, {-57, Automatic}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 98, 2, 31, "Input"],
Cell[1832, 55, 63, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1932, 61, 77, 1, 30, "Input"],
Cell[2012, 64, 61, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2110, 70, 135, 3, 30, "Input"],
Cell[2248, 75, 12306, 384, 186, 3880, 275, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14591, 464, 132, 3, 50, "Input"],
Cell[14726, 469, 12267, 384, 186, 3735, 274, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27030, 858, 53, 1, 30, "Input"],
Cell[27086, 861, 15617, 456, 186, 4506, 314, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

