(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    185648,       5572]*)
(*NotebookOutlinePosition[    186291,       5594]*)
(*  CellTagsIndexPosition[    186247,       5590]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["fugges", "Section"],

Cell[BoxData[
    \(<< Graphics`Colors`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Plot[{\(\[ExponentialE]\^\(\(-0.1\) x\)\) 
              Sin[x], \(-2\) \(\[ExponentialE]\^\(\(-0.1\) x\)\) 
              Sin[x], \(\[ExponentialE]\^\(\(-0.1\) x\)\) Cos[x]}, {x, 0, 
            3  \[Pi]}, 
          PlotStyle \[Rule] {{Thickness[0.02], Red}, {Thickness[0.02], 
                Blue}, {Thickness[0.02], Green}}, PlotRange \[Rule] All], 
        Graphics[{Text["\<\[CurlyPhi]\>", {6, 0.8}, 
              TextStyle \[Rule] {FontSize \[Rule] 14}], 
            Text[\*"\"\<\!\(\[CurlyPhi]\_1\)\>\"", {8, 0.8}, 
              TextStyle \[Rule] {FontSize \[Rule] 14}], 
            Text[\*"\"\<\!\(\[CurlyPhi]\_2\)\>\"", {8, \(-1.2\)}, 
              TextStyle \[Rule] {FontSize \[Rule] 14}]}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.101051 0.354868 0.198016 [
[.22591 .34237 -3 -9 ]
[.22591 .34237 3 0 ]
[.42801 .34237 -3 -9 ]
[.42801 .34237 3 0 ]
[.63011 .34237 -3 -9 ]
[.63011 .34237 3 0 ]
[.83222 .34237 -3 -9 ]
[.83222 .34237 3 0 ]
[.01131 .05784 -24 -4.5 ]
[.01131 .05784 0 4.5 ]
[.01131 .15685 -12 -4.5 ]
[.01131 .15685 0 4.5 ]
[.01131 .25586 -24 -4.5 ]
[.01131 .25586 0 4.5 ]
[.01131 .45388 -18 -4.5 ]
[.01131 .45388 0 4.5 ]
[.01131 .55288 -6 -4.5 ]
[.01131 .55288 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22591 .35487 m
.22591 .36112 L
s
[(2)] .22591 .34237 0 1 Mshowa
.42801 .35487 m
.42801 .36112 L
s
[(4)] .42801 .34237 0 1 Mshowa
.63011 .35487 m
.63011 .36112 L
s
[(6)] .63011 .34237 0 1 Mshowa
.83222 .35487 m
.83222 .36112 L
s
[(8)] .83222 .34237 0 1 Mshowa
.125 Mabswid
.07433 .35487 m
.07433 .35862 L
s
.12486 .35487 m
.12486 .35862 L
s
.17539 .35487 m
.17539 .35862 L
s
.27644 .35487 m
.27644 .35862 L
s
.32696 .35487 m
.32696 .35862 L
s
.37749 .35487 m
.37749 .35862 L
s
.47854 .35487 m
.47854 .35862 L
s
.52906 .35487 m
.52906 .35862 L
s
.57959 .35487 m
.57959 .35862 L
s
.68064 .35487 m
.68064 .35862 L
s
.73116 .35487 m
.73116 .35862 L
s
.78169 .35487 m
.78169 .35862 L
s
.88274 .35487 m
.88274 .35862 L
s
.93327 .35487 m
.93327 .35862 L
s
.98379 .35487 m
.98379 .35862 L
s
.25 Mabswid
0 .35487 m
1 .35487 L
s
.02381 .05784 m
.03006 .05784 L
s
[(-1.5)] .01131 .05784 1 0 Mshowa
.02381 .15685 m
.03006 .15685 L
s
[(-1)] .01131 .15685 1 0 Mshowa
.02381 .25586 m
.03006 .25586 L
s
[(-0.5)] .01131 .25586 1 0 Mshowa
.02381 .45388 m
.03006 .45388 L
s
[(0.5)] .01131 .45388 1 0 Mshowa
.02381 .55288 m
.03006 .55288 L
s
[(1)] .01131 .55288 1 0 Mshowa
.125 Mabswid
.02381 .07765 m
.02756 .07765 L
s
.02381 .09745 m
.02756 .09745 L
s
.02381 .11725 m
.02756 .11725 L
s
.02381 .13705 m
.02756 .13705 L
s
.02381 .17665 m
.02756 .17665 L
s
.02381 .19646 m
.02756 .19646 L
s
.02381 .21626 m
.02756 .21626 L
s
.02381 .23606 m
.02756 .23606 L
s
.02381 .27566 m
.02756 .27566 L
s
.02381 .29546 m
.02756 .29546 L
s
.02381 .31526 m
.02756 .31526 L
s
.02381 .33507 m
.02756 .33507 L
s
.02381 .37467 m
.02756 .37467 L
s
.02381 .39447 m
.02756 .39447 L
s
.02381 .41427 m
.02756 .41427 L
s
.02381 .43407 m
.02756 .43407 L
s
.02381 .47368 m
.02756 .47368 L
s
.02381 .49348 m
.02756 .49348 L
s
.02381 .51328 m
.02756 .51328 L
s
.02381 .53308 m
.02756 .53308 L
s
.02381 .03804 m
.02756 .03804 L
s
.02381 .01824 m
.02756 .01824 L
s
.02381 .57268 m
.02756 .57268 L
s
.02381 .59249 m
.02756 .59249 L
s
.02381 .61229 m
.02756 .61229 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 0 0 r
.02 w
.02381 .35487 m
.06244 .42597 L
.08255 .45746 L
.10458 .48591 L
.11448 .49636 L
.12507 .5058 L
.13499 .51297 L
.14415 .51812 L
.14901 .52027 L
.15437 .52216 L
.15975 .52358 L
.1627 .52414 L
.16402 .52434 L
.16546 .52453 L
.1668 .52468 L
.16805 .52478 L
.16925 .52486 L
.17052 .52491 L
.17178 .52494 L
.17296 .52494 L
.17401 .52493 L
.17516 .52489 L
.17642 .52481 L
.1778 .52471 L
.17925 .52456 L
.1806 .52439 L
.1856 .52351 L
.1882 .52289 L
.1906 .52222 L
.19605 .52036 L
.20595 .51581 L
.21495 .5104 L
.22451 .50341 L
.26226 .46507 L
.30246 .41118 L
.34115 .35504 L
.38229 .30003 L
.40281 .27702 L
.42191 .25926 L
.44034 .24594 L
.45065 .24025 L
.46002 .23621 L
.46487 .23454 L
.47 .23311 L
.47438 .23214 L
.4792 .23135 L
.48191 .23104 L
.48438 .23083 L
.48575 .23075 L
.48647 .23072 L
Mistroke
.48724 .23069 L
.48798 .23067 L
.48865 .23065 L
.48995 .23064 L
.49125 .23065 L
.49244 .23068 L
.49375 .23073 L
.49441 .23076 L
.49513 .23081 L
.49765 .23101 L
.5 .23126 L
.50502 .23203 L
.51048 .23319 L
.52039 .23619 L
.53004 .24015 L
.53896 .24467 L
.55766 .25662 L
.57828 .27312 L
.61854 .31229 L
.65728 .35335 L
.69847 .39379 L
.71903 .4108 L
.73814 .42395 L
.75661 .43389 L
.76693 .43816 L
.7763 .44121 L
.78117 .44248 L
.78631 .44359 L
.7907 .44434 L
.79553 .44497 L
.79824 .44522 L
.80072 .4454 L
.80209 .44548 L
.80281 .44551 L
.80358 .44554 L
.80425 .44556 L
.80498 .44558 L
.80629 .4456 L
.80759 .4456 L
.80878 .44559 L
.81009 .44557 L
.81075 .44555 L
.81147 .44553 L
.81269 .44548 L
.81399 .44541 L
.81634 .44525 L
.81892 .44501 L
.82166 .4447 L
.82657 .44398 L
.83185 .44297 L
Mistroke
.83766 .4416 L
.84806 .43847 L
.8578 .43479 L
.8966 .41403 L
.93784 .38456 L
.97619 .35487 L
Mfstroke
0 0 1 r
.02381 .35487 m
.06244 .21266 L
.08255 .14967 L
.10458 .09277 L
.11448 .07189 L
.12507 .053 L
.13499 .03865 L
.14415 .02836 L
.14901 .02407 L
.15437 .02027 L
.15975 .01745 L
.1627 .01633 L
.16402 .01592 L
.16546 .01554 L
.1668 .01525 L
.16805 .01504 L
.16925 .01489 L
.17052 .01477 L
.17178 .01472 L
.17296 .01472 L
.17401 .01475 L
.17516 .01483 L
.17642 .01497 L
.1778 .01519 L
.17925 .01548 L
.1806 .01582 L
.1856 .01758 L
.1882 .01882 L
.1906 .02016 L
.19605 .02388 L
.20595 .03299 L
.21495 .0438 L
.22451 .05777 L
.26226 .13446 L
.30246 .24224 L
.34115 .35452 L
.38229 .46454 L
.40281 .51057 L
.42191 .54609 L
.44034 .57272 L
.45065 .58411 L
.46002 .59219 L
.46487 .59551 L
.47 .59839 L
.47438 .60033 L
.4792 .6019 L
.48191 .60253 L
.48438 .60294 L
.48575 .6031 L
.48647 .60317 L
Mistroke
.48724 .60323 L
.48798 .60327 L
.48865 .6033 L
.48995 .60332 L
.49125 .6033 L
.49244 .60324 L
.49375 .60314 L
.49441 .60307 L
.49513 .60299 L
.49765 .60259 L
.5 .60208 L
.50502 .60055 L
.51048 .59822 L
.52039 .59223 L
.53004 .58431 L
.53896 .57527 L
.55766 .55137 L
.57828 .51837 L
.61854 .44003 L
.65728 .35791 L
.69847 .27703 L
.71903 .24301 L
.73814 .2167 L
.75661 .19683 L
.76693 .18828 L
.7763 .18218 L
.78117 .17964 L
.78631 .17743 L
.7907 .17592 L
.79553 .17467 L
.79824 .17415 L
.80072 .1738 L
.80209 .17365 L
.80281 .17359 L
.80358 .17353 L
.80425 .17349 L
.80498 .17345 L
.80629 .17341 L
.80759 .1734 L
.80878 .17342 L
.81009 .17346 L
.81075 .1735 L
.81147 .17355 L
.81269 .17365 L
.81399 .17379 L
.81634 .17411 L
.81892 .17458 L
.82166 .17521 L
.82657 .17665 L
.83185 .17866 L
Mistroke
.83766 .1814 L
.84806 .18766 L
.8578 .19501 L
.8966 .23654 L
.93784 .29549 L
.97619 .35487 L
Mfstroke
0 1 0 r
.02381 .55288 m
.02846 .55177 L
.03279 .55036 L
.04262 .54588 L
.0522 .53985 L
.06244 .53169 L
.08451 .5087 L
.10458 .48232 L
.14451 .41945 L
.18292 .35422 L
.22379 .29037 L
.24411 .26375 L
.26314 .24303 L
.28137 .22759 L
.29161 .22093 L
.30098 .21616 L
.30574 .21423 L
.31082 .21253 L
.31561 .21127 L
.31996 .21043 L
.32263 .21004 L
.32509 .20978 L
.32637 .20968 L
.32778 .2096 L
.32849 .20957 L
.32926 .20954 L
.32998 .20952 L
.33063 .20951 L
.33192 .20952 L
.3331 .20954 L
.33441 .20959 L
.33507 .20962 L
.33579 .20966 L
.33832 .20988 L
.34068 .21016 L
.34538 .21094 L
.35052 .21215 L
.35588 .2138 L
.36087 .21567 L
.37937 .22537 L
.3899 .23268 L
.39983 .24066 L
.41842 .25806 L
.45688 .30148 L
.4978 .35217 L
.53721 .39775 L
.57509 .43251 L
.59454 .44548 L
.60546 .45111 L
.61543 .45516 L
Mistroke
.62021 .45674 L
.6253 .45814 L
.6297 .45913 L
.63446 .45997 L
.63738 .46036 L
.64006 .46065 L
.64263 .46084 L
.64392 .46092 L
.64465 .46095 L
.64534 .46098 L
.64663 .46101 L
.6478 .46103 L
.64907 .46103 L
.64978 .46103 L
.65044 .46102 L
.65154 .46099 L
.65275 .46095 L
.65401 .46089 L
.65519 .46081 L
.65764 .46062 L
.6599 .46038 L
.66505 .45964 L
.67007 .45867 L
.67542 .45736 L
.68512 .45429 L
.69393 .45076 L
.71316 .4408 L
.73397 .42698 L
.77494 .39333 L
.81439 .35762 L
.85233 .32536 L
.87345 .30992 L
.89272 .29806 L
.91268 .2884 L
.92167 .285 L
.9316 .28195 L
.94124 .27972 L
.94652 .27881 L
.95149 .27815 L
.95374 .27791 L
.9561 .27771 L
.95813 .27757 L
.96034 .27745 L
.9616 .2774 L
.96273 .27737 L
.96405 .27734 L
.96529 .27733 L
.96644 .27732 L
.9675 .27733 L
.96867 .27735 L
Mistroke
.9699 .27738 L
.97072 .2774 L
.97146 .27743 L
.97315 .27751 L
.97619 .27771 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0803oool90000omT0oooo000K0?ooo`030000003o
ool0oooo01h0oooo3@000?oG0?ooo`006`3oool00`000000oooo0?ooo`0M0?oooa00003oe@3oool0
01/0oooo0P00000M0?oooa80003oe03oool001/0oooo00<000000?ooo`3oool06`3ooolC0000om@0
oooo000K0?ooo`030000003oool0oooo01X0oooo20000?l50?ooo`P0003od`3oool001/0oooo00<0
00000?ooo`3oool06@3oool70000o`T0oooo1`000?oB0?ooo`006`3oool00`000000oooo0?ooo`0H
0?ooo`L0003o2`3oool80000om00oooo000K0?ooo`8000006@3oool60000o`d0oooo1`000?o@0?oo
o`006`3oool00`000000oooo0?ooo`0G0?ooo`H0003o3`3oool70000oll0oooo000K0?ooo`030000
003oool0oooo01L0oooo1@000?lA0?ooo`H0003oc`3oool000L0oooo1@0000020?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool05P3oool50000oa@0oooo1@000?o>0?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05P3o
ool50000oa@0oooo1@000?o>0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo0P00000F0?ooo`D0003o5P3oool50000old0oooo00000`3oool00000000000020000
00@0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0503oool60000
oaH0oooo1@000?o=0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool50000oaP0oooo1@000?o<0?ooo`00203oool2000000X0oooo
0`0000040?ooo`030000003oool0oooo01<0oooo1P000?lH0?ooo`D0003oc03oool001/0oooo00<0
00000?ooo`3oool04`3oool50000oaX0oooo1@000?o;0?ooo`006`3oool2000001<0oooo1P000?lJ
0?ooo`D0003ob`3oool001/0oooo00<000000?ooo`3oool04P3oool50000oa`0oooo1@000?o:0?oo
o`006`3oool00`000000oooo0?ooo`0A0?ooo`D0003o7@3oool50000olX0oooo000K0?ooo`030000
003oool0oooo0140oooo1@000?lN0?ooo`D0003ob@3oool001/0oooo00<000000?ooo`3oool0403o
ool50000oal0oooo1@000?o90?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`D0003o803oool5
0000olP0oooo000K0?ooo`800000403oool60000ob00oooo1@000?o80?ooo`006`3oool00`000000
oooo0?ooo`0?0?ooo`H0003o8@3oool50000olL0oooo000K0?ooo`030000003oool0oooo00h0oooo
1P000?lR0?ooo`D0003oa`3oool001/0oooo00<000000?ooo`3oool03P3oool60000ob<0oooo1@00
0?o60?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`D0003o903oool50000olH0oooo000K0?oo
o`8000003P3oool60000obD0oooo1@000?o50?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`H0
003o9@3oool50000olD0oooo000K0?ooo`030000003oool0oooo00`0oooo1P000?lW0?ooo`D0003o
a03oool001/0oooo00<000000?ooo`3oool0303oool60000obL0oooo1@000?o40?ooo`006`3oool0
0`000000oooo0?ooo`0<0?ooo`D0003o:@3oool40000ol@0oooo000K0?ooo`800000303oool60000
obT0oooo1@000?o30?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`H0003o:@3oool50000ol<0
oooo000K0?ooo`030000003oool0oooo00X0oooo1P000?lZ0?ooo`H0003o`P3oool001/0oooo00<0
00000?ooo`3oool02P3oool60000ob/0oooo1@000?o20?ooo`004`3oool5000000<0oooo00<00000
0?ooo`3oool02P3oool50000ob`0oooo1P000?o10?ooo`005@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo1@000?l]0?ooo`D0003o`@3oool001D0oooo00<000000?ooo`3o
ool00`3oool2000000X0oooo1P000?l]0?ooo`H0003o`03oool000d0oooo100000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool50000obh0oooo1P000?o00?ooo`005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo1@000?l_0?ooo`H0003oQP3o
ool:0000o`030?ooo`000?l0oooo02`0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`08
0?ooo`H0003o;`3oool60000oh<0oooo4@000?l[0?ooo`006`3oool00`000000oooo0?ooo`080?oo
o`D0003o<@3oool50000oh40oooo4`000?l[0?ooo`006`3oool2000000T0oooo1@000?la0?ooo`H0
003oO`3ooolE0000obX0oooo000K0?ooo`030000003oool0oooo00L0oooo1P000?la0?ooo`H0003o
OP3ooolH0000obP0oooo000K0?ooo`030000003oool0oooo00L0oooo1@000?lc0?ooo`D0003oO03o
ool;0000o`H0oooo2P000?lW0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`D0003o<`3oool6
0000ogX0oooo2@000?l<0?ooo`T0003o9@3oool001/0oooo00<000000?ooo`3oool01P3oool60000
oc<0oooo1P000?mi0?ooo`P0003o3`3oool90000ob@0oooo000K0?ooo`8000001`3oool50000ocD0
oooo1P000?mg0?ooo`P0003o4P3oool80000ob<0oooo000K0?ooo`030000003oool0oooo00H0oooo
1@000?le0?ooo`H0003oMP3oool70000oaD0oooo20000?lR0?ooo`006`3oool00`000000oooo0?oo
o`050?ooo`H0003o=P3oool50000o`80oooo3P00o`1U0?ooo`L0003o603oool70000ob40oooo000K
0?ooo`030000003oool0oooo00D0oooo1@000?lg0?ooo`D0003o4P00o`1R0?ooo`L0003o6P3oool7
0000ob00oooo000K0?ooo`030000003oool0oooo00D0oooo1@000?lg0?ooo`<0003o5P00o`1O0?oo
o`L0003o703oool60000ob00oooo000K0?ooo`8000001P3oool50000ocP0oooo6@00o`1M0?ooo`L0
003o7P3oool60000oal0oooo000K0?ooo`030000003oool0oooo00@0oooo1P000?lf0?oooad00?l0
F`3oool60000ob00oooo1P000?lN0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`D0003o=P3o
ool;003o00X0oooo2P00o`0G0?ooo`P0o`00>P3oool60000ob40oooo1`000?lM0?ooo`006`3oool0
0`000000oooo0?ooo`040?ooo`D0003o=03oool:003o0080003o3P3oool9003o0140oooo3`3o000f
0?ooo`H0003o8`3oool70000oa`0oooo000K0?ooo`030000003oool0oooo00@0oooo1@000?lc0?oo
o`X00?l00`000?l?0?ooo`T00?l03P3ooolD0?l003<0oooo1P000?lT0?ooo`L0003o6`3oool001/0
oooo00<000000?ooo`3oool00`3oool60000oc80oooo2000o`000`3oool0003o0000o`030000oa40
oooo2@00o`090?oooaT0o`00<03oool60000obH0oooo1`000?lJ0?ooo`006`3oool2000000@0oooo
1@000?lb0?ooo`P00?l00P3oool60000oa40oooo2@00o`070?oooad0o`00;03oool60000obP0oooo
1`000?lI0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`D0003o<@3oool7003o00D0oooo1@00
0?lC0?ooo`P00?l01@3oool=0?l000@0oooo3`3o000Z0?ooo`H0003o:@3oool60000oaT0oooo000K
0?ooo`030000003oool0oooo00<0oooo1@000?l`0?ooo`L00?l01P3oool50000oa@0oooo2@00o`00
0`3oool0o`000?l000090?l000`0oooo303o000X0?ooo`H0003o:`3oool60000oaP0oooo00080?oo
o`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo1P000?l`0?oo
o`H00?l01`3oool60000oaD0oooo2000o`080?l00140oooo303o000U0?ooo`H0003o;@3oool60000
oaL0oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`D0003o<03oool6003o00T0oooo1@000?lF0?ooo`P00?l01@3o000F
0?ooo`X0o`00903oool60000obd0oooo1`000?lF0?ooo`001`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`D0003o;`3oool6003o00X0oooo1@000?lG
0?ooo`P00?l00`3o000J0?ooo`P0o`008P3oool60000obl0oooo1P000?lF0?ooo`0000<0oooo0000
000000000P0000020?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`040000003oool0
oooo0?ooo`H0003o;P3oool7003o00X0oooo1P000?lH0?ooo`L00?l07@3oool90?l00200oooo1@00
0?la0?ooo`H0003o5@3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo0?ooo`D0003o;P3oool7003o00`0oooo1@000?lG0?ooo`80o`00
1P00o`0O0?ooo`P0o`007P3oool60000oc80oooo1P000?lD0?ooo`00203oool2000000X0oooo0`00
00040?ooo`040000003oool0oooo0?ooo`D0003o;P3oool6003o00d0oooo1@000?lF0?ooo`@0o`00
1P00o`0O0?ooo`P0o`007@3oool50000oc<0oooo1P000?lD0?ooo`006`3oool010000000oooo0?oo
o`3oool50000obd0oooo1P00o`0>0?ooo`H0003o503oool60?l000H00?l07`3oool80?l001/0oooo
1P000?ld0?ooo`H0003o3P00o`050?ooo`006`3oool2000000030?ooo`000?l0003o00@0003o;03o
ool6003o0100oooo1@000?lC0?ooo`L0o`001`00o`0P0?ooo`L0o`006@3oool60000ocH0oooo0P00
0?lA003o00D0oooo000K0?ooo`030000003oool0oooo00D0003o;@3oool6003o0100oooo1@000?lB
0?ooo`L0o`000P3oool7003o0200oooo1`3o000H0?ooo`D0003o=`3ooolC003o00D0oooo000K0?oo
o`030000003oool0oooo00D0003o;03oool6003o0140oooo1P000?l@0?ooo`L0o`00103oool7003o
0200oooo1`3o000F0?ooo`H0003o=03ooolF003o00D0oooo000K0?ooo`030000003oool0oooo00D0
003o:`3oool6003o01<0oooo1@000?l?0?ooo`L0o`001P3oool6003o0240oooo1`3o000E0?ooo`D0
003o<`3ooolH003o00D0oooo000K0?ooo`030000003oool0003o00D0003o:`3oool6003o01<0oooo
1@000?l>0?ooo`L0o`00203oool6003o0240oooo1`3o000C0?ooo`D0003o<P3oool=003o00<0003o
3`3oool001/0oooo0P0000050000ob/0oooo1P00o`0D0?ooo`H0003o303oool70?l000X0oooo1P00
o`0Q0?ooo`L0o`004P3oool50000oc00oooo3@00o`050000o`l0oooo000K0?ooo`030000003oool0
003o00@0003o:P3oool6003o01H0oooo1@000?l;0?ooo`L0o`002`3oool7003o0240oooo1`3o000@
0?ooo`D0003o<03oool;003o00<0oooo1P000?l>0?ooo`006`3oool00`000000oooo0000o`040000
obX0oooo1P00o`0F0?ooo`D0003o2P3oool70?l000d0oooo1`00o`0Q0?ooo`L0o`003`3oool50000
obh0oooo2`00o`060?ooo`H0003o3@3oool001/0oooo00<000000000o`000?l010000?lY0?ooo`H0
0?l05`3oool60000o`T0oooo1P3o000?0?ooo`H00?l08P3oool70?l000d0oooo1@000?l]0?ooo`/0
0?l0203oool60000o`d0oooo000K0?ooo`03000000000?l0003o00<0003o:@3oool6003o01T0oooo
1@000?l80?ooo`H0o`004@3oool6003o0280oooo1`3o000<0?ooo`D0003o;03oool9003o00`0oooo
1P000?l<0?ooo`006`3oool00`000000003o0000o`030000obT0oooo1P00o`03000001H0oooo1@00
0?l70?ooo`H0o`002`3oool3000000D0oooo1P00o`0R0?ooo`L0o`002P3oool50000obD0oooo0P00
00040?ooo`X00?l03P3oool60000o`/0oooo000K0?ooo`03000000000?l0003o00<0003o:03oool6
003o00030000003oool0oooo01L0oooo1P000?l50?ooo`L0o`00303oool00`000000oooo0?ooo`04
0?ooo`L00?l08P3oool70?l000T0oooo1@000?lT0?ooo`040000003oool0oooo00000080oooo2@00
o`0@0?ooo`H0003o2`3oool001/0oooo1P000?lW0?ooo`H00?l00P3oool00`000000oooo0?ooo`0G
0?ooo`D0003o103oool70?l000X0oooo1@0000060?ooo`L00?l08P3oool70?l000L0oooo1@000?lU
0?ooo`050000003oool0oooo0000003oool02000o`0C0?ooo`H0003o2P3oool001/0oooo1@000?lX
0?ooo`H00?l00`3oool00`000000oooo0?ooo`0F0?ooo`D0003o103oool60?l000/0oooo00@00000
0?ooo`3oool00000203oool6003o02<0oooo1`3o00060?ooo`D0003o9P3oool2000000030?ooo`00
o`000?l000H00?l05@3oool50000o`X0oooo000K0?ooo`D0003o9`3oool6003o0080oooo00@00000
0?ooo`3oool000005`3oool60000o`80oooo1P3o000=0?ooo`030000003oool0000000T0oooo1P00
o`0S0?ooo`H0o`001@3oool50000obH0oooo00<000000?ooo`3oool01`00o`0G0?ooo`H0003o2@3o
ool001X0oooo1P000?lV0?ooo`H00?l0103oool2000001T0oooo1@000?l00`3oool0o`000?l00004
0?l000l0oooo0P00000:0?ooo`H00?l08`3oool60?l000@0oooo1@000?lW0?ooo`0300000000o`00
0?l000D00?l06@3oool60000o`P0oooo000J0?ooo`D0003o9`3oool6003o01l0oooo1@000?l70?l0
01/0oooo1`00o`0S0?ooo`H0o`000P3oool50000obL0oooo2000o`0J0?ooo`H0003o203oool001X0
oooo1@000?lV0?ooo`H00?l0803oool60000o`D0o`007@3oool7003o0280oooo1`3o00000`3oool0
003o0000o`030000obH0oooo2000o`0L0?ooo`H0003o1`3oool001X0oooo1@000?lU0?ooo`H00?l0
8P3oool50000o`@0o`007`3oool6003o02<0oooo1P3o00050000obH0oooo2000o`0N0?ooo`H0003o
1P3oool001T0oooo1P000?lU0?ooo`H00?l08P3oool50000o`<0o`008@3oool6003o02<0oooo1@3o
00050000obD0oooo2000o`0O0?ooo`H0003o1P3oool001P0oooo00<0o`000000o`000?l00`000?lU
0?ooo`H00?l08`3oool60000o`030?l0003oool0oooo0240oooo1P00o`0S0?ooo`<0o`001@000?lU
0?ooo`L00?l08P3oool60000o`D0oooo000D0?ooo`D000001@000?lU000000D00?l0900000000`3o
0000003o0000o`030000o`030?l0000000000000024000001`00o`0S000000030?l000000?l0003o
00@0003o90000007003o028000000P3o00050000o`030?l000000000000000800000000I0?ooo`D0
003o00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo1P00o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
o`000000o`050000o`H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L00?l00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool50000o`80o`000P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool7003o00030?ooo`000000oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`<0o`001@000?l50?ooo`00
6@3oool50000o`030?l0003oool0oooo0200oooo1P00o`0:0?ooo`030000003oool0oooo01L0oooo
0P3o00060000oa<0oooo00<000000?ooo`3oool03`3oool6003o01h0oooo00@000000?ooo`3oool0
oooo1P000?l30?l00200oooo1`00o`020?ooo`030000003oool0oooo01d0oooo1@3o00030000o`H0
oooo000K0?ooo`D0o`008@3oool6003o02<0oooo103o00060000obD0oooo1P00o`0Q0?ooo`H0003o
103o000N0?ooo`L00?l08P3oool60?l00080003o1`3oool001/0oooo1@3o000P0?ooo`H00?l0903o
ool40?l000H0003o9P3oool6003o01l0oooo1P000?l60?l001/0oooo2000o`0Q0?ooo`P0o`002@3o
ool001/0oooo00<000000?l0003o00000`3o000O0?ooo`D00?l0903oool60?l000D0003o9P3oool7
003o01h0oooo1P000?l70?l001T0oooo2000o`0Q0?ooo`P0o`002P3oool001/0oooo00<000000?l0
003o00000`3o000N0?ooo`H00?l08`3oool60?l000030?ooo`000?l0003o00@0003o9P3oool7003o
01`0oooo1P000?l20?ooo`L0o`005`3oool8003o0240oooo203o000;0?ooo`006`3oool00`000000
oooo0?l000040?l001`0oooo1P00o`0T0?ooo`H0o`0000<0oooo0000o`000?l010000?lW0?ooo`L0
0?l06`3oool60000o`<0oooo1`3o000E0?ooo`P00?l08@3oool80?l000`0oooo000K0?ooo`030000
003oool0o`0000@0o`00703oool6003o02<0oooo1P3o00030?ooo`D0003o:03oool6003o01X0oooo
1P000?l50?ooo`L0o`004`3oool7003o0240oooo203o000>0?ooo`006`3oool00`000000oooo0?oo
o`050?l001X0oooo1P00o`0S0?ooo`H0o`00103oool60000obP0oooo1P00o`0I0?ooo`H0003o1P3o
ool70?l00140oooo1`00o`0Q0?ooo`P0o`003`3oool001/0oooo00<000000?ooo`3oool01@3o000J
0?ooo`D00?l0903oool60?l000@0oooo1P000?lY0?ooo`H00?l05`3oool60000o`P0oooo1`3o000?
0?ooo`L00?l0803oool90?l00100oooo000K0?ooo`8000000P3oool50?l001P0oooo1P00o`0S0?oo
o`H0o`001P3oool60000obP0oooo1`00o`0F0?ooo`H0003o2@3oool80?l000/0oooo2000o`0P0?oo
o`T0o`004@3oool001/0oooo00@000000?ooo`3oool0oooo1@3o000H0?ooo`D00?l08`3oool60?l0
00L0oooo1P000?lY0?ooo`L00?l05@3oool50000o`/0oooo203o00090?ooo`P00?l0803oool80?l0
01<0oooo000K0?ooo`030000003oool0oooo0080oooo1@3o000F0?ooo`H00?l08`3oool60?l000P0
oooo1@000?lZ0?ooo`L00?l04`3oool60000o``0oooo2@3o00060?ooo`P00?l07`3oool90?l001@0
oooo000K0?ooo`030000003oool0oooo0080oooo1@3o000E0?ooo`H00?l08`3oool60?l000T0oooo
1P000?lZ0?ooo`L00?l04P3oool60000o`d0oooo2@3o00040?ooo`P00?l07P3oool90?l001H0oooo
000K0?ooo`030000003oool0oooo00<0oooo1@3o000D0?ooo`H00?l08P3oool60?l000X0oooo1P00
0?l[0?ooo`P00?l03`3oool60000oa00oooo203o00000`3oool00?l0003o0006003o01h0oooo2P3o
000G0?ooo`006`3oool2000000@0oooo1@3o000C0?ooo`H00?l08`3oool60?l000/0oooo1@000?l/
0?ooo`P00?l03P3oool60000oa40oooo1`3o0008003o01d0oooo2`3o000H0?ooo`006`3oool00`00
0000oooo0?ooo`040?ooo`D0o`004P3oool5003o02<0oooo1P3o000<0?ooo`H0003o;03oool8003o
00`0oooo1P000?lD0?ooo`@0o`002000o`0L0?ooo`/0o`006P3oool001/0oooo00<000000?ooo`3o
ool0103oool50?l00140oooo1P00o`0R0?ooo`H0o`003@3oool60000obd0oooo2000o`0;0?ooo`H0
003o5@3oool00`3o00000?l0003o0007003o01/0oooo303o000K0?ooo`006`3oool00`000000oooo
0?ooo`050?ooo`D0o`003`3oool6003o0280oooo1`3o000>0?ooo`H0003o;P3oool7003o00T0oooo
1P000?lF0?ooo`P00?l0103o000G0?ooo``0o`007@3oool001/0oooo00<000000?ooo`3oool01@3o
ool60?l000h0oooo1P00o`0R0?ooo`H0o`003`3oool60000obl0oooo2000o`070?ooo`H0003o503o
ool9003o00P0o`004@3oool=0?l001l0oooo000K0?ooo`8000001`3oool50?l000d0oooo1P00o`0R
0?ooo`H0o`004@3oool50000oc00oooo2@00o`040?ooo`H0003o503oool9003o00/0o`003@3oool=
0?l00240oooo000K0?ooo`030000003oool0oooo00L0oooo1@3o000;0?ooo`H00?l08P3oool60?l0
0180oooo1P000?l`0?ooo`X00?l00P3oool60000oa80oooo2@00o`020?ooob<0o`008`3oool001/0
oooo00<000000?ooo`3oool01`3oool50?l000/0oooo1P00o`0R0?ooo`H0o`004P3oool60000oc40
oooo2P00o`000`3oool0003o0000o`030000oa80oooo2@00o`050?oooal0o`009@3oool001/0oooo
00<000000?ooo`3oool0203oool50?l000T0oooo1P00o`0R0?ooo`H0o`00503oool50000oc80oooo
2`00o`030000oa00oooo2P00o`0:0?oooaT0o`00:03oool000P0oooo0P0000040?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool0203oool50?l000P0oooo1P00o`0R0?ooo`H0o`005@3o
ool60000oc<0oooo3000o`0<0?ooo`d00?l03@3ooolD0?l002/0oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`D0o`00
1`3oool6003o0240oooo1`3o000E0?ooo`H0003o=@3ooolQ003o0140oooo4P3o000[0?ooo`001`3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`H0o`00
1@3oool6003o0280oooo1P3o000G0?ooo`H0003o=P3ooolN003o0240oooo00<0o`000?ooo`3oool0
:`3oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0
2P3oool60?l000<0oooo1P00o`0R0?ooo`H0o`00603oool60000ocL0oooo00<0003o003o0000o`00
6000o`1A0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool70?l00080oooo1P00o`0Q0?ooo`H0o`006P3oool50000ocL0oooo
0P000?lG003o05<0oooo00080?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool02`3o
ool60?l000030?ooo`00o`000?l000@00?l08@3oool70?l001X0oooo1P000?le0?ooo`D0003o4@00
o`1G0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`D0o`001P00o`0Q0?ooo`L0o`006`3oool6
0000ocD0oooo1@000?mX0?ooo`006`3oool2000000h0oooo103o0006003o0200oooo1`3o000M0?oo
o`H0003o<`3oool50000ofT0oooo000K0?ooo`030000003oool0oooo00d0oooo0`3o0006003o0200
oooo1`3o000N0?ooo`H0003o<`3oool50000ofT0oooo000K0?ooo`030000003oool0oooo00h0oooo
00<0o`00003o0000o`001000o`0P0?ooo`L0o`00803oool60000oc40oooo1@000?mZ0?ooo`006`3o
ool00`000000oooo0?ooo`0?0?ooo`H00?l000<0o`000?ooo`3oool0703oool70?l00240oooo1P00
0?la0?ooo`D0003oJP3oool001/0oooo00<000000?ooo`3oool03P3oool6003o00<0o`00703oool7
0?l002<0oooo1P000?l_0?ooo`D0003oJ`3oool001/0oooo0P00000>0?ooo`H00?l01@3o000J0?oo
o`L0o`00903oool60000obl0oooo1@000?m[0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`H0
0?l01`3o000G0?ooo`L0o`009P3oool60000obd0oooo1@000?m/0?ooo`006`3oool00`000000oooo
0?ooo`0<0?ooo`H00?l000<0oooo0?l0003o00001P3o000E0?ooo`L0o`009`3oool60000obd0oooo
1@000?m/0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`H00?l00`3oool80?l00180oooo203o
000Y0?ooo`H0003o:`3oool50000ofd0oooo000K0?ooo`030000003oool0oooo00X0oooo1`00o`04
0?ooo`P0o`003P3oool:0?l002X0oooo1P000?l[0?ooo`D0003oK@3oool001/0oooo0P00000:0?oo
o`L00?l01`3oool90?l000T0oooo2`3o000/0?ooo`D0003o:P3oool50000ofh0oooo000K0?ooo`03
0000003oool0oooo00P0oooo1`00o`090?oooa/0o`00;@3oool60000obP0oooo1P000?m^0?ooo`00
6`3oool00`000000oooo0?ooo`070?ooo`L00?l02`3ooolI0?l002l0oooo1@000?lX0?ooo`D0003o
K`3oool001/0oooo00<000000?ooo`3oool01P3oool7003o00d0oooo5@3o000c0?ooo`D0003o9P3o
ool50000og00oooo000K0?ooo`030000003oool0oooo00@0oooo2000o`0@0?oooa40o`00=@3oool5
0000obD0oooo1P000?m`0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`P00?l04`3oool=0?l0
03P0oooo1@000?lT0?ooo`D0003oL@3oool001/0oooo0P0000030?ooo`P00?l0F@3oool50000ob<0
oooo1P000?ma0?ooo`006`3oool00`000000oooo0?ooo`09003o05/0oooo1@000?lQ0?ooo`H0003o
LP3oool001/0oooo00<00000003o0000o`001`00o`1M0?ooo`H0003o803oool60000og80oooo000C
0?ooo`D0000000<0oooo003o0000o`002@00o`1O0?ooo`H0003o7P3oool60000og<0oooo000E0?oo
o`040000003oool0oooo0?ooo`X00?l0H03oool60000oad0oooo1P000?md0?ooo`005@3oool01000
0000oooo0?ooo`3oool9003o0680oooo1P000?lL0?ooo`H0003oM03oool001D0oooo00@000000?oo
o`3oool0oooo1P00o`1V0?ooo`H0003o6P3oool60000ogD0oooo000E0?ooo`040000003oool0oooo
0?ooo`D00?l0I`3oool60000oaT0oooo1P000?mf0?ooo`00503oool2000000D0oooo00<000000?oo
o`3oool0J03oool60000oaP0oooo1P000?mf0?ooo`006`3oool00`000000oooo0?ooo`1Y0?ooo`H0
003o5P3oool60000ogL0oooo000K0?ooo`800000JP3oool60000oa@0oooo1`000?mh0?ooo`006`3o
ool00`000000oooo0?ooo`1Z0?ooo`H0003o4P3oool80000ogP0oooo000K0?ooo`030000003oool0
oooo06/0oooo1P000?l@0?ooo`P0003oN@3oool001/0oooo00<000000?ooo`3oool0J`3oool80000
o`d0oooo20000?mj0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`P0003o2P3oool80000og`0
oooo000K0?ooo`800000KP3oool90000o`L0oooo20000?mm0?ooo`006`3oool00`000000oooo0?oo
o`1^0?oooaH0003oOP3oool001/0oooo00<000000?ooo`3oool0L03ooolC0000ogl0oooo000K0?oo
o`030000003oool0oooo0740oooo40000?n10?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`h0
003oPP3oool001/0oooo00<000000?ooo`3oool0M03oool;0000oh<0oooo000K0?ooo`800000o`3o
ool40?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0166, -1.91113, \
0.0372022, 0.0189849}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.101051 0.354868 0.198016 [
[.22591 .34237 -3 -9 ]
[.22591 .34237 3 0 ]
[.42801 .34237 -3 -9 ]
[.42801 .34237 3 0 ]
[.63011 .34237 -3 -9 ]
[.63011 .34237 3 0 ]
[.83222 .34237 -3 -9 ]
[.83222 .34237 3 0 ]
[.01131 .05784 -24 -4.5 ]
[.01131 .05784 0 4.5 ]
[.01131 .15685 -12 -4.5 ]
[.01131 .15685 0 4.5 ]
[.01131 .25586 -24 -4.5 ]
[.01131 .25586 0 4.5 ]
[.01131 .45388 -18 -4.5 ]
[.01131 .45388 0 4.5 ]
[.01131 .55288 -6 -4.5 ]
[.01131 .55288 0 4.5 ]
[.63011 .51328 -6.1875 -8.5 ]
[.63011 .51328 6.1875 8.5 ]
[.83222 .51328 -9.4375 -8.5 ]
[.83222 .51328 9.4375 8.5 ]
[.83222 .11725 -9.4375 -8.5 ]
[.83222 .11725 9.4375 8.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22591 .35487 m
.22591 .36112 L
s
[(2)] .22591 .34237 0 1 Mshowa
.42801 .35487 m
.42801 .36112 L
s
[(4)] .42801 .34237 0 1 Mshowa
.63011 .35487 m
.63011 .36112 L
s
[(6)] .63011 .34237 0 1 Mshowa
.83222 .35487 m
.83222 .36112 L
s
[(8)] .83222 .34237 0 1 Mshowa
.125 Mabswid
.07433 .35487 m
.07433 .35862 L
s
.12486 .35487 m
.12486 .35862 L
s
.17539 .35487 m
.17539 .35862 L
s
.27644 .35487 m
.27644 .35862 L
s
.32696 .35487 m
.32696 .35862 L
s
.37749 .35487 m
.37749 .35862 L
s
.47854 .35487 m
.47854 .35862 L
s
.52906 .35487 m
.52906 .35862 L
s
.57959 .35487 m
.57959 .35862 L
s
.68064 .35487 m
.68064 .35862 L
s
.73116 .35487 m
.73116 .35862 L
s
.78169 .35487 m
.78169 .35862 L
s
.88274 .35487 m
.88274 .35862 L
s
.93327 .35487 m
.93327 .35862 L
s
.98379 .35487 m
.98379 .35862 L
s
.25 Mabswid
0 .35487 m
1 .35487 L
s
.02381 .05784 m
.03006 .05784 L
s
[(-1.5)] .01131 .05784 1 0 Mshowa
.02381 .15685 m
.03006 .15685 L
s
[(-1)] .01131 .15685 1 0 Mshowa
.02381 .25586 m
.03006 .25586 L
s
[(-0.5)] .01131 .25586 1 0 Mshowa
.02381 .45388 m
.03006 .45388 L
s
[(0.5)] .01131 .45388 1 0 Mshowa
.02381 .55288 m
.03006 .55288 L
s
[(1)] .01131 .55288 1 0 Mshowa
.125 Mabswid
.02381 .07765 m
.02756 .07765 L
s
.02381 .09745 m
.02756 .09745 L
s
.02381 .11725 m
.02756 .11725 L
s
.02381 .13705 m
.02756 .13705 L
s
.02381 .17665 m
.02756 .17665 L
s
.02381 .19646 m
.02756 .19646 L
s
.02381 .21626 m
.02756 .21626 L
s
.02381 .23606 m
.02756 .23606 L
s
.02381 .27566 m
.02756 .27566 L
s
.02381 .29546 m
.02756 .29546 L
s
.02381 .31526 m
.02756 .31526 L
s
.02381 .33507 m
.02756 .33507 L
s
.02381 .37467 m
.02756 .37467 L
s
.02381 .39447 m
.02756 .39447 L
s
.02381 .41427 m
.02756 .41427 L
s
.02381 .43407 m
.02756 .43407 L
s
.02381 .47368 m
.02756 .47368 L
s
.02381 .49348 m
.02756 .49348 L
s
.02381 .51328 m
.02756 .51328 L
s
.02381 .53308 m
.02756 .53308 L
s
.02381 .03804 m
.02756 .03804 L
s
.02381 .01824 m
.02756 .01824 L
s
.02381 .57268 m
.02756 .57268 L
s
.02381 .59249 m
.02756 .59249 L
s
.02381 .61229 m
.02756 .61229 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 0 0 r
.02 w
.02381 .35487 m
.06244 .42597 L
.08255 .45746 L
.10458 .48591 L
.11448 .49636 L
.12507 .5058 L
.13499 .51297 L
.14415 .51812 L
.14901 .52027 L
.15437 .52216 L
.15975 .52358 L
.1627 .52414 L
.16402 .52434 L
.16546 .52453 L
.1668 .52468 L
.16805 .52478 L
.16925 .52486 L
.17052 .52491 L
.17178 .52494 L
.17296 .52494 L
.17401 .52493 L
.17516 .52489 L
.17642 .52481 L
.1778 .52471 L
.17925 .52456 L
.1806 .52439 L
.1856 .52351 L
.1882 .52289 L
.1906 .52222 L
.19605 .52036 L
.20595 .51581 L
.21495 .5104 L
.22451 .50341 L
.26226 .46507 L
.30246 .41118 L
.34115 .35504 L
.38229 .30003 L
.40281 .27702 L
.42191 .25926 L
.44034 .24594 L
.45065 .24025 L
.46002 .23621 L
.46487 .23454 L
.47 .23311 L
.47438 .23214 L
.4792 .23135 L
.48191 .23104 L
.48438 .23083 L
.48575 .23075 L
.48647 .23072 L
Mistroke
.48724 .23069 L
.48798 .23067 L
.48865 .23065 L
.48995 .23064 L
.49125 .23065 L
.49244 .23068 L
.49375 .23073 L
.49441 .23076 L
.49513 .23081 L
.49765 .23101 L
.5 .23126 L
.50502 .23203 L
.51048 .23319 L
.52039 .23619 L
.53004 .24015 L
.53896 .24467 L
.55766 .25662 L
.57828 .27312 L
.61854 .31229 L
.65728 .35335 L
.69847 .39379 L
.71903 .4108 L
.73814 .42395 L
.75661 .43389 L
.76693 .43816 L
.7763 .44121 L
.78117 .44248 L
.78631 .44359 L
.7907 .44434 L
.79553 .44497 L
.79824 .44522 L
.80072 .4454 L
.80209 .44548 L
.80281 .44551 L
.80358 .44554 L
.80425 .44556 L
.80498 .44558 L
.80629 .4456 L
.80759 .4456 L
.80878 .44559 L
.81009 .44557 L
.81075 .44555 L
.81147 .44553 L
.81269 .44548 L
.81399 .44541 L
.81634 .44525 L
.81892 .44501 L
.82166 .4447 L
.82657 .44398 L
.83185 .44297 L
Mistroke
.83766 .4416 L
.84806 .43847 L
.8578 .43479 L
.8966 .41403 L
.93784 .38456 L
.97619 .35487 L
Mfstroke
0 0 1 r
.02381 .35487 m
.06244 .21266 L
.08255 .14967 L
.10458 .09277 L
.11448 .07189 L
.12507 .053 L
.13499 .03865 L
.14415 .02836 L
.14901 .02407 L
.15437 .02027 L
.15975 .01745 L
.1627 .01633 L
.16402 .01592 L
.16546 .01554 L
.1668 .01525 L
.16805 .01504 L
.16925 .01489 L
.17052 .01477 L
.17178 .01472 L
.17296 .01472 L
.17401 .01475 L
.17516 .01483 L
.17642 .01497 L
.1778 .01519 L
.17925 .01548 L
.1806 .01582 L
.1856 .01758 L
.1882 .01882 L
.1906 .02016 L
.19605 .02388 L
.20595 .03299 L
.21495 .0438 L
.22451 .05777 L
.26226 .13446 L
.30246 .24224 L
.34115 .35452 L
.38229 .46454 L
.40281 .51057 L
.42191 .54609 L
.44034 .57272 L
.45065 .58411 L
.46002 .59219 L
.46487 .59551 L
.47 .59839 L
.47438 .60033 L
.4792 .6019 L
.48191 .60253 L
.48438 .60294 L
.48575 .6031 L
.48647 .60317 L
Mistroke
.48724 .60323 L
.48798 .60327 L
.48865 .6033 L
.48995 .60332 L
.49125 .6033 L
.49244 .60324 L
.49375 .60314 L
.49441 .60307 L
.49513 .60299 L
.49765 .60259 L
.5 .60208 L
.50502 .60055 L
.51048 .59822 L
.52039 .59223 L
.53004 .58431 L
.53896 .57527 L
.55766 .55137 L
.57828 .51837 L
.61854 .44003 L
.65728 .35791 L
.69847 .27703 L
.71903 .24301 L
.73814 .2167 L
.75661 .19683 L
.76693 .18828 L
.7763 .18218 L
.78117 .17964 L
.78631 .17743 L
.7907 .17592 L
.79553 .17467 L
.79824 .17415 L
.80072 .1738 L
.80209 .17365 L
.80281 .17359 L
.80358 .17353 L
.80425 .17349 L
.80498 .17345 L
.80629 .17341 L
.80759 .1734 L
.80878 .17342 L
.81009 .17346 L
.81075 .1735 L
.81147 .17355 L
.81269 .17365 L
.81399 .17379 L
.81634 .17411 L
.81892 .17458 L
.82166 .17521 L
.82657 .17665 L
.83185 .17866 L
Mistroke
.83766 .1814 L
.84806 .18766 L
.8578 .19501 L
.8966 .23654 L
.93784 .29549 L
.97619 .35487 L
Mfstroke
0 1 0 r
.02381 .55288 m
.02846 .55177 L
.03279 .55036 L
.04262 .54588 L
.0522 .53985 L
.06244 .53169 L
.08451 .5087 L
.10458 .48232 L
.14451 .41945 L
.18292 .35422 L
.22379 .29037 L
.24411 .26375 L
.26314 .24303 L
.28137 .22759 L
.29161 .22093 L
.30098 .21616 L
.30574 .21423 L
.31082 .21253 L
.31561 .21127 L
.31996 .21043 L
.32263 .21004 L
.32509 .20978 L
.32637 .20968 L
.32778 .2096 L
.32849 .20957 L
.32926 .20954 L
.32998 .20952 L
.33063 .20951 L
.33192 .20952 L
.3331 .20954 L
.33441 .20959 L
.33507 .20962 L
.33579 .20966 L
.33832 .20988 L
.34068 .21016 L
.34538 .21094 L
.35052 .21215 L
.35588 .2138 L
.36087 .21567 L
.37937 .22537 L
.3899 .23268 L
.39983 .24066 L
.41842 .25806 L
.45688 .30148 L
.4978 .35217 L
.53721 .39775 L
.57509 .43251 L
.59454 .44548 L
.60546 .45111 L
.61543 .45516 L
Mistroke
.62021 .45674 L
.6253 .45814 L
.6297 .45913 L
.63446 .45997 L
.63738 .46036 L
.64006 .46065 L
.64263 .46084 L
.64392 .46092 L
.64465 .46095 L
.64534 .46098 L
.64663 .46101 L
.6478 .46103 L
.64907 .46103 L
.64978 .46103 L
.65044 .46102 L
.65154 .46099 L
.65275 .46095 L
.65401 .46089 L
.65519 .46081 L
.65764 .46062 L
.6599 .46038 L
.66505 .45964 L
.67007 .45867 L
.67542 .45736 L
.68512 .45429 L
.69393 .45076 L
.71316 .4408 L
.73397 .42698 L
.77494 .39333 L
.81439 .35762 L
.85233 .32536 L
.87345 .30992 L
.89272 .29806 L
.91268 .2884 L
.92167 .285 L
.9316 .28195 L
.94124 .27972 L
.94652 .27881 L
.95149 .27815 L
.95374 .27791 L
.9561 .27771 L
.95813 .27757 L
.96034 .27745 L
.9616 .2774 L
.96273 .27737 L
.96405 .27734 L
.96529 .27733 L
.96644 .27732 L
.9675 .27733 L
.96867 .27735 L
Mistroke
.9699 .27738 L
.97072 .2774 L
.97146 .27743 L
.97315 .27751 L
.97619 .27771 L
Mfstroke
0 g
gsave
.63011 .51328 -67.1875 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
71.375 16.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83222 .51328 -70.4375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
71.375 18.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
77.875 16.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83222 .11725 -70.4375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
71.375 18.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
77.875 16.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0803oool90000omT0oooo000K0?ooo`030000003o
ool0oooo01h0oooo3@000?oG0?ooo`006`3oool00`000000oooo0?ooo`0M0?oooa00003oe@3oool0
01/0oooo0P00000M0?oooa80003oe03oool001/0oooo00<000000?ooo`3oool06`3ooolC0000om@0
oooo000K0?ooo`030000003oool0oooo01X0oooo20000?l50?ooo`P0003od`3oool001/0oooo00<0
00000?ooo`3oool06@3oool70000o`T0oooo1`000?oB0?ooo`006`3oool00`000000oooo0?ooo`0H
0?ooo`L0003o2`3oool80000om00oooo000K0?ooo`8000006@3oool60000o`d0oooo1`000?o@0?oo
o`006`3oool00`000000oooo0?ooo`0G0?ooo`H0003o3`3oool70000oll0oooo000K0?ooo`030000
003oool0oooo01L0oooo1@000?lA0?ooo`H0003oc`3oool000L0oooo1@0000020?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool05P3oool50000oa@0oooo1@000?o>0?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05P3o
ool50000oa@0oooo1@000?o>0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo0P00000F0?ooo`D0003o5P3oool50000old0oooo00000`3oool00000000000020000
00@0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool0503oool60000
oaH0oooo1@000?o=0?ooo`002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool50000oaP0oooo1@000?o<0?ooo`00203oool2000000X0oooo
0`0000040?ooo`030000003oool0oooo01<0oooo1P000?lH0?ooo`D0003oc03oool001/0oooo00<0
00000?ooo`3oool04`3oool50000oaX0oooo1@000?o;0?ooo`006`3oool2000001<0oooo1P000?lJ
0?ooo`D0003ob`3oool001/0oooo00<000000?ooo`3oool04P3oool50000oa`0oooo1@000?o:0?oo
o`006`3oool00`000000oooo0?ooo`0A0?ooo`D0003o7@3oool50000olX0oooo000K0?ooo`030000
003oool0oooo0140oooo1@000?lN0?ooo`D0003ob@3oool001/0oooo00<000000?ooo`3oool0403o
ool50000oal0oooo1@000?o90?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`D0003o803oool5
0000olP0oooo000K0?ooo`800000403oool60000ob00oooo1@000?nE0?ooo`030000003oool0oooo
00@0oooo1000000X0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`H0003o8@3oool50000oi@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`006`3oool00`000000oooo
0?ooo`0>0?ooo`H0003o8P3oool50000oi<0oooo0`0000060?ooo`030000003oool0oooo02P0oooo
000K0?ooo`030000003oool0oooo00h0oooo1P000?lS0?ooo`D0003oT@3oool01@000000oooo0000
003oool0000000H0oooo00<000000?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool03P3o
ool50000ob@0oooo1@000?nA0?ooo`060000003oool0oooo0000003oool000000`3oool010000000
oooo0?ooo`00000X0?ooo`006`3oool2000000h0oooo1P000?lU0?ooo`D0003oT03oool01P000000
oooo0?ooo`000000oooo000000@0oooo0P00000Y0?ooo`006`3oool00`000000oooo0?ooo`0=0?oo
o`H0003o9@3oool50000oi00oooo00H000000?ooo`3oool000000?ooo`00000_0?ooo`006`3oool0
0`000000oooo0?ooo`0<0?ooo`H0003o9`3oool50000oi00oooo00@000000?ooo`3oool00000<03o
ool001/0oooo00<000000?ooo`3oool0303oool60000obL0oooo1@000?o40?ooo`006`3oool00`00
0000oooo0?ooo`0<0?ooo`D0003o:@3oool40000ol@0oooo000K0?ooo`800000303oool60000obT0
oooo1@000?o30?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`H0003o:@3oool50000ol<0oooo
000K0?ooo`030000003oool0oooo00X0oooo1P000?lZ0?ooo`H0003o`P3oool001/0oooo00<00000
0?ooo`3oool02P3oool60000ob/0oooo1@000?o20?ooo`004`3oool5000000<0oooo00<000000?oo
o`3oool02P3oool50000ob`0oooo1P000?o10?ooo`005@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo1@000?l]0?ooo`D0003o`@3oool001D0oooo00<000000?ooo`3oool0
0`3oool2000000X0oooo1P000?l]0?ooo`H0003o`03oool000d0oooo100000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool50000obh0oooo1P000?o00?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo1@000?l_0?ooo`H0003oQP3oool:
0000o`030?ooo`000?l0oooo02`0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`080?oo
o`H0003o;`3oool60000oh<0oooo4@000?l[0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`D0
003o<@3oool50000oh40oooo4`000?l[0?ooo`006`3oool2000000T0oooo1@000?la0?ooo`H0003o
O`3ooolE0000obX0oooo000K0?ooo`030000003oool0oooo00L0oooo1P000?la0?ooo`H0003oOP3o
oolH0000obP0oooo000K0?ooo`030000003oool0oooo00L0oooo1@000?lc0?ooo`D0003oO03oool;
0000o`H0oooo2P000?lW0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`D0003o<`3oool60000
ogX0oooo2@000?l<0?ooo`T0003o9@3oool001/0oooo00<000000?ooo`3oool01P3oool60000oc<0
oooo1P000?mi0?ooo`P0003o3`3oool90000ob@0oooo000K0?ooo`8000001`3oool50000ocD0oooo
1P000?mg0?ooo`P0003o4P3oool80000ob<0oooo000K0?ooo`030000003oool0oooo00H0oooo1@00
0?le0?ooo`H0003oMP3oool70000oaD0oooo20000?lR0?ooo`006`3oool00`000000oooo0?ooo`05
0?ooo`H0003o=P3oool50000o`80oooo3P00o`1U0?ooo`L0003o603oool70000ob40oooo000K0?oo
o`030000003oool0oooo00D0oooo1@000?lg0?ooo`D0003o4P00o`1R0?ooo`L0003o6P3oool70000
ob00oooo000K0?ooo`030000003oool0oooo00D0oooo1@000?lg0?ooo`<0003o5P00o`1O0?ooo`L0
003o703oool60000ob00oooo000K0?ooo`8000001P3oool50000ocP0oooo6@00o`1M0?ooo`L0003o
7P3oool60000oal0oooo000K0?ooo`030000003oool0oooo00@0oooo1P000?lf0?oooad00?l0F`3o
ool60000ob00oooo1P000?lN0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`D0003o=P3oool;
003o00X0oooo2P00o`0G0?ooo`P0o`00>P3oool60000ob40oooo1`000?lM0?ooo`006`3oool00`00
0000oooo0?ooo`040?ooo`D0003o=03oool:003o0080003o3P3oool9003o0140oooo3`3o000f0?oo
o`H0003o8`3oool70000oa`0oooo000K0?ooo`030000003oool0oooo00@0oooo1@000?lc0?ooo`X0
0?l00`000?l?0?ooo`T00?l03P3ooolD0?l003<0oooo1P000?lT0?ooo`L0003o6`3oool001/0oooo
00<000000?ooo`3oool00`3oool60000oc80oooo2000o`000`3oool0003o0000o`030000oa40oooo
2@00o`090?oooaT0o`00<03oool60000obH0oooo1`000?lJ0?ooo`006`3oool2000000@0oooo1@00
0?lb0?ooo`P00?l00P3oool60000oa40oooo2@00o`070?oooad0o`00;03oool60000obP0oooo1`00
0?lI0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`D0003o<@3oool7003o00D0oooo1@000?lC
0?ooo`P00?l01@3oool=0?l000@0oooo3`3o000Z0?ooo`H0003o:@3oool60000oaT0oooo000K0?oo
o`030000003oool0oooo00<0oooo1@000?l`0?ooo`L00?l01P3oool50000oa@0oooo2@00o`000`3o
ool0o`000?l000090?l000`0oooo303o000X0?ooo`H0003o:`3oool60000oaP0oooo00080?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo1P000?l`0?ooo`H0
0?l01`3oool60000oaD0oooo2000o`080?l00140oooo303o000U0?ooo`H0003o;@3oool60000oaL0
oooo00070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`D0003o<03oool6003o00T0oooo1@000?lF0?ooo`P00?l01@3o000F0?oo
o`X0o`00903oool60000obd0oooo1`000?lF0?ooo`001`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`D0003o;`3oool6003o00X0oooo1@000?lG0?oo
o`P00?l00`3o000J0?ooo`P0o`008P3oool60000obl0oooo1P000?lF0?ooo`0000<0oooo00000000
00000P0000020?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`040000003oool0oooo
0?ooo`H0003o;P3oool7003o00X0oooo1P000?lH0?ooo`L00?l07@3oool90?l00200oooo1@000?la
0?ooo`H0003o5@3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`D0003o;P3oool7003o00`0oooo1@000?lG0?ooo`80o`001P00
o`0O0?ooo`P0o`007P3oool60000oc80oooo1P000?lD0?ooo`00203oool2000000X0oooo0`000004
0?ooo`040000003oool0oooo0?ooo`D0003o;P3oool6003o00d0oooo1@000?lF0?ooo`@0o`001P00
o`0O0?ooo`P0o`007@3oool50000oc<0oooo1P000?lD0?ooo`006`3oool010000000oooo0?ooo`3o
ool50000obd0oooo1P00o`0>0?ooo`H0003o503oool60?l000H00?l07`3oool80?l001/0oooo1P00
0?ld0?ooo`H0003o3P00o`050?ooo`006`3oool2000000030?ooo`000?l0003o00@0003o;03oool6
003o0100oooo1@000?lC0?ooo`L0o`001`00o`0P0?ooo`L0o`006@3oool60000ocH0oooo0P000?lA
003o00D0oooo000K0?ooo`030000003oool0oooo00D0003o;@3oool6003o0100oooo1@000?lB0?oo
o`L0o`000P3oool7003o0200oooo1`3o000H0?ooo`D0003o=`3ooolC003o00D0oooo000K0?ooo`03
0000003oool0oooo00D0003o;03oool6003o0140oooo1P000?l@0?ooo`L0o`00103oool7003o0200
oooo1`3o000F0?ooo`H0003o=03ooolF003o00D0oooo000K0?ooo`030000003oool0oooo00D0003o
:`3oool6003o01<0oooo1@000?l?0?ooo`L0o`001P3oool6003o0240oooo1`3o000E0?ooo`D0003o
<`3ooolH003o00D0oooo000K0?ooo`030000003oool0003o00D0003o:`3oool6003o01<0oooo1@00
0?l>0?ooo`L0o`00203oool6003o0240oooo1`3o000C0?ooo`D0003o<P3oool=003o00<0003o3`3o
ool001/0oooo0P0000050000ob/0oooo1P00o`0D0?ooo`H0003o303oool70?l000X0oooo1P00o`0Q
0?ooo`L0o`004P3oool50000oc00oooo3@00o`050000o`l0oooo000K0?ooo`030000003oool0003o
00@0003o:P3oool6003o01H0oooo1@000?l;0?ooo`L0o`002`3oool7003o0240oooo1`3o000@0?oo
o`D0003o<03oool;003o00<0oooo1P000?l>0?ooo`006`3oool00`000000oooo0000o`040000obX0
oooo1P00o`0F0?ooo`D0003o2P3oool70?l000d0oooo1`00o`0Q0?ooo`L0o`003`3oool50000obh0
oooo2`00o`060?ooo`H0003o3@3oool001/0oooo00<000000000o`000?l010000?lY0?ooo`H00?l0
5`3oool60000o`T0oooo1P3o000?0?ooo`H00?l08P3oool70?l000d0oooo1@000?l]0?ooo`/00?l0
203oool60000o`d0oooo000K0?ooo`03000000000?l0003o00<0003o:@3oool6003o01T0oooo1@00
0?l80?ooo`H0o`004@3oool6003o0280oooo1`3o000<0?ooo`D0003o;03oool9003o00`0oooo1P00
0?l<0?ooo`006`3oool00`000000003o0000o`030000obT0oooo1P00o`03000001H0oooo1@000?l7
0?ooo`H0o`002`3oool3000000D0oooo1P00o`0R0?ooo`L0o`002P3oool50000obD0oooo0P000004
0?ooo`X00?l03P3oool60000o`/0oooo000K0?ooo`03000000000?l0003o00<0003o:03oool6003o
00030000003oool0oooo01L0oooo1P000?l50?ooo`L0o`00303oool00`000000oooo0?ooo`040?oo
o`L00?l08P3oool70?l000T0oooo1@000?lT0?ooo`040000003oool0oooo00000080oooo2@00o`0@
0?ooo`H0003o2`3oool001/0oooo1P000?lW0?ooo`H00?l00P3oool00`000000oooo0?ooo`0G0?oo
o`D0003o103oool70?l000X0oooo1@0000060?ooo`L00?l08P3oool70?l000L0oooo1@000?lU0?oo
o`050000003oool0oooo0000003oool02000o`0C0?ooo`H0003o2P3oool001/0oooo1@000?lX0?oo
o`H00?l00`3oool00`000000oooo0?ooo`0F0?ooo`D0003o103oool60?l000/0oooo00@000000?oo
o`3oool00000203oool6003o02<0oooo1`3o00060?ooo`D0003o9P3oool2000000030?ooo`00o`00
0?l000H00?l05@3oool50000o`X0oooo000K0?ooo`D0003o9`3oool6003o0080oooo00@000000?oo
o`3oool000005`3oool60000o`80oooo1P3o000=0?ooo`030000003oool0000000T0oooo1P00o`0S
0?ooo`H0o`001@3oool50000obH0oooo00<000000?ooo`3oool01`00o`0G0?ooo`H0003o2@3oool0
01X0oooo1P000?lV0?ooo`H00?l0103oool2000001T0oooo1@000?l00`3oool0o`000?l000040?l0
00l0oooo0P00000:0?ooo`H00?l08`3oool60?l000@0oooo1@000?lW0?ooo`0300000000o`000?l0
00D00?l06@3oool60000o`P0oooo000J0?ooo`D0003o9`3oool6003o01l0oooo1@000?l70?l001/0
oooo1`00o`0S0?ooo`H0o`000P3oool50000obL0oooo2000o`0J0?ooo`H0003o203oool001X0oooo
1@000?lV0?ooo`H00?l0803oool60000o`D0o`007@3oool7003o0280oooo1`3o00000`3oool0003o
0000o`030000obH0oooo2000o`0L0?ooo`H0003o1`3oool001X0oooo1@000?lU0?ooo`H00?l08P3o
ool50000o`@0o`007`3oool6003o02<0oooo1P3o00050000obH0oooo2000o`0N0?ooo`H0003o1P3o
ool001T0oooo1P000?lU0?ooo`H00?l08P3oool50000o`<0o`008@3oool6003o02<0oooo1@3o0005
0000obD0oooo2000o`0O0?ooo`H0003o1P3oool001P0oooo00<0o`000000o`000?l00`000?lU0?oo
o`H00?l08`3oool60000o`030?l0003oool0oooo0240oooo1P00o`0S0?ooo`<0o`001@000?lU0?oo
o`L00?l08P3oool60000o`D0oooo000D0?ooo`D000001@000?lU000000D00?l0900000000`3o0000
003o0000o`030000o`030?l0000000000000024000001`00o`0S000000030?l000000?l0003o00@0
003o90000007003o028000000P3o00050000o`030?l000000000000000800000000I0?ooo`D0003o
00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
1P00o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000o`00
0000o`050000o`H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00L00?l00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool50000o`80o`000P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool7003o00030?ooo`000000oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`<0o`001@000?l50?ooo`006@3o
ool50000o`030?l0003oool0oooo0200oooo1P00o`0:0?ooo`030000003oool0oooo01L0oooo0P3o
00060000oa<0oooo00<000000?ooo`3oool03`3oool6003o01h0oooo00@000000?ooo`3oool0oooo
1P000?l30?l00200oooo1`00o`020?ooo`030000003oool0oooo01d0oooo1@3o00030000o`H0oooo
000K0?ooo`D0o`008@3oool6003o02<0oooo103o00060000obD0oooo1P00o`0Q0?ooo`H0003o103o
000N0?ooo`L00?l08P3oool60?l00080003o1`3oool001/0oooo1@3o000P0?ooo`H00?l0903oool4
0?l000H0003o9P3oool6003o01l0oooo1P000?l60?l001/0oooo2000o`0Q0?ooo`P0o`002@3oool0
01/0oooo00<000000?l0003o00000`3o000O0?ooo`D00?l0903oool60?l000D0003o9P3oool7003o
01h0oooo1P000?l70?l001T0oooo2000o`0Q0?ooo`P0o`002P3oool001/0oooo00<000000?l0003o
00000`3o000N0?ooo`H00?l08`3oool60?l000030?ooo`000?l0003o00@0003o9P3oool7003o01`0
oooo1P000?l20?ooo`L0o`005`3oool8003o0240oooo203o000;0?ooo`006`3oool00`000000oooo
0?l000040?l001`0oooo1P00o`0T0?ooo`H0o`0000<0oooo0000o`000?l010000?lW0?ooo`L00?l0
6`3oool60000o`<0oooo1`3o000E0?ooo`P00?l08@3oool80?l000`0oooo000K0?ooo`030000003o
ool0o`0000@0o`00703oool6003o02<0oooo1P3o00030?ooo`D0003o:03oool6003o01X0oooo1P00
0?l50?ooo`L0o`004`3oool7003o0240oooo203o000>0?ooo`006`3oool00`000000oooo0?ooo`05
0?l001X0oooo1P00o`0S0?ooo`H0o`00103oool60000obP0oooo1P00o`0I0?ooo`H0003o1P3oool7
0?l00140oooo1`00o`0Q0?ooo`P0o`003`3oool001/0oooo00<000000?ooo`3oool01@3o000J0?oo
o`D00?l0903oool60?l000@0oooo1P000?lY0?ooo`H00?l05`3oool60000o`P0oooo1`3o000?0?oo
o`L00?l0803oool90?l00100oooo000K0?ooo`8000000P3oool50?l001P0oooo1P00o`0S0?ooo`H0
o`001P3oool60000obP0oooo1`00o`0F0?ooo`H0003o2@3oool80?l000/0oooo2000o`0P0?ooo`T0
o`004@3oool001/0oooo00@000000?ooo`3oool0oooo1@3o000H0?ooo`D00?l08`3oool60?l000L0
oooo1P000?lY0?ooo`L00?l05@3oool50000o`/0oooo203o00090?ooo`P00?l0803oool80?l001<0
oooo000K0?ooo`030000003oool0oooo0080oooo1@3o000F0?ooo`H00?l08`3oool60?l000P0oooo
1@000?lZ0?ooo`L00?l04`3oool60000o``0oooo2@3o00060?ooo`P00?l07`3oool90?l001@0oooo
000K0?ooo`030000003oool0oooo0080oooo1@3o000E0?ooo`H00?l08`3oool60?l000T0oooo1P00
0?lZ0?ooo`L00?l04P3oool60000o`d0oooo2@3o00040?ooo`P00?l07P3oool90?l001H0oooo000K
0?ooo`030000003oool0oooo00<0oooo1@3o000D0?ooo`H00?l08P3oool60?l000X0oooo1P000?l[
0?ooo`P00?l03`3oool60000oa00oooo203o00000`3oool00?l0003o0006003o01h0oooo2P3o000G
0?ooo`006`3oool2000000@0oooo1@3o000C0?ooo`H00?l08`3oool60?l000/0oooo1@000?l/0?oo
o`P00?l03P3oool60000oa40oooo1`3o0008003o01d0oooo2`3o000H0?ooo`006`3oool00`000000
oooo0?ooo`040?ooo`D0o`004P3oool5003o02<0oooo1P3o000<0?ooo`H0003o;03oool8003o00`0
oooo1P000?lD0?ooo`@0o`002000o`0L0?ooo`/0o`006P3oool001/0oooo00<000000?ooo`3oool0
103oool50?l00140oooo1P00o`0R0?ooo`H0o`003@3oool60000obd0oooo2000o`0;0?ooo`H0003o
5@3oool00`3o00000?l0003o0007003o01/0oooo303o000K0?ooo`006`3oool00`000000oooo0?oo
o`050?ooo`D0o`003`3oool6003o0280oooo1`3o000>0?ooo`H0003o;P3oool7003o00T0oooo1P00
0?lF0?ooo`P00?l0103o000G0?ooo``0o`007@3oool001/0oooo00<000000?ooo`3oool01@3oool6
0?l000h0oooo1P00o`0R0?ooo`H0o`003`3oool60000obl0oooo2000o`070?ooo`H0003o503oool9
003o00P0o`004@3oool=0?l001l0oooo000K0?ooo`8000001`3oool50?l000d0oooo1P00o`0R0?oo
o`H0o`004@3oool50000oc00oooo2@00o`040?ooo`H0003o503oool9003o00/0o`003@3oool=0?l0
0240oooo000K0?ooo`030000003oool0oooo00L0oooo1@3o000;0?ooo`H00?l08P3oool60?l00180
oooo1P000?l`0?ooo`X00?l00P3oool60000oa80oooo2@00o`020?ooob<0o`008`3oool001/0oooo
00<000000?ooo`3oool01`3oool50?l000/0oooo1P00o`0R0?ooo`H0o`004P3oool60000oc40oooo
2P00o`000`3oool0003o0000o`030000oa80oooo2@00o`050?oooal0o`009@3oool001/0oooo00<0
00000?ooo`3oool0203oool50?l000T0oooo1P00o`0R0?ooo`H0o`00503oool50000oc80oooo2`00
o`030000oa00oooo2P00o`0:0?oooaT0o`00:03oool000P0oooo0P0000040?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0203oool50?l000P0oooo1P00o`0R0?ooo`H0o`005@3oool6
0000oc<0oooo3000o`0<0?ooo`d00?l03@3ooolD0?l002/0oooo00070?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`D0o`001`3o
ool6003o0240oooo1`3o000E0?ooo`H0003o=@3ooolQ003o0140oooo4P3o000[0?ooo`001`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`H0o`001@3o
ool6003o0280oooo1P3o000G0?ooo`H0003o=P3ooolN003o0240oooo00<0o`000?ooo`3oool0:`3o
ool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool02P3o
ool60?l000<0oooo1P00o`0R0?ooo`H0o`00603oool60000ocL0oooo00<0003o003o0000o`006000
o`1A0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02P3oool70?l00080oooo1P00o`0Q0?ooo`H0o`006P3oool50000ocL0oooo0P00
0?lG003o05<0oooo00080?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool02`3oool6
0?l000030?ooo`00o`000?l000@00?l08@3oool70?l001X0oooo1P000?le0?ooo`D0003o4@00o`1G
0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`D0o`001P00o`0Q0?ooo`L0o`006`3oool60000
ocD0oooo1@000?mX0?ooo`006`3oool2000000h0oooo103o0006003o0200oooo1`3o000M0?ooo`H0
003o<`3oool50000ofT0oooo000K0?ooo`030000003oool0oooo00d0oooo0`3o0006003o0200oooo
1`3o000N0?ooo`H0003o<`3oool50000ofT0oooo000K0?ooo`030000003oool0oooo00h0oooo00<0
o`00003o0000o`001000o`0P0?ooo`L0o`00803oool60000oc40oooo1@000?mZ0?ooo`006`3oool0
0`000000oooo0?ooo`0?0?ooo`H00?l000<0o`000?ooo`3oool0703oool70?l00240oooo1P000?la
0?ooo`D0003oJP3oool001/0oooo00<000000?ooo`3oool03P3oool6003o00<0o`00703oool70?l0
02<0oooo1P000?l_0?ooo`D0003oJ`3oool001/0oooo0P00000>0?ooo`H00?l01@3o000J0?ooo`L0
o`00903oool60000obl0oooo1@000?m[0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`H00?l0
1`3o000G0?ooo`L0o`009P3oool60000obd0oooo1@000?l70?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0103oool5000002L0oooo000K0?ooo`030000003oool0oooo00`0oooo1P00
o`000`3oool0o`000?l000060?l001D0oooo1`3o000W0?ooo`H0003o;@3oool50000o`L0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo000K
0?ooo`030000003oool0oooo00/0oooo1P00o`030?ooo`P0o`004P3oool80?l002T0oooo1P000?l[
0?ooo`D0003o1`3oool3000002l0oooo0`0000070?ooo`030000003oool0oooo02L0oooo000K0?oo
o`030000003oool0oooo00X0oooo1`00o`040?ooo`P0o`003P3oool:0?l002X0oooo1P000?l[0?oo
o`D0003o1P3oool01@000000oooo0000003oool0000002d0oooo00D000000?ooo`000000oooo0000
00060?ooo`030000003oool0oooo02L0oooo000K0?ooo`8000002P3oool7003o00L0oooo2@3o0009
0?ooo`/0o`00;03oool50000obX0oooo1@000?l70?ooo`060000003oool0oooo0000003oool00000
;03oool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool09`3oool001/0
oooo00<000000?ooo`3oool0203oool7003o00T0oooo6`3o000]0?ooo`H0003o:03oool60000o`L0
oooo00H000000?ooo`3oool000000?ooo`00000/0?ooo`060000003oool0oooo0000003oool00000
103oool2000002T0oooo000K0?ooo`030000003oool0oooo00L0oooo1`00o`0;0?oooaT0o`00;`3o
ool50000obP0oooo1@000?l80?ooo`060000003oool0oooo0000003oool00000;03oool01P000000
oooo0?ooo`000000oooo000002l0oooo000K0?ooo`030000003oool0oooo00H0oooo1`00o`0=0?oo
oaD0o`00<`3oool50000obH0oooo1@000?l:0?ooo`040000003oool0oooo000002h0oooo00@00000
0?ooo`3oool00000<03oool001/0oooo00<000000?ooo`3oool0103oool8003o0100oooo4@3o000e
0?ooo`D0003o9@3oool60000og00oooo000K0?ooo`030000003oool0oooo00<0oooo2000o`0C0?oo
o`d0o`00>03oool50000ob@0oooo1@000?ma0?ooo`006`3oool2000000<0oooo2000o`1I0?ooo`D0
003o8`3oool60000og40oooo000K0?ooo`030000003oool0oooo00T00?l0F`3oool50000ob40oooo
1P000?mb0?ooo`006`3oool00`0000000?l0003o0007003o05d0oooo1P000?lP0?ooo`H0003oLP3o
ool001<0oooo1@0000000`3oool00?l0003o0009003o05l0oooo1P000?lN0?ooo`H0003oL`3oool0
01D0oooo00@000000?ooo`3oool0oooo2P00o`1P0?ooo`H0003o7@3oool60000og@0oooo000E0?oo
o`040000003oool0oooo0?ooo`T00?l0HP3oool60000oa`0oooo1P000?md0?ooo`005@3oool01000
0000oooo0?ooo`3oool6003o06H0oooo1P000?lJ0?ooo`H0003oM@3oool001D0oooo00@000000?oo
o`3oool0oooo1@00o`1W0?ooo`H0003o6@3oool60000ogH0oooo000D0?ooo`8000001@3oool00`00
0000oooo0?ooo`1X0?ooo`H0003o603oool60000ogH0oooo000K0?ooo`030000003oool0oooo06T0
oooo1P000?lF0?ooo`H0003oM`3oool001/0oooo0P00001Z0?ooo`H0003o503oool70000ogP0oooo
000K0?ooo`030000003oool0oooo06X0oooo1P000?lB0?ooo`P0003oN03oool001/0oooo00<00000
0?ooo`3oool0J`3oool60000oa00oooo20000?mi0?ooo`006`3oool00`000000oooo0?ooo`1[0?oo
o`P0003o3@3oool80000ogX0oooo000K0?ooo`030000003oool0oooo06`0oooo20000?l:0?ooo`P0
003oO03oool001/0oooo0P00001^0?ooo`T0003o1`3oool80000ogd0oooo000K0?ooo`030000003o
ool0oooo06h0oooo5P000?mn0?ooo`006`3oool00`000000oooo0?ooo`1`0?oooa<0003oO`3oool0
01/0oooo00<000000?ooo`3oool0L@3oool@0000oh40oooo000K0?ooo`030000003oool0oooo0780
oooo3P000?n20?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`/0003oP`3oool001/0oooo0P00
003o0?ooo`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0166, -1.91113, \
0.0372022, 0.0189849}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Plot[{\(\[ExponentialE]\^\(\(-0.1\) x\)\) 
              Sin[x], \(-2\) \(\[ExponentialE]\^\(\(-0.1\) x\)\) 
              Sin[x], \(\[ExponentialE]\^\(\(-0.1\) x\)\) Cos[x]}, {x, 0, 
            3  \[Pi]}, 
          PlotStyle \[Rule] {{Thickness[0.02]}, {Thickness[
                  0.015]}, {Thickness[0.015]}}, PlotRange \[Rule] All], 
        Graphics[{Text["\<\[CurlyPhi]\>", {6, 0.8}, 
              TextStyle \[Rule] {FontSize \[Rule] 14}], 
            Text[\*"\"\<\!\(\[CurlyPhi]\_1\)\>\"", {8, 0.8}, 
              TextStyle \[Rule] {FontSize \[Rule] 14}], 
            Text[\*"\"\<\!\(\[CurlyPhi]\_2\)\>\"", {8, \(-1.2\)}, 
              TextStyle \[Rule] {FontSize \[Rule] 14}]}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.101051 0.354868 0.198016 [
[.22591 .34237 -3 -9 ]
[.22591 .34237 3 0 ]
[.42801 .34237 -3 -9 ]
[.42801 .34237 3 0 ]
[.63011 .34237 -3 -9 ]
[.63011 .34237 3 0 ]
[.83222 .34237 -3 -9 ]
[.83222 .34237 3 0 ]
[.01131 .05784 -24 -4.5 ]
[.01131 .05784 0 4.5 ]
[.01131 .15685 -12 -4.5 ]
[.01131 .15685 0 4.5 ]
[.01131 .25586 -24 -4.5 ]
[.01131 .25586 0 4.5 ]
[.01131 .45388 -18 -4.5 ]
[.01131 .45388 0 4.5 ]
[.01131 .55288 -6 -4.5 ]
[.01131 .55288 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22591 .35487 m
.22591 .36112 L
s
[(2)] .22591 .34237 0 1 Mshowa
.42801 .35487 m
.42801 .36112 L
s
[(4)] .42801 .34237 0 1 Mshowa
.63011 .35487 m
.63011 .36112 L
s
[(6)] .63011 .34237 0 1 Mshowa
.83222 .35487 m
.83222 .36112 L
s
[(8)] .83222 .34237 0 1 Mshowa
.125 Mabswid
.07433 .35487 m
.07433 .35862 L
s
.12486 .35487 m
.12486 .35862 L
s
.17539 .35487 m
.17539 .35862 L
s
.27644 .35487 m
.27644 .35862 L
s
.32696 .35487 m
.32696 .35862 L
s
.37749 .35487 m
.37749 .35862 L
s
.47854 .35487 m
.47854 .35862 L
s
.52906 .35487 m
.52906 .35862 L
s
.57959 .35487 m
.57959 .35862 L
s
.68064 .35487 m
.68064 .35862 L
s
.73116 .35487 m
.73116 .35862 L
s
.78169 .35487 m
.78169 .35862 L
s
.88274 .35487 m
.88274 .35862 L
s
.93327 .35487 m
.93327 .35862 L
s
.98379 .35487 m
.98379 .35862 L
s
.25 Mabswid
0 .35487 m
1 .35487 L
s
.02381 .05784 m
.03006 .05784 L
s
[(-1.5)] .01131 .05784 1 0 Mshowa
.02381 .15685 m
.03006 .15685 L
s
[(-1)] .01131 .15685 1 0 Mshowa
.02381 .25586 m
.03006 .25586 L
s
[(-0.5)] .01131 .25586 1 0 Mshowa
.02381 .45388 m
.03006 .45388 L
s
[(0.5)] .01131 .45388 1 0 Mshowa
.02381 .55288 m
.03006 .55288 L
s
[(1)] .01131 .55288 1 0 Mshowa
.125 Mabswid
.02381 .07765 m
.02756 .07765 L
s
.02381 .09745 m
.02756 .09745 L
s
.02381 .11725 m
.02756 .11725 L
s
.02381 .13705 m
.02756 .13705 L
s
.02381 .17665 m
.02756 .17665 L
s
.02381 .19646 m
.02756 .19646 L
s
.02381 .21626 m
.02756 .21626 L
s
.02381 .23606 m
.02756 .23606 L
s
.02381 .27566 m
.02756 .27566 L
s
.02381 .29546 m
.02756 .29546 L
s
.02381 .31526 m
.02756 .31526 L
s
.02381 .33507 m
.02756 .33507 L
s
.02381 .37467 m
.02756 .37467 L
s
.02381 .39447 m
.02756 .39447 L
s
.02381 .41427 m
.02756 .41427 L
s
.02381 .43407 m
.02756 .43407 L
s
.02381 .47368 m
.02756 .47368 L
s
.02381 .49348 m
.02756 .49348 L
s
.02381 .51328 m
.02756 .51328 L
s
.02381 .53308 m
.02756 .53308 L
s
.02381 .03804 m
.02756 .03804 L
s
.02381 .01824 m
.02756 .01824 L
s
.02381 .57268 m
.02756 .57268 L
s
.02381 .59249 m
.02756 .59249 L
s
.02381 .61229 m
.02756 .61229 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.02 w
.02381 .35487 m
.06244 .42597 L
.08255 .45746 L
.10458 .48591 L
.11448 .49636 L
.12507 .5058 L
.13499 .51297 L
.14415 .51812 L
.14901 .52027 L
.15437 .52216 L
.15975 .52358 L
.1627 .52414 L
.16402 .52434 L
.16546 .52453 L
.1668 .52468 L
.16805 .52478 L
.16925 .52486 L
.17052 .52491 L
.17178 .52494 L
.17296 .52494 L
.17401 .52493 L
.17516 .52489 L
.17642 .52481 L
.1778 .52471 L
.17925 .52456 L
.1806 .52439 L
.1856 .52351 L
.1882 .52289 L
.1906 .52222 L
.19605 .52036 L
.20595 .51581 L
.21495 .5104 L
.22451 .50341 L
.26226 .46507 L
.30246 .41118 L
.34115 .35504 L
.38229 .30003 L
.40281 .27702 L
.42191 .25926 L
.44034 .24594 L
.45065 .24025 L
.46002 .23621 L
.46487 .23454 L
.47 .23311 L
.47438 .23214 L
.4792 .23135 L
.48191 .23104 L
.48438 .23083 L
.48575 .23075 L
.48647 .23072 L
Mistroke
.48724 .23069 L
.48798 .23067 L
.48865 .23065 L
.48995 .23064 L
.49125 .23065 L
.49244 .23068 L
.49375 .23073 L
.49441 .23076 L
.49513 .23081 L
.49765 .23101 L
.5 .23126 L
.50502 .23203 L
.51048 .23319 L
.52039 .23619 L
.53004 .24015 L
.53896 .24467 L
.55766 .25662 L
.57828 .27312 L
.61854 .31229 L
.65728 .35335 L
.69847 .39379 L
.71903 .4108 L
.73814 .42395 L
.75661 .43389 L
.76693 .43816 L
.7763 .44121 L
.78117 .44248 L
.78631 .44359 L
.7907 .44434 L
.79553 .44497 L
.79824 .44522 L
.80072 .4454 L
.80209 .44548 L
.80281 .44551 L
.80358 .44554 L
.80425 .44556 L
.80498 .44558 L
.80629 .4456 L
.80759 .4456 L
.80878 .44559 L
.81009 .44557 L
.81075 .44555 L
.81147 .44553 L
.81269 .44548 L
.81399 .44541 L
.81634 .44525 L
.81892 .44501 L
.82166 .4447 L
.82657 .44398 L
.83185 .44297 L
Mistroke
.83766 .4416 L
.84806 .43847 L
.8578 .43479 L
.8966 .41403 L
.93784 .38456 L
.97619 .35487 L
Mfstroke
.015 w
.02381 .35487 m
.06244 .21266 L
.08255 .14967 L
.10458 .09277 L
.11448 .07189 L
.12507 .053 L
.13499 .03865 L
.14415 .02836 L
.14901 .02407 L
.15437 .02027 L
.15975 .01745 L
.1627 .01633 L
.16402 .01592 L
.16546 .01554 L
.1668 .01525 L
.16805 .01504 L
.16925 .01489 L
.17052 .01477 L
.17178 .01472 L
.17296 .01472 L
.17401 .01475 L
.17516 .01483 L
.17642 .01497 L
.1778 .01519 L
.17925 .01548 L
.1806 .01582 L
.1856 .01758 L
.1882 .01882 L
.1906 .02016 L
.19605 .02388 L
.20595 .03299 L
.21495 .0438 L
.22451 .05777 L
.26226 .13446 L
.30246 .24224 L
.34115 .35452 L
.38229 .46454 L
.40281 .51057 L
.42191 .54609 L
.44034 .57272 L
.45065 .58411 L
.46002 .59219 L
.46487 .59551 L
.47 .59839 L
.47438 .60033 L
.4792 .6019 L
.48191 .60253 L
.48438 .60294 L
.48575 .6031 L
.48647 .60317 L
Mistroke
.48724 .60323 L
.48798 .60327 L
.48865 .6033 L
.48995 .60332 L
.49125 .6033 L
.49244 .60324 L
.49375 .60314 L
.49441 .60307 L
.49513 .60299 L
.49765 .60259 L
.5 .60208 L
.50502 .60055 L
.51048 .59822 L
.52039 .59223 L
.53004 .58431 L
.53896 .57527 L
.55766 .55137 L
.57828 .51837 L
.61854 .44003 L
.65728 .35791 L
.69847 .27703 L
.71903 .24301 L
.73814 .2167 L
.75661 .19683 L
.76693 .18828 L
.7763 .18218 L
.78117 .17964 L
.78631 .17743 L
.7907 .17592 L
.79553 .17467 L
.79824 .17415 L
.80072 .1738 L
.80209 .17365 L
.80281 .17359 L
.80358 .17353 L
.80425 .17349 L
.80498 .17345 L
.80629 .17341 L
.80759 .1734 L
.80878 .17342 L
.81009 .17346 L
.81075 .1735 L
.81147 .17355 L
.81269 .17365 L
.81399 .17379 L
.81634 .17411 L
.81892 .17458 L
.82166 .17521 L
.82657 .17665 L
.83185 .17866 L
Mistroke
.83766 .1814 L
.84806 .18766 L
.8578 .19501 L
.8966 .23654 L
.93784 .29549 L
.97619 .35487 L
Mfstroke
.02381 .55288 m
.02846 .55177 L
.03279 .55036 L
.04262 .54588 L
.0522 .53985 L
.06244 .53169 L
.08451 .5087 L
.10458 .48232 L
.14451 .41945 L
.18292 .35422 L
.22379 .29037 L
.24411 .26375 L
.26314 .24303 L
.28137 .22759 L
.29161 .22093 L
.30098 .21616 L
.30574 .21423 L
.31082 .21253 L
.31561 .21127 L
.31996 .21043 L
.32263 .21004 L
.32509 .20978 L
.32637 .20968 L
.32778 .2096 L
.32849 .20957 L
.32926 .20954 L
.32998 .20952 L
.33063 .20951 L
.33192 .20952 L
.3331 .20954 L
.33441 .20959 L
.33507 .20962 L
.33579 .20966 L
.33832 .20988 L
.34068 .21016 L
.34538 .21094 L
.35052 .21215 L
.35588 .2138 L
.36087 .21567 L
.37937 .22537 L
.3899 .23268 L
.39983 .24066 L
.41842 .25806 L
.45688 .30148 L
.4978 .35217 L
.53721 .39775 L
.57509 .43251 L
.59454 .44548 L
.60546 .45111 L
.61543 .45516 L
Mistroke
.62021 .45674 L
.6253 .45814 L
.6297 .45913 L
.63446 .45997 L
.63738 .46036 L
.64006 .46065 L
.64263 .46084 L
.64392 .46092 L
.64465 .46095 L
.64534 .46098 L
.64663 .46101 L
.6478 .46103 L
.64907 .46103 L
.64978 .46103 L
.65044 .46102 L
.65154 .46099 L
.65275 .46095 L
.65401 .46089 L
.65519 .46081 L
.65764 .46062 L
.6599 .46038 L
.66505 .45964 L
.67007 .45867 L
.67542 .45736 L
.68512 .45429 L
.69393 .45076 L
.71316 .4408 L
.73397 .42698 L
.77494 .39333 L
.81439 .35762 L
.85233 .32536 L
.87345 .30992 L
.89272 .29806 L
.91268 .2884 L
.92167 .285 L
.9316 .28195 L
.94124 .27972 L
.94652 .27881 L
.95149 .27815 L
.95374 .27791 L
.9561 .27771 L
.95813 .27757 L
.96034 .27745 L
.9616 .2774 L
.96273 .27737 L
.96405 .27734 L
.96529 .27733 L
.96644 .27732 L
.9675 .27733 L
.96867 .27735 L
Mistroke
.9699 .27738 L
.97072 .2774 L
.97146 .27743 L
.97315 .27751 L
.97619 .27771 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`0P0?ooo`P00000fP3oool001/0oooo00<000000?ooo`3oool07`3oool<00000=L0oooo000K0?oo
o`8000007P3oool@00000=D0oooo000K0?ooo`030000003oool0oooo01`0oooo1@0000060?ooo`H0
0000e@3oool001/0oooo00<000000?ooo`3oool06`3oool5000000X0oooo1000003D0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`@000003@3oool400000=<0oooo000K0?ooo`030000003oool0
oooo01T0oooo1000000?0?ooo`@00000dP3oool001/0oooo0P00000J0?ooo`<00000403oool60000
0=00oooo000K0?ooo`030000003oool0oooo01P0oooo1000000B0?ooo`@00000d03oool001/0oooo
00<000000?ooo`3oool0603oool3000001@0oooo1000003?0?ooo`001`3oool500000080oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`@000005@3oool300000<l0oooo0009
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0G0?ooo`<000005P3oool400000<h0oooo00090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool2000001L0oooo1000000G0?ooo`<00000cP3oool000030?ooo`0000000000
00800000103oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0E0?oo
o`@00000603oool400000<d0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0E0?ooo`<000006P3oool300000<d0oooo00080?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool0503oool4000001X0oooo1000003<0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`<00000703oool300000<`0oooo000K0?ooo`800000503oool4
000001`0oooo1000003;0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`<000007P3oool30000
0</0oooo000K0?ooo`030000003oool0oooo0180oooo1000000N0?ooo`@00000bP3oool001/0oooo
00<000000?ooo`3oool04P3oool300000200oooo0`00003:0?ooo`006`3oool00`000000oooo0?oo
o`0A0?ooo`@00000803oool400000<T0oooo000K0?ooo`030000003oool0oooo0140oooo0`00000R
0?ooo`<00000b@3oool001/0oooo0P00000A0?ooo`@000008P3oool300000<T0oooo000K0?ooo`03
0000003oool0oooo0100oooo0`00000S0?ooo`@00000b03oool001/0oooo00<000000?ooo`3oool0
403oool3000002@0oooo0`0000380?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`@00000903o
ool400000<L0oooo000K0?ooo`030000003oool0oooo00l0oooo0`00000V0?ooo`<00000a`3oool0
01/0oooo0P00000?0?ooo`@000009P3oool400000<H0oooo000K0?ooo`030000003oool0oooo00h0
oooo0`00000X0?ooo`<00000aP3oool001/0oooo00<000000?ooo`3oool03P3oool3000002P0oooo
100000350?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`@00000:@3oool300000<D0oooo000K
0?ooo`030000003oool0oooo00d0oooo0`00000Z0?ooo`@00000a03oool001/0oooo0P00000=0?oo
o`@00000:`3oool300000<@0oooo000K0?ooo`030000003oool0oooo00`0oooo0`00000/0?ooo`@0
0000``3oool001/0oooo00<000000?ooo`3oool0303oool3000002d0oooo0`0000330?ooo`006`3o
ool00`000000oooo0?ooo`0;0?ooo`@00000;@3oool300000<<0oooo000C0?ooo`D000000`3oool0
0`000000oooo0?ooo`0;0?ooo`<00000;P3oool400000<80oooo000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02`3oool3000002l0oooo0`0000320?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`8000002`3oool4000002l0oooo100000310?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`<00000<@3oool300000<40oooo
000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool300000340oooo0`00
00310?ooo`00503oool2000000D0oooo00<000000?ooo`3oool02@3oool400000340oooo10000027
0?ooo`T00000<03oool001/0oooo00<000000?ooo`3oool02@3oool3000003<0oooo0`0000250?oo
o`l00000;03oool001/0oooo0P00000:0?ooo`<00000<`3oool400000840oooo4`00000[0?ooo`00
6`3oool00`000000oooo0?ooo`080?ooo`@00000=03oool300000800oooo1`0000070?ooo`L00000
:P3oool001/0oooo00<000000?ooo`3oool0203oool3000003D0oooo0`00001o0?ooo`H00000303o
ool6000002P0oooo000K0?ooo`030000003oool0oooo00P0oooo0`00000e0?ooo`@00000O@3oool4
00000140oooo1@00000W0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`@00000=P3oool30000
07/0oooo1@00000C0?ooo`D000009P3oool001/0oooo0P0000080?ooo`<00000=`3oool3000007X0
oooo1@00000F0?ooo`@000009@3oool001/0oooo00<000000?ooo`3oool01`3oool3000003L0oooo
1000001h0?ooo`D00000603oool4000002@0oooo000K0?ooo`030000003oool0oooo00H0oooo1000
000h0?ooo`<00000M`3oool4000001/0oooo1000000S0?ooo`006`3oool00`000000oooo0?ooo`06
0?ooo`<00000>@3oool400000080oooo3@00001V0?ooo`@000007@3oool400000280oooo000K0?oo
o`030000003oool0oooo00H0oooo0`00000j0?oooaD00000HP3oool4000001l0oooo1000000Q0?oo
o`006`3oool2000000L0oooo0`00000j0?oooaH00000H@3oool300000240oooo1000000P0?ooo`00
6`3oool00`000000oooo0?ooo`050?ooo`@00000>@3oool7000000/0oooo1`00001N0?ooo`@00000
8P3oool4000001l0oooo000K0?ooo`030000003oool0oooo00D0oooo0`00000h0?ooo`L00000403o
ool6000001P0oooo2000000k0?ooo`@00000903oool4000001h0oooo000K0?ooo`030000003oool0
oooo00D0oooo0`00000g0?ooo`T00000403oool6000001<0oooo3`00000g0?ooo`@000009P3oool4
000001d0oooo000K0?ooo`030000003oool0oooo00D0oooo0`00000f0?ooo`D000000P3oool30000
0180oooo1P00000?0?oooa@00000=03oool3000002P0oooo1000000L0?ooo`006`3oool00`000000
oooo0?ooo`040?ooo`@00000=@3oool4000000@0oooo0`00000D0?ooo`D000002`3ooolI00000340
oooo1000000Y0?ooo`<00000703oool001/0oooo0P0000050?ooo`<00000=03oool5000000D0oooo
1000000D0?ooo`D000002@3ooolM000002d0oooo1000000[0?ooo`<000006`3oool001/0oooo00<0
00000?ooo`3oool0103oool3000003@0oooo100000070?ooo`<000005P3oool5000000H0oooo3@00
00040?ooo`l00000:`3oool3000002`0oooo1000000J0?ooo`006`3oool00`000000oooo0?ooo`04
0?ooo`<00000<`3oool3000000T0oooo0`00000G0?ooo`D000000`3oool;000000`0oooo3000000Y
0?ooo`@00000;@3oool4000001T0oooo00080?ooo`800000103oool2000000@0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo1000000b0?ooo`@000002@3oool4000001P0oooo100000000`3o
ool000000000000700000140oooo3000000V0?ooo`@00000;`3oool3000001T0oooo00070?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`<00000<P3oool4000000/0oooo0`00000I0?ooo`/000005P3oool:000002D0oooo0`00000a
0?ooo`<00000603oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`02
0?ooo`800000103oool300000340oooo1000000<0?ooo`<000006P3oool9000001X0oooo2000000S
0?ooo`@00000<@3oool4000001L0oooo00000`3oool000000000000200000080oooo00@000000?oo
o`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool00P3oool400000300oooo1000000=
0?ooo`@000006@3oool7000001d0oooo2@00000Q0?ooo`<00000<`3oool4000001H0oooo00070?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`<00000<@3oool3000000l0oooo0`00000H0?ooo`L00000803oool8000001l0oooo1000000d
0?ooo`<000005P3oool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`<00000<03oool4000000l0oooo0`00000G0?ooo`T00000803oool8000001d0oooo1000000f0?oo
o`<000005@3oool001/0oooo00<000000?ooo`3oool00P3oool3000002l0oooo1000000@0?ooo`@0
00005@3oool;00000200oooo2000000L0?ooo`<00000=`3oool4000001@0oooo000K0?ooo`800000
0P3oool4000002h0oooo1000000B0?ooo`<00000503oool700000080oooo0`00000R0?ooo`L00000
6P3oool4000003P0oooo4@0000060?ooo`006`3oool010000000oooo0?ooo`3oool3000002l0oooo
0`00000C0?ooo`<000004`3oool7000000@0oooo0`00000R0?ooo`L000006@3oool3000003X0oooo
400000060?ooo`006`3oool010000000oooo0?ooo`3oool3000002h0oooo1000000C0?ooo`@00000
4@3oool7000000D0oooo1000000R0?ooo`L000005`3oool4000003P0oooo4P0000060?ooo`006`3o
ool010000000oooo0?ooo`3oool3000002d0oooo1000000E0?ooo`<00000403oool7000000L0oooo
1000000R0?ooo`L000005P3oool3000003L0oooo2@00000A0?ooo`006`3oool00`000000oooo0?oo
o`04000002d0oooo0`00000F0?ooo`<000003`3oool7000000T0oooo1000000R0?ooo`L00000503o
ool4000003@0oooo3000000A0?ooo`006`3oool2000000040?ooo`0000000000000002d0oooo1000
000F0?ooo`@000003@3oool7000000/0oooo1000000R0?ooo`L000004`3oool3000003<0oooo2000
00040?ooo`<00000403oool001/0oooo00<000000?ooo`3oool00`00000/0?ooo`@00000603oool3
000000`0oooo1`00000=0?ooo`<000008`3oool700000140oooo1000000a0?ooo`P000001P3oool4
000000l0oooo000K0?ooo`030000003oool0oooo00<00000;03oool3000001T0oooo0`00000;0?oo
o`L000003`3oool3000002<0oooo1`00000@0?ooo`<00000<@3oool6000000X0oooo1000000>0?oo
o`006`3oool00`000000oooo00000003000002/0oooo1000000I0?ooo`@000002P3oool600000100
oooo1000000S0?ooo`L000003P3oool4000002l0oooo1P00000=0?ooo`<000003P3oool001/0oooo
00<000000?ooo`0000000P00000[0?ooo`@000006`3oool3000000T0oooo1P00000B0?ooo`@00000
8`3oool7000000d0oooo0`00000_0?ooo`D000003`3oool4000000d0oooo000K0?ooo`030000003o
ool0000000800000:`3oool3000000030?ooo`0000000000008000005`3oool3000000P0oooo1P00
000;0?ooo`<000001P3oool4000002<0oooo1`00000;0?ooo`@000009@3oool2000000H0oooo1P00
000A0?ooo`<000003@3oool001/0oooo1@00000Z0?ooo`@0000000<0oooo0000003oool06@3oool4
000000H0oooo1`00000<0?ooo`030000003oool0oooo00H0oooo0`00000T0?ooo`L000002@3oool4
000002D0oooo00@000000?ooo`3oool00000103oool5000001<0oooo1000000<0?ooo`006`3oool5
000002T0oooo100000030?ooo`030000003oool0oooo01P0oooo0`0000050?ooo`L000002P3oool5
000000P0oooo0`00000T0?ooo`L00000203oool3000002H0oooo00@000000?ooo`3oool000000P3o
ool6000001D0oooo1000000;0?ooo`006`3oool4000002X0oooo0`0000050?ooo`030000003oool0
oooo01L0oooo0`0000050?ooo`H000002`3oool010000000oooo0?ooo`0000090?ooo`@00000903o
ool7000000H0oooo1000000W0?ooo`8000000P3oool5000001P0oooo0`00000;0?ooo`006`3oool4
000002T0oooo100000030?ooo`040000003oool0oooo000001P0oooo100000030?ooo`H000003@3o
ool00`000000oooo0000000:0?ooo`@00000903oool6000000H0oooo0`00000W0?ooo`030000003o
ool0oooo00H000006@3oool4000000X0oooo000K0?ooo`@00000:@3oool3000000D0oooo0P00000J
0?ooo`<000000P3oool6000000l0oooo0P00000;0?ooo`@00000903oool6000000@0oooo1000000X
0?ooo`H00000703oool4000000T0oooo000K0?ooo`<00000:@3oool400000240oooo0`0000000`3o
ool0000000000005000001d0oooo0`00000U0?ooo`H000000`3oool3000002X0oooo1000000N0?oo
o`<000002@3oool001/0oooo0`00000X0?ooo`@000008P3oool:000001l0oooo0`00000T0?ooo`L0
000000<0oooo0000000000000P00000Y0?ooo`@000007`3oool4000000P0oooo000K0?ooo`<00000
:03oool3000002@0oooo2000000P0?ooo`@00000903oool:000002T0oooo1000000Q0?ooo`@00000
1`3oool001X0oooo1000000W0?ooo`@00000903oool700000280oooo1000000T0?ooo`T00000:03o
ool400000280oooo1@0000060?ooo`00603oool5000002L0oooo1000000U0?ooo`H00000903oool3
000002D0oooo1`00000X0?ooo`@00000903oool5000000D0oooo000D0?ooool000003@00000001T0
oooo1P0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool4000000X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`L000001`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo100000050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`L000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool500000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo200000050?ooo`006P3oool5000002@0oooo0`00000;0?ooo`03
0000003oool0oooo01L0oooo1`00000D0?ooo`030000003oool0oooo0100oooo1000000O0?ooo`03
0000003oool0oooo0080oooo2000000Q0?ooo`@00000103oool00`000000oooo0?ooo`0M0?ooo`P0
00001P3oool001/0oooo1@00000R0?ooo`@00000903oool8000002P0oooo1000000S0?ooo`T00000
7`3oool4000002@0oooo200000070?ooo`006`3oool500000240oooo1000000U0?ooo`T00000:03o
ool400000240oooo2`00000M0?ooo`@000008`3oool8000000T0oooo000K0?ooo`H00000803oool3
000002D0oooo1P000000103oool0000000000000000Y0?ooo`<000008@3oool300000080oooo1`00
000K0?ooo`@000008`3oool8000000X0oooo000K0?ooo`H000007`3oool4000002@0oooo1P000002
0?ooo`<00000:P3oool3000001l0oooo100000030?ooo`L000006@3oool4000002<0oooo2000000;
0?ooo`006`3oool00`000000oooo00000004000001h0oooo0`00000U0?ooo`H000000P3oool40000
02T0oooo1000000N0?ooo`<000001@3oool7000001L0oooo1000000S0?ooo`P00000303oool001/0
oooo00<000000?ooo`0000001000000M0?ooo`@00000903oool6000000@0oooo0`00000Z0?ooo`@0
00007@3oool3000000H0oooo1`00000E0?ooo`@000008P3oool8000000h0oooo000K0?ooo`030000
003oool0oooo00D000006`3oool4000002@0oooo1P0000050?ooo`@00000:P3oool4000001/0oooo
100000070?ooo`L000004P3oool500000280oooo2000000?0?ooo`006`3oool00`000000oooo0?oo
o`05000001/0oooo0`00000U0?ooo`H000001P3oool3000002/0oooo1000000J0?ooo`<000002@3o
ool700000100oooo1@00000Q0?ooo`T00000403oool001/0oooo0P0000020?ooo`D000006@3oool4
000002@0oooo1P0000070?ooo`<00000;03oool3000001T0oooo1000000:0?ooo`P000003@3oool4
00000280oooo2@00000A0?ooo`006`3oool010000000oooo0?ooo`3oool5000001T0oooo0`00000T
0?ooo`H00000203oool4000002`0oooo1000000G0?ooo`<00000303oool8000000/0oooo1000000R
0?ooo`P000004`3oool001/0oooo00<000000?ooo`3oool00P3oool5000001L0oooo1000000T0?oo
o`H000002@3oool3000002`0oooo1@00000E0?ooo`@000003@3oool9000000P0oooo1000000Q0?oo
o`T00000503oool001/0oooo00<000000?ooo`3oool00P3oool5000001H0oooo1000000T0?ooo`H0
00002P3oool3000002h0oooo1000000D0?ooo`<000003`3oool9000000D0oooo1@00000P0?ooo`T0
00005P3oool001/0oooo00<000000?ooo`3oool00`3oool5000001D0oooo0`00000T0?ooo`H00000
2`3oool4000002h0oooo1000000B0?ooo`@000004@3oool8000000<0oooo1@00000O0?ooo`X00000
5`3oool001/0oooo0P0000040?ooo`D00000503oool4000002@0oooo1P00000<0?ooo`<00000;`3o
ool400000140oooo0`00000C0?ooo`d000007`3oool;000001P0oooo000K0?ooo`030000003oool0
oooo00@0oooo1@00000C0?ooo`<00000903oool6000000d0oooo1000000_0?ooo`@000003`3oool4
000001D0oooo2P00000N0?ooo`/000006P3oool001/0oooo00<000000?ooo`3oool0103oool50000
0180oooo1000000S0?ooo`H000003`3oool300000300oooo1000000>0?ooo`<000005`3oool:0000
01/0oooo3000000K0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`D00000403oool4000002<0
oooo1`00000?0?ooo`<00000<@3oool4000000d0oooo0`00000H0?ooo`/000005`3oool<000001d0
oooo000K0?ooo`030000003oool0oooo00D0oooo1P00000?0?ooo`<00000903oool600000100oooo
1000000a0?ooo`D000002P3oool4000001L0oooo3`00000A0?ooo`d000007`3oool001/0oooo0P00
00070?ooo`D000003P3oool4000002<0oooo1P00000B0?ooo`<00000<P3oool6000000P0oooo0`00
000G0?oooa8000003@3oool=00000240oooo000K0?ooo`030000003oool0oooo00L0oooo1@00000<
0?ooo`@000008`3oool6000001<0oooo1000000b0?ooo`L000001@3oool4000001D0oooo1P000003
0?ooob<000008`3oool001/0oooo00<000000?ooo`3oool01`3oool5000000`0oooo0`00000T0?oo
o`H00000503oool3000003@0oooo1`0000030?ooo`<00000503oool6000000L0oooo7`00000U0?oo
o`006`3oool00`000000oooo0?ooo`080?ooo`D000002P3oool4000002<0oooo1P00000E0?ooo`<0
0000=P3oool6000000030?ooo`0000000000008000004`3oool6000000/0oooo6@00000X0?ooo`00
203oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`D00000
2@3oool4000002<0oooo1P00000F0?ooo`@00000=`3oool800000180oooo1P00000?0?oooa@00000
:`3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00T0oooo1@0000080?ooo`<000008`3oool7000001L0oooo0`00000i0?ooo`L0
0000303oool9000001<0oooo4P00000[0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0080oooo0P00000:0?ooo`H000001P3oool4000002<0oooo1P00000H0?ooo`<0
0000>P3ooolJ000002<0oooo00<000000?ooo`3oool0:`3oool000L0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo00<000000?ooo`3oool02P3oool6000000D0oooo0`00000S0?ooo`H0
00006@3oool4000003T0oooo6000001C0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool7000000<0oooo1000000R0?ooo`H0
00006`3oool3000003T0oooo0`0000020?ooo`h00000F03oool000P0oooo0P00000:0?ooo`<00000
103oool00`000000oooo0?ooo`0;0?ooo`H000000P3oool400000280oooo1`00000K0?ooo`@00000
=`3oool4000006P0oooo000K0?ooo`030000003oool0oooo00`0oooo1P000000103oool000000000
0000000R0?ooo`L000007@3oool3000003L0oooo0`00001Y0?ooo`006`3oool2000000h0oooo2@00
000Q0?ooo`L000007P3oool4000003D0oooo1000001Y0?ooo`006`3oool00`000000oooo0?ooo`0=
0?ooo`P000008@3oool700000200oooo0`00000d0?ooo`@00000JP3oool001/0oooo00<000000?oo
o`3oool03P3oool700000200oooo1`00000Q0?ooo`@00000<`3oool3000006/0oooo000K0?ooo`03
0000003oool0oooo00l0oooo1`00000N0?ooo`L000008`3oool300000380oooo1000001[0?ooo`00
6`3oool00`000000oooo0?ooo`0?0?ooo`P00000703oool7000002@0oooo0`00000b0?ooo`<00000
K03oool001/0oooo0P00000?0?ooo`X000006P3oool7000002D0oooo1000000`0?ooo`@00000K03o
ool001/0oooo00<000000?ooo`3oool03P3oool3000000030?ooo`000000000000H000005`3oool7
000002L0oooo0`00000`0?ooo`<00000K@3oool001/0oooo00<000000?ooo`3oool03@3oool40000
0080oooo2000000E0?ooo`L00000:03oool4000002h0oooo1000001]0?ooo`006`3oool00`000000
oooo0?ooo`0<0?ooo`@00000103oool800000180oooo2000000Z0?ooo`<00000;P3oool3000006h0
oooo000K0?ooo`030000003oool0oooo00/0oooo100000060?ooo`P000003P3oool:000002/0oooo
1000000/0?ooo`@00000KP3oool001/0oooo0P00000;0?ooo`@000002@3oool9000000T0oooo2`00
000]0?ooo`<00000;03oool3000006l0oooo000K0?ooo`030000003oool0oooo00T0oooo1000000;
0?oooa/00000;P3oool4000002X0oooo1000001_0?ooo`006`3oool00`000000oooo0?ooo`080?oo
o`@000003@3ooolI00000300oooo0`00000Z0?ooo`<00000L03oool001/0oooo00<000000?ooo`3o
ool01`3oool4000000l0oooo5@00000c0?ooo`@00000:03oool400000700oooo000K0?ooo`030000
003oool0oooo00H0oooo1000000B0?oooa400000=P3oool3000002L0oooo1000001a0?ooo`006`3o
ool00`000000oooo0?ooo`050?ooo`@000005@3oool=000003P0oooo1000000V0?ooo`<00000LP3o
ool001/0oooo0P0000040?ooo`D00000G03oool4000002@0oooo1000001b0?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`D00000GP3oool3000002@0oooo0`00001c0?ooo`006`3oool00`000000
oooo0?ooo`06000005l0oooo1000000R0?ooo`@00000L`3oool001<0oooo1@0000030?ooo`L00000
HP3oool300000240oooo1000001d0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`L00000H`3o
ool400000200oooo0`00001e0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`D00000IP3oool4
000001h0oooo1000001e0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`<00000J@3oool30000
01d0oooo1000001f0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06P0
oooo1000000K0?ooo`@00000M`3oool001@0oooo0P0000050?ooo`030000003oool0oooo06T0oooo
1000000J0?ooo`<00000N03oool001/0oooo00<000000?ooo`3oool0JP3oool4000001P0oooo1000
001h0?ooo`006`3oool2000006`0oooo0`00000G0?ooo`@00000N@3oool001/0oooo00<000000?oo
o`3oool0J`3oool4000001D0oooo1000001j0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`@0
00004P3oool6000007X0oooo000K0?ooo`030000003oool0oooo06d0oooo1000000@0?ooo`D00000
O03oool001/0oooo00<000000?ooo`3oool0K@3oool5000000h0oooo1@00001m0?ooo`006`3oool2
00000700oooo1@00000;0?ooo`@00000O`3oool001/0oooo00<000000?ooo`3oool0L03oool50000
00P0oooo1@0000200?ooo`006`3oool00`000000oooo0?ooo`1a0?oooa000000P@3oool001/0oooo
00<000000?ooo`3oool0L`3oool=00000880oooo000K0?ooo`030000003oool0oooo07@0oooo2P00
00240?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0166, -1.91113, \
0.0372022, 0.0189849}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.101051 0.354868 0.198016 [
[.22591 .34237 -3 -9 ]
[.22591 .34237 3 0 ]
[.42801 .34237 -3 -9 ]
[.42801 .34237 3 0 ]
[.63011 .34237 -3 -9 ]
[.63011 .34237 3 0 ]
[.83222 .34237 -3 -9 ]
[.83222 .34237 3 0 ]
[.01131 .05784 -24 -4.5 ]
[.01131 .05784 0 4.5 ]
[.01131 .15685 -12 -4.5 ]
[.01131 .15685 0 4.5 ]
[.01131 .25586 -24 -4.5 ]
[.01131 .25586 0 4.5 ]
[.01131 .45388 -18 -4.5 ]
[.01131 .45388 0 4.5 ]
[.01131 .55288 -6 -4.5 ]
[.01131 .55288 0 4.5 ]
[.63011 .51328 -6.1875 -8.5 ]
[.63011 .51328 6.1875 8.5 ]
[.83222 .51328 -9.4375 -8.5 ]
[.83222 .51328 9.4375 8.5 ]
[.83222 .11725 -9.4375 -8.5 ]
[.83222 .11725 9.4375 8.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22591 .35487 m
.22591 .36112 L
s
[(2)] .22591 .34237 0 1 Mshowa
.42801 .35487 m
.42801 .36112 L
s
[(4)] .42801 .34237 0 1 Mshowa
.63011 .35487 m
.63011 .36112 L
s
[(6)] .63011 .34237 0 1 Mshowa
.83222 .35487 m
.83222 .36112 L
s
[(8)] .83222 .34237 0 1 Mshowa
.125 Mabswid
.07433 .35487 m
.07433 .35862 L
s
.12486 .35487 m
.12486 .35862 L
s
.17539 .35487 m
.17539 .35862 L
s
.27644 .35487 m
.27644 .35862 L
s
.32696 .35487 m
.32696 .35862 L
s
.37749 .35487 m
.37749 .35862 L
s
.47854 .35487 m
.47854 .35862 L
s
.52906 .35487 m
.52906 .35862 L
s
.57959 .35487 m
.57959 .35862 L
s
.68064 .35487 m
.68064 .35862 L
s
.73116 .35487 m
.73116 .35862 L
s
.78169 .35487 m
.78169 .35862 L
s
.88274 .35487 m
.88274 .35862 L
s
.93327 .35487 m
.93327 .35862 L
s
.98379 .35487 m
.98379 .35862 L
s
.25 Mabswid
0 .35487 m
1 .35487 L
s
.02381 .05784 m
.03006 .05784 L
s
[(-1.5)] .01131 .05784 1 0 Mshowa
.02381 .15685 m
.03006 .15685 L
s
[(-1)] .01131 .15685 1 0 Mshowa
.02381 .25586 m
.03006 .25586 L
s
[(-0.5)] .01131 .25586 1 0 Mshowa
.02381 .45388 m
.03006 .45388 L
s
[(0.5)] .01131 .45388 1 0 Mshowa
.02381 .55288 m
.03006 .55288 L
s
[(1)] .01131 .55288 1 0 Mshowa
.125 Mabswid
.02381 .07765 m
.02756 .07765 L
s
.02381 .09745 m
.02756 .09745 L
s
.02381 .11725 m
.02756 .11725 L
s
.02381 .13705 m
.02756 .13705 L
s
.02381 .17665 m
.02756 .17665 L
s
.02381 .19646 m
.02756 .19646 L
s
.02381 .21626 m
.02756 .21626 L
s
.02381 .23606 m
.02756 .23606 L
s
.02381 .27566 m
.02756 .27566 L
s
.02381 .29546 m
.02756 .29546 L
s
.02381 .31526 m
.02756 .31526 L
s
.02381 .33507 m
.02756 .33507 L
s
.02381 .37467 m
.02756 .37467 L
s
.02381 .39447 m
.02756 .39447 L
s
.02381 .41427 m
.02756 .41427 L
s
.02381 .43407 m
.02756 .43407 L
s
.02381 .47368 m
.02756 .47368 L
s
.02381 .49348 m
.02756 .49348 L
s
.02381 .51328 m
.02756 .51328 L
s
.02381 .53308 m
.02756 .53308 L
s
.02381 .03804 m
.02756 .03804 L
s
.02381 .01824 m
.02756 .01824 L
s
.02381 .57268 m
.02756 .57268 L
s
.02381 .59249 m
.02756 .59249 L
s
.02381 .61229 m
.02756 .61229 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.02 w
.02381 .35487 m
.06244 .42597 L
.08255 .45746 L
.10458 .48591 L
.11448 .49636 L
.12507 .5058 L
.13499 .51297 L
.14415 .51812 L
.14901 .52027 L
.15437 .52216 L
.15975 .52358 L
.1627 .52414 L
.16402 .52434 L
.16546 .52453 L
.1668 .52468 L
.16805 .52478 L
.16925 .52486 L
.17052 .52491 L
.17178 .52494 L
.17296 .52494 L
.17401 .52493 L
.17516 .52489 L
.17642 .52481 L
.1778 .52471 L
.17925 .52456 L
.1806 .52439 L
.1856 .52351 L
.1882 .52289 L
.1906 .52222 L
.19605 .52036 L
.20595 .51581 L
.21495 .5104 L
.22451 .50341 L
.26226 .46507 L
.30246 .41118 L
.34115 .35504 L
.38229 .30003 L
.40281 .27702 L
.42191 .25926 L
.44034 .24594 L
.45065 .24025 L
.46002 .23621 L
.46487 .23454 L
.47 .23311 L
.47438 .23214 L
.4792 .23135 L
.48191 .23104 L
.48438 .23083 L
.48575 .23075 L
.48647 .23072 L
Mistroke
.48724 .23069 L
.48798 .23067 L
.48865 .23065 L
.48995 .23064 L
.49125 .23065 L
.49244 .23068 L
.49375 .23073 L
.49441 .23076 L
.49513 .23081 L
.49765 .23101 L
.5 .23126 L
.50502 .23203 L
.51048 .23319 L
.52039 .23619 L
.53004 .24015 L
.53896 .24467 L
.55766 .25662 L
.57828 .27312 L
.61854 .31229 L
.65728 .35335 L
.69847 .39379 L
.71903 .4108 L
.73814 .42395 L
.75661 .43389 L
.76693 .43816 L
.7763 .44121 L
.78117 .44248 L
.78631 .44359 L
.7907 .44434 L
.79553 .44497 L
.79824 .44522 L
.80072 .4454 L
.80209 .44548 L
.80281 .44551 L
.80358 .44554 L
.80425 .44556 L
.80498 .44558 L
.80629 .4456 L
.80759 .4456 L
.80878 .44559 L
.81009 .44557 L
.81075 .44555 L
.81147 .44553 L
.81269 .44548 L
.81399 .44541 L
.81634 .44525 L
.81892 .44501 L
.82166 .4447 L
.82657 .44398 L
.83185 .44297 L
Mistroke
.83766 .4416 L
.84806 .43847 L
.8578 .43479 L
.8966 .41403 L
.93784 .38456 L
.97619 .35487 L
Mfstroke
.015 w
.02381 .35487 m
.06244 .21266 L
.08255 .14967 L
.10458 .09277 L
.11448 .07189 L
.12507 .053 L
.13499 .03865 L
.14415 .02836 L
.14901 .02407 L
.15437 .02027 L
.15975 .01745 L
.1627 .01633 L
.16402 .01592 L
.16546 .01554 L
.1668 .01525 L
.16805 .01504 L
.16925 .01489 L
.17052 .01477 L
.17178 .01472 L
.17296 .01472 L
.17401 .01475 L
.17516 .01483 L
.17642 .01497 L
.1778 .01519 L
.17925 .01548 L
.1806 .01582 L
.1856 .01758 L
.1882 .01882 L
.1906 .02016 L
.19605 .02388 L
.20595 .03299 L
.21495 .0438 L
.22451 .05777 L
.26226 .13446 L
.30246 .24224 L
.34115 .35452 L
.38229 .46454 L
.40281 .51057 L
.42191 .54609 L
.44034 .57272 L
.45065 .58411 L
.46002 .59219 L
.46487 .59551 L
.47 .59839 L
.47438 .60033 L
.4792 .6019 L
.48191 .60253 L
.48438 .60294 L
.48575 .6031 L
.48647 .60317 L
Mistroke
.48724 .60323 L
.48798 .60327 L
.48865 .6033 L
.48995 .60332 L
.49125 .6033 L
.49244 .60324 L
.49375 .60314 L
.49441 .60307 L
.49513 .60299 L
.49765 .60259 L
.5 .60208 L
.50502 .60055 L
.51048 .59822 L
.52039 .59223 L
.53004 .58431 L
.53896 .57527 L
.55766 .55137 L
.57828 .51837 L
.61854 .44003 L
.65728 .35791 L
.69847 .27703 L
.71903 .24301 L
.73814 .2167 L
.75661 .19683 L
.76693 .18828 L
.7763 .18218 L
.78117 .17964 L
.78631 .17743 L
.7907 .17592 L
.79553 .17467 L
.79824 .17415 L
.80072 .1738 L
.80209 .17365 L
.80281 .17359 L
.80358 .17353 L
.80425 .17349 L
.80498 .17345 L
.80629 .17341 L
.80759 .1734 L
.80878 .17342 L
.81009 .17346 L
.81075 .1735 L
.81147 .17355 L
.81269 .17365 L
.81399 .17379 L
.81634 .17411 L
.81892 .17458 L
.82166 .17521 L
.82657 .17665 L
.83185 .17866 L
Mistroke
.83766 .1814 L
.84806 .18766 L
.8578 .19501 L
.8966 .23654 L
.93784 .29549 L
.97619 .35487 L
Mfstroke
.02381 .55288 m
.02846 .55177 L
.03279 .55036 L
.04262 .54588 L
.0522 .53985 L
.06244 .53169 L
.08451 .5087 L
.10458 .48232 L
.14451 .41945 L
.18292 .35422 L
.22379 .29037 L
.24411 .26375 L
.26314 .24303 L
.28137 .22759 L
.29161 .22093 L
.30098 .21616 L
.30574 .21423 L
.31082 .21253 L
.31561 .21127 L
.31996 .21043 L
.32263 .21004 L
.32509 .20978 L
.32637 .20968 L
.32778 .2096 L
.32849 .20957 L
.32926 .20954 L
.32998 .20952 L
.33063 .20951 L
.33192 .20952 L
.3331 .20954 L
.33441 .20959 L
.33507 .20962 L
.33579 .20966 L
.33832 .20988 L
.34068 .21016 L
.34538 .21094 L
.35052 .21215 L
.35588 .2138 L
.36087 .21567 L
.37937 .22537 L
.3899 .23268 L
.39983 .24066 L
.41842 .25806 L
.45688 .30148 L
.4978 .35217 L
.53721 .39775 L
.57509 .43251 L
.59454 .44548 L
.60546 .45111 L
.61543 .45516 L
Mistroke
.62021 .45674 L
.6253 .45814 L
.6297 .45913 L
.63446 .45997 L
.63738 .46036 L
.64006 .46065 L
.64263 .46084 L
.64392 .46092 L
.64465 .46095 L
.64534 .46098 L
.64663 .46101 L
.6478 .46103 L
.64907 .46103 L
.64978 .46103 L
.65044 .46102 L
.65154 .46099 L
.65275 .46095 L
.65401 .46089 L
.65519 .46081 L
.65764 .46062 L
.6599 .46038 L
.66505 .45964 L
.67007 .45867 L
.67542 .45736 L
.68512 .45429 L
.69393 .45076 L
.71316 .4408 L
.73397 .42698 L
.77494 .39333 L
.81439 .35762 L
.85233 .32536 L
.87345 .30992 L
.89272 .29806 L
.91268 .2884 L
.92167 .285 L
.9316 .28195 L
.94124 .27972 L
.94652 .27881 L
.95149 .27815 L
.95374 .27791 L
.9561 .27771 L
.95813 .27757 L
.96034 .27745 L
.9616 .2774 L
.96273 .27737 L
.96405 .27734 L
.96529 .27733 L
.96644 .27732 L
.9675 .27733 L
.96867 .27735 L
Mistroke
.9699 .27738 L
.97072 .2774 L
.97146 .27743 L
.97315 .27751 L
.97619 .27771 L
Mfstroke
gsave
.63011 .51328 -67.1875 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
71.375 16.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83222 .51328 -70.4375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
71.375 18.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
77.875 16.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83222 .11725 -70.4375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
71.375 18.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
77.875 16.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`0P0?ooo`P00000fP3oool001/0oooo00<000000?ooo`3oool07`3oool<00000=L0oooo000K0?oo
o`8000007P3oool@00000=D0oooo000K0?ooo`030000003oool0oooo01`0oooo1@0000060?ooo`H0
0000e@3oool001/0oooo00<000000?ooo`3oool06`3oool5000000X0oooo1000003D0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`@000003@3oool400000=<0oooo000K0?ooo`030000003oool0
oooo01T0oooo1000000?0?ooo`@00000dP3oool001/0oooo0P00000J0?ooo`<00000403oool60000
0=00oooo000K0?ooo`030000003oool0oooo01P0oooo1000000B0?ooo`@00000d03oool001/0oooo
00<000000?ooo`3oool0603oool3000001@0oooo1000003?0?ooo`001`3oool500000080oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`@000005@3oool300000<l0oooo0009
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0G0?ooo`<000005P3oool400000<h0oooo00090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool2000001L0oooo1000000G0?ooo`<00000cP3oool000030?ooo`0000000000
00800000103oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0E0?oo
o`@00000603oool400000<d0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0E0?ooo`<000006P3oool300000<d0oooo00080?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool0503oool4000001X0oooo1000003<0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`<00000703oool300000<`0oooo000K0?ooo`800000503oool4
000001`0oooo1000003;0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`<000007P3oool30000
0</0oooo000K0?ooo`030000003oool0oooo0180oooo1000000N0?ooo`@00000bP3oool001/0oooo
00<000000?ooo`3oool04P3oool300000200oooo0`00003:0?ooo`006`3oool00`000000oooo0?oo
o`0A0?ooo`@00000803oool400000<T0oooo000K0?ooo`030000003oool0oooo0140oooo0`00000R
0?ooo`<00000b@3oool001/0oooo0P00000A0?ooo`@000008P3oool3000009H0oooo00<000000?oo
o`3oool0103oool4000002P0oooo000K0?ooo`030000003oool0oooo0100oooo0`00000S0?ooo`@0
0000U@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000
003oool0oooo0100oooo0`00000T0?ooo`<00000U03oool3000000H0oooo00<000000?ooo`3oool0
:03oool001/0oooo00<000000?ooo`3oool03`3oool4000002@0oooo1000002B0?ooo`050000003o
ool000000?ooo`0000001P3oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000oooo0?oo
o`0?0?ooo`<000009P3oool300000980oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`04
0000003oool0oooo000002P0oooo000K0?ooo`8000003`3oool4000002H0oooo1000002A0?ooo`06
0000003oool0oooo0000003oool00000103oool2000002T0oooo000K0?ooo`030000003oool0oooo
00h0oooo0`00000X0?ooo`<00000T@3oool01P000000oooo0?ooo`000000oooo000002l0oooo000K
0?ooo`030000003oool0oooo00h0oooo0`00000X0?ooo`@00000T@3oool010000000oooo0?ooo`00
000`0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`@00000:@3oool300000<D0oooo000K0?oo
o`030000003oool0oooo00d0oooo0`00000Z0?ooo`@00000a03oool001/0oooo0P00000=0?ooo`@0
0000:`3oool300000<@0oooo000K0?ooo`030000003oool0oooo00`0oooo0`00000/0?ooo`@00000
``3oool001/0oooo00<000000?ooo`3oool0303oool3000002d0oooo0`0000330?ooo`006`3oool0
0`000000oooo0?ooo`0;0?ooo`@00000;@3oool300000<<0oooo000C0?ooo`D000000`3oool00`00
0000oooo0?ooo`0;0?ooo`<00000;P3oool400000<80oooo000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02`3oool3000002l0oooo0`0000320?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`8000002`3oool4000002l0oooo100000310?ooo`003@3oool4000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`<00000<@3oool300000<40oooo000E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool300000340oooo0`000031
0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool02@3oool400000340oooo100000270?oo
o`T00000<03oool001/0oooo00<000000?ooo`3oool02@3oool3000003<0oooo0`0000250?ooo`l0
0000;03oool001/0oooo0P00000:0?ooo`<00000<`3oool400000840oooo4`00000[0?ooo`006`3o
ool00`000000oooo0?ooo`080?ooo`@00000=03oool300000800oooo1`0000070?ooo`L00000:P3o
ool001/0oooo00<000000?ooo`3oool0203oool3000003D0oooo0`00001o0?ooo`H00000303oool6
000002P0oooo000K0?ooo`030000003oool0oooo00P0oooo0`00000e0?ooo`@00000O@3oool40000
0140oooo1@00000W0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`@00000=P3oool3000007/0
oooo1@00000C0?ooo`D000009P3oool001/0oooo0P0000080?ooo`<00000=`3oool3000007X0oooo
1@00000F0?ooo`@000009@3oool001/0oooo00<000000?ooo`3oool01`3oool3000003L0oooo1000
001h0?ooo`D00000603oool4000002@0oooo000K0?ooo`030000003oool0oooo00H0oooo1000000h
0?ooo`<00000M`3oool4000001/0oooo1000000S0?ooo`006`3oool00`000000oooo0?ooo`060?oo
o`<00000>@3oool400000080oooo3@00001V0?ooo`@000007@3oool400000280oooo000K0?ooo`03
0000003oool0oooo00H0oooo0`00000j0?oooaD00000HP3oool4000001l0oooo1000000Q0?ooo`00
6`3oool2000000L0oooo0`00000j0?oooaH00000H@3oool300000240oooo1000000P0?ooo`006`3o
ool00`000000oooo0?ooo`050?ooo`@00000>@3oool7000000/0oooo1`00001N0?ooo`@000008P3o
ool4000001l0oooo000K0?ooo`030000003oool0oooo00D0oooo0`00000h0?ooo`L00000403oool6
000001P0oooo2000000k0?ooo`@00000903oool4000001h0oooo000K0?ooo`030000003oool0oooo
00D0oooo0`00000g0?ooo`T00000403oool6000001<0oooo3`00000g0?ooo`@000009P3oool40000
01d0oooo000K0?ooo`030000003oool0oooo00D0oooo0`00000f0?ooo`D000000P3oool300000180
oooo1P00000?0?oooa@00000=03oool3000002P0oooo1000000L0?ooo`006`3oool00`000000oooo
0?ooo`040?ooo`@00000=@3oool4000000@0oooo0`00000D0?ooo`D000002`3ooolI00000340oooo
1000000Y0?ooo`<00000703oool001/0oooo0P0000050?ooo`<00000=03oool5000000D0oooo1000
000D0?ooo`D000002@3ooolM000002d0oooo1000000[0?ooo`<000006`3oool001/0oooo00<00000
0?ooo`3oool0103oool3000003@0oooo100000070?ooo`<000005P3oool5000000H0oooo3@000004
0?ooo`l00000:`3oool3000002`0oooo1000000J0?ooo`006`3oool00`000000oooo0?ooo`040?oo
o`<00000<`3oool3000000T0oooo0`00000G0?ooo`D000000`3oool;000000`0oooo3000000Y0?oo
o`@00000;@3oool4000001T0oooo00080?ooo`800000103oool2000000@0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo1000000b0?ooo`@000002@3oool4000001P0oooo100000000`3oool0
00000000000700000140oooo3000000V0?ooo`@00000;`3oool3000001T0oooo00070?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`<00000<P3oool4000000/0oooo0`00000I0?ooo`/000005P3oool:000002D0oooo0`00000a0?oo
o`<00000603oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?oo
o`800000103oool300000340oooo1000000<0?ooo`<000006P3oool9000001X0oooo2000000S0?oo
o`@00000<@3oool4000001L0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3o
ool000002@3oool2000000D0oooo00<000000?ooo`3oool00P3oool400000300oooo1000000=0?oo
o`@000006@3oool7000001d0oooo2@00000Q0?ooo`<00000<`3oool4000001H0oooo00070?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`<00000<@3oool3000000l0oooo0`00000H0?ooo`L00000803oool8000001l0oooo1000000d0?oo
o`<000005P3oool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`<0
0000<03oool4000000l0oooo0`00000G0?ooo`T00000803oool8000001d0oooo1000000f0?ooo`<0
00005@3oool001/0oooo00<000000?ooo`3oool00P3oool3000002l0oooo1000000@0?ooo`@00000
5@3oool;00000200oooo2000000L0?ooo`<00000=`3oool4000001@0oooo000K0?ooo`8000000P3o
ool4000002h0oooo1000000B0?ooo`<00000503oool700000080oooo0`00000R0?ooo`L000006P3o
ool4000003P0oooo4@0000060?ooo`006`3oool010000000oooo0?ooo`3oool3000002l0oooo0`00
000C0?ooo`<000004`3oool7000000@0oooo0`00000R0?ooo`L000006@3oool3000003X0oooo4000
00060?ooo`006`3oool010000000oooo0?ooo`3oool3000002h0oooo1000000C0?ooo`@000004@3o
ool7000000D0oooo1000000R0?ooo`L000005`3oool4000003P0oooo4P0000060?ooo`006`3oool0
10000000oooo0?ooo`3oool3000002d0oooo1000000E0?ooo`<00000403oool7000000L0oooo1000
000R0?ooo`L000005P3oool3000003L0oooo2@00000A0?ooo`006`3oool00`000000oooo0?ooo`04
000002d0oooo0`00000F0?ooo`<000003`3oool7000000T0oooo1000000R0?ooo`L00000503oool4
000003@0oooo3000000A0?ooo`006`3oool2000000040?ooo`0000000000000002d0oooo1000000F
0?ooo`@000003@3oool7000000/0oooo1000000R0?ooo`L000004`3oool3000003<0oooo20000004
0?ooo`<00000403oool001/0oooo00<000000?ooo`3oool00`00000/0?ooo`@00000603oool30000
00`0oooo1`00000=0?ooo`<000008`3oool700000140oooo1000000a0?ooo`P000001P3oool40000
00l0oooo000K0?ooo`030000003oool0oooo00<00000;03oool3000001T0oooo0`00000;0?ooo`L0
00003`3oool3000002<0oooo1`00000@0?ooo`<00000<@3oool6000000X0oooo1000000>0?ooo`00
6`3oool00`000000oooo00000003000002/0oooo1000000I0?ooo`@000002P3oool600000100oooo
1000000S0?ooo`L000003P3oool4000002l0oooo1P00000=0?ooo`<000003P3oool001/0oooo00<0
00000?ooo`0000000P00000[0?ooo`@000006`3oool3000000T0oooo1P00000B0?ooo`@000008`3o
ool7000000d0oooo0`00000_0?ooo`D000003`3oool4000000d0oooo000K0?ooo`030000003oool0
000000800000:`3oool3000000030?ooo`0000000000008000005`3oool3000000P0oooo1P00000;
0?ooo`<000001P3oool4000002<0oooo1`00000;0?ooo`@000009@3oool2000000H0oooo1P00000A
0?ooo`<000003@3oool001/0oooo1@00000Z0?ooo`@0000000<0oooo0000003oool06@3oool40000
00H0oooo1`00000<0?ooo`030000003oool0oooo00H0oooo0`00000T0?ooo`L000002@3oool40000
02D0oooo00@000000?ooo`3oool00000103oool5000001<0oooo1000000<0?ooo`006`3oool50000
02T0oooo100000030?ooo`030000003oool0oooo01P0oooo0`0000050?ooo`L000002P3oool50000
00P0oooo0`00000T0?ooo`L00000203oool3000002H0oooo00@000000?ooo`3oool000000P3oool6
000001D0oooo1000000;0?ooo`006`3oool4000002X0oooo0`0000050?ooo`030000003oool0oooo
01L0oooo0`0000050?ooo`H000002`3oool010000000oooo0?ooo`0000090?ooo`@00000903oool7
000000H0oooo1000000W0?ooo`8000000P3oool5000001P0oooo0`00000;0?ooo`006`3oool40000
02T0oooo100000030?ooo`040000003oool0oooo000001P0oooo100000030?ooo`H000003@3oool0
0`000000oooo0000000:0?ooo`@00000903oool6000000H0oooo0`00000W0?ooo`030000003oool0
oooo00H000006@3oool4000000X0oooo000K0?ooo`@00000:@3oool3000000D0oooo0P00000J0?oo
o`<000000P3oool6000000l0oooo0P00000;0?ooo`@00000903oool6000000@0oooo1000000X0?oo
o`H00000703oool4000000T0oooo000K0?ooo`<00000:@3oool400000240oooo0`0000000`3oool0
000000000005000001d0oooo0`00000U0?ooo`H000000`3oool3000002X0oooo1000000N0?ooo`<0
00002@3oool001/0oooo0`00000X0?ooo`@000008P3oool:000001l0oooo0`00000T0?ooo`L00000
00<0oooo0000000000000P00000Y0?ooo`@000007`3oool4000000P0oooo000K0?ooo`<00000:03o
ool3000002@0oooo2000000P0?ooo`@00000903oool:000002T0oooo1000000Q0?ooo`@000001`3o
ool001X0oooo1000000W0?ooo`@00000903oool700000280oooo1000000T0?ooo`T00000:03oool4
00000280oooo1@0000060?ooo`00603oool5000002L0oooo1000000U0?ooo`H00000903oool30000
02D0oooo1`00000X0?ooo`@00000903oool5000000D0oooo000D0?ooool000003@00000001T0oooo
1P0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool4000000X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`L000001`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo100000050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`L0
00000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool500000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00<0oooo200000050?ooo`006P3oool5000002@0oooo0`00000;0?ooo`030000
003oool0oooo01L0oooo1`00000D0?ooo`030000003oool0oooo0100oooo1000000O0?ooo`030000
003oool0oooo0080oooo2000000Q0?ooo`@00000103oool00`000000oooo0?ooo`0M0?ooo`P00000
1P3oool001/0oooo1@00000R0?ooo`@00000903oool8000002P0oooo1000000S0?ooo`T000007`3o
ool4000002@0oooo200000070?ooo`006`3oool500000240oooo1000000U0?ooo`T00000:03oool4
00000240oooo2`00000M0?ooo`@000008`3oool8000000T0oooo000K0?ooo`H00000803oool30000
02D0oooo1P000000103oool0000000000000000Y0?ooo`<000008@3oool300000080oooo1`00000K
0?ooo`@000008`3oool8000000X0oooo000K0?ooo`H000007`3oool4000002@0oooo1P0000020?oo
o`<00000:P3oool3000001l0oooo100000030?ooo`L000006@3oool4000002<0oooo2000000;0?oo
o`006`3oool00`000000oooo00000004000001h0oooo0`00000U0?ooo`H000000P3oool4000002T0
oooo1000000N0?ooo`<000001@3oool7000001L0oooo1000000S0?ooo`P00000303oool001/0oooo
00<000000?ooo`0000001000000M0?ooo`@00000903oool6000000@0oooo0`00000Z0?ooo`@00000
7@3oool3000000H0oooo1`00000E0?ooo`@000008P3oool8000000h0oooo000K0?ooo`030000003o
ool0oooo00D000006`3oool4000002@0oooo1P0000050?ooo`@00000:P3oool4000001/0oooo1000
00070?ooo`L000004P3oool500000280oooo2000000?0?ooo`006`3oool00`000000oooo0?ooo`05
000001/0oooo0`00000U0?ooo`H000001P3oool3000002/0oooo1000000J0?ooo`<000002@3oool7
00000100oooo1@00000Q0?ooo`T00000403oool001/0oooo0P0000020?ooo`D000006@3oool40000
02@0oooo1P0000070?ooo`<00000;03oool3000001T0oooo1000000:0?ooo`P000003@3oool40000
0280oooo2@00000A0?ooo`006`3oool010000000oooo0?ooo`3oool5000001T0oooo0`00000T0?oo
o`H00000203oool4000002`0oooo1000000G0?ooo`<00000303oool8000000/0oooo1000000R0?oo
o`P000004`3oool001/0oooo00<000000?ooo`3oool00P3oool5000001L0oooo1000000T0?ooo`H0
00002@3oool3000002`0oooo1@00000E0?ooo`@000003@3oool9000000P0oooo1000000Q0?ooo`T0
0000503oool001/0oooo00<000000?ooo`3oool00P3oool5000001H0oooo1000000T0?ooo`H00000
2P3oool3000002h0oooo1000000D0?ooo`<000003`3oool9000000D0oooo1@00000P0?ooo`T00000
5P3oool001/0oooo00<000000?ooo`3oool00`3oool5000001D0oooo0`00000T0?ooo`H000002`3o
ool4000002h0oooo1000000B0?ooo`@000004@3oool8000000<0oooo1@00000O0?ooo`X000005`3o
ool001/0oooo0P0000040?ooo`D00000503oool4000002@0oooo1P00000<0?ooo`<00000;`3oool4
00000140oooo0`00000C0?ooo`d000007`3oool;000001P0oooo000K0?ooo`030000003oool0oooo
00@0oooo1@00000C0?ooo`<00000903oool6000000d0oooo1000000_0?ooo`@000003`3oool40000
01D0oooo2P00000N0?ooo`/000006P3oool001/0oooo00<000000?ooo`3oool0103oool500000180
oooo1000000S0?ooo`H000003`3oool300000300oooo1000000>0?ooo`<000005`3oool:000001/0
oooo3000000K0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`D00000403oool4000002<0oooo
1`00000?0?ooo`<00000<@3oool4000000d0oooo0`00000H0?ooo`/000005`3oool<000001d0oooo
000K0?ooo`030000003oool0oooo00D0oooo1P00000?0?ooo`<00000903oool600000100oooo1000
000a0?ooo`D000002P3oool4000001L0oooo3`00000A0?ooo`d000007`3oool001/0oooo0P000007
0?ooo`D000003P3oool4000002<0oooo1P00000B0?ooo`<00000<P3oool6000000P0oooo0`00000G
0?oooa8000003@3oool=00000240oooo000K0?ooo`030000003oool0oooo00L0oooo1@00000<0?oo
o`@000008`3oool6000001<0oooo1000000b0?ooo`L000001@3oool4000001D0oooo1P0000030?oo
ob<000008`3oool001/0oooo00<000000?ooo`3oool01`3oool5000000`0oooo0`00000T0?ooo`H0
0000503oool3000003@0oooo1`0000030?ooo`<00000503oool6000000L0oooo7`00000U0?ooo`00
6`3oool00`000000oooo0?ooo`080?ooo`D000002P3oool4000002<0oooo1P00000E0?ooo`<00000
=P3oool6000000030?ooo`0000000000008000004`3oool6000000/0oooo6@00000X0?ooo`00203o
ool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`D000002@3o
ool4000002<0oooo1P00000F0?ooo`@00000=`3oool800000180oooo1P00000?0?oooa@00000:`3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00T0oooo1@0000080?ooo`<000008`3oool7000001L0oooo0`00000i0?ooo`L00000
303oool9000001<0oooo4P00000[0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`H000001P3oool4000002<0oooo1P00000H0?ooo`<00000
>P3ooolJ000002<0oooo00<000000?ooo`3oool0:`3oool000L0oooo00@000000?ooo`3oool00000
2@3oool2000000D0oooo00<000000?ooo`3oool02P3oool6000000D0oooo0`00000S0?ooo`H00000
6@3oool4000003T0oooo6000001C0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool7000000<0oooo1000000R0?ooo`H00000
6`3oool3000003T0oooo0`0000020?ooo`h00000F03oool000P0oooo0P00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`0;0?ooo`H000000P3oool400000280oooo1`00000K0?ooo`@00000=`3o
ool4000006P0oooo000K0?ooo`030000003oool0oooo00`0oooo1P000000103oool0000000000000
000R0?ooo`L000007@3oool3000003L0oooo0`00001Y0?ooo`006`3oool2000000h0oooo2@00000Q
0?ooo`L000007P3oool4000003D0oooo1000001Y0?ooo`006`3oool00`000000oooo0?ooo`0=0?oo
o`P000008@3oool700000200oooo0`00000d0?ooo`@00000JP3oool001/0oooo00<000000?ooo`3o
ool03P3oool700000200oooo1`00000Q0?ooo`@00000<`3oool3000006/0oooo000K0?ooo`030000
003oool0oooo00l0oooo1`00000N0?ooo`L000008`3oool300000380oooo1000001[0?ooo`006`3o
ool00`000000oooo0?ooo`0?0?ooo`P00000703oool7000002@0oooo0`00000b0?ooo`<00000K03o
ool001/0oooo0P00000?0?ooo`X000006P3oool7000002D0oooo1000000`0?ooo`@00000K03oool0
01/0oooo00<000000?ooo`3oool03P3oool3000000030?ooo`000000000000H000005`3oool70000
02L0oooo0`00000`0?ooo`<00000203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00@0oooo1@00000W0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`@000000P3oool8000001D0
oooo1`00000X0?ooo`@00000;P3oool4000000P0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo00`0oooo
100000040?ooo`P000004P3oool8000002X0oooo0`00000^0?ooo`<00000203oool3000002l0oooo
0`0000070?ooo`030000003oool0oooo02L0oooo000K0?ooo`030000003oool0oooo00/0oooo1000
00060?ooo`P000003P3oool:000002/0oooo1000000/0?ooo`@000001`3oool01@000000oooo0000
003oool0000002d0oooo00D000000?ooo`000000oooo000000060?ooo`030000003oool0oooo02L0
oooo000K0?ooo`8000002`3oool4000000T0oooo2@0000090?ooo`/00000;@3oool3000002`0oooo
0`0000080?ooo`060000003oool0oooo0000003oool00000;03oool01P000000oooo0?ooo`000000
oooo000000D0oooo00<000000?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool02@3oool4
000000/0oooo6`00000^0?ooo`@00000:P3oool4000000P0oooo00H000000?ooo`3oool000000?oo
o`00000/0?ooo`060000003oool0oooo0000003oool00000103oool2000002T0oooo000K0?ooo`03
0000003oool0oooo00P0oooo1000000=0?oooaT00000<03oool3000002X0oooo0`0000090?ooo`06
0000003oool0oooo0000003oool00000;03oool01P000000oooo0?ooo`000000oooo000002l0oooo
000K0?ooo`030000003oool0oooo00L0oooo1000000?0?oooaD00000<`3oool4000002P0oooo1000
000:0?ooo`040000003oool0oooo000002h0oooo00@000000?ooo`3oool00000<03oool001/0oooo
00<000000?ooo`3oool01P3oool400000180oooo4@00000f0?ooo`<000009`3oool400000740oooo
000K0?ooo`030000003oool0oooo00D0oooo1000000E0?ooo`d00000>03oool4000002H0oooo0`00
001b0?ooo`006`3oool2000000@0oooo1@00001L0?ooo`@00000903oool400000780oooo000K0?oo
o`030000003oool0oooo0080oooo1@00001N0?ooo`<00000903oool3000007<0oooo000K0?ooo`03
0000003oool0oooo00H00000G`3oool400000280oooo1000001c0?ooo`004`3oool5000000<0oooo
1`00001R0?ooo`<000008@3oool4000007@0oooo000E0?ooo`030000003oool0oooo0080oooo1`00
001S0?ooo`@00000803oool3000007D0oooo000E0?ooo`030000003oool0oooo0080oooo1@00001V
0?ooo`@000007P3oool4000007D0oooo000E0?ooo`030000003oool0oooo0080oooo0`00001Y0?oo
o`<000007@3oool4000007H0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0J03oool4000001/0oooo1000001g0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool0
J@3oool4000001X0oooo0`00001h0?ooo`006`3oool00`000000oooo0?ooo`1Z0?ooo`@00000603o
ool4000007P0oooo000K0?ooo`800000K03oool3000001L0oooo1000001i0?ooo`006`3oool00`00
0000oooo0?ooo`1[0?ooo`@000005@3oool4000007X0oooo000K0?ooo`030000003oool0oooo06`0
oooo1000000B0?ooo`H00000NP3oool001/0oooo00<000000?ooo`3oool0K@3oool400000100oooo
1@00001l0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`D000003P3oool5000007d0oooo000K
0?ooo`800000L03oool5000000/0oooo1000001o0?ooo`006`3oool00`000000oooo0?ooo`1`0?oo
o`D00000203oool500000800oooo000K0?ooo`030000003oool0oooo0740oooo400000210?ooo`00
6`3oool00`000000oooo0?ooo`1c0?ooo`d00000PP3oool001/0oooo00<000000?ooo`3oool0M03o
ool:000008@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?oo
o`@0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0166, -1.91113, \
0.0372022, 0.0189849}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Plot[{\(\[ExponentialE]\^\(\(-0.1\) x\)\) 
              Sin[x], \(-2\) \(\[ExponentialE]\^\(\(-0.1\) x\)\) 
              Sin[x], \(\[ExponentialE]\^\(\(-0.1\) x\)\) Cos[x]}, {x, 0, 
            3  \[Pi]}, 
          PlotStyle \[Rule] {{Thickness[0.02]}, {Thickness[
                  0.015]}, {Thickness[0.015], Dashing[{0.02, 0.02}]}}, 
          PlotRange \[Rule] All], 
        Graphics[{Text["\<\[CurlyPhi]\>", {6.3, 0.7}, 
              TextStyle \[Rule] {FontSize \[Rule] 14}], 
            Text[\*"\"\<\!\(\[CurlyPhi]\_1\)\>\"", {8, 0.7}, 
              TextStyle \[Rule] {FontSize \[Rule] 14}], 
            Text[\*"\"\<\!\(\[CurlyPhi]\_2\)\>\"", {8, \(-1.2\)}, 
              TextStyle \[Rule] {FontSize \[Rule] 14}]}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.101051 0.354868 0.198016 [
[.22591 .34237 -3 -9 ]
[.22591 .34237 3 0 ]
[.42801 .34237 -3 -9 ]
[.42801 .34237 3 0 ]
[.63011 .34237 -3 -9 ]
[.63011 .34237 3 0 ]
[.83222 .34237 -3 -9 ]
[.83222 .34237 3 0 ]
[.01131 .05784 -24 -4.5 ]
[.01131 .05784 0 4.5 ]
[.01131 .15685 -12 -4.5 ]
[.01131 .15685 0 4.5 ]
[.01131 .25586 -24 -4.5 ]
[.01131 .25586 0 4.5 ]
[.01131 .45388 -18 -4.5 ]
[.01131 .45388 0 4.5 ]
[.01131 .55288 -6 -4.5 ]
[.01131 .55288 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22591 .35487 m
.22591 .36112 L
s
[(2)] .22591 .34237 0 1 Mshowa
.42801 .35487 m
.42801 .36112 L
s
[(4)] .42801 .34237 0 1 Mshowa
.63011 .35487 m
.63011 .36112 L
s
[(6)] .63011 .34237 0 1 Mshowa
.83222 .35487 m
.83222 .36112 L
s
[(8)] .83222 .34237 0 1 Mshowa
.125 Mabswid
.07433 .35487 m
.07433 .35862 L
s
.12486 .35487 m
.12486 .35862 L
s
.17539 .35487 m
.17539 .35862 L
s
.27644 .35487 m
.27644 .35862 L
s
.32696 .35487 m
.32696 .35862 L
s
.37749 .35487 m
.37749 .35862 L
s
.47854 .35487 m
.47854 .35862 L
s
.52906 .35487 m
.52906 .35862 L
s
.57959 .35487 m
.57959 .35862 L
s
.68064 .35487 m
.68064 .35862 L
s
.73116 .35487 m
.73116 .35862 L
s
.78169 .35487 m
.78169 .35862 L
s
.88274 .35487 m
.88274 .35862 L
s
.93327 .35487 m
.93327 .35862 L
s
.98379 .35487 m
.98379 .35862 L
s
.25 Mabswid
0 .35487 m
1 .35487 L
s
.02381 .05784 m
.03006 .05784 L
s
[(-1.5)] .01131 .05784 1 0 Mshowa
.02381 .15685 m
.03006 .15685 L
s
[(-1)] .01131 .15685 1 0 Mshowa
.02381 .25586 m
.03006 .25586 L
s
[(-0.5)] .01131 .25586 1 0 Mshowa
.02381 .45388 m
.03006 .45388 L
s
[(0.5)] .01131 .45388 1 0 Mshowa
.02381 .55288 m
.03006 .55288 L
s
[(1)] .01131 .55288 1 0 Mshowa
.125 Mabswid
.02381 .07765 m
.02756 .07765 L
s
.02381 .09745 m
.02756 .09745 L
s
.02381 .11725 m
.02756 .11725 L
s
.02381 .13705 m
.02756 .13705 L
s
.02381 .17665 m
.02756 .17665 L
s
.02381 .19646 m
.02756 .19646 L
s
.02381 .21626 m
.02756 .21626 L
s
.02381 .23606 m
.02756 .23606 L
s
.02381 .27566 m
.02756 .27566 L
s
.02381 .29546 m
.02756 .29546 L
s
.02381 .31526 m
.02756 .31526 L
s
.02381 .33507 m
.02756 .33507 L
s
.02381 .37467 m
.02756 .37467 L
s
.02381 .39447 m
.02756 .39447 L
s
.02381 .41427 m
.02756 .41427 L
s
.02381 .43407 m
.02756 .43407 L
s
.02381 .47368 m
.02756 .47368 L
s
.02381 .49348 m
.02756 .49348 L
s
.02381 .51328 m
.02756 .51328 L
s
.02381 .53308 m
.02756 .53308 L
s
.02381 .03804 m
.02756 .03804 L
s
.02381 .01824 m
.02756 .01824 L
s
.02381 .57268 m
.02756 .57268 L
s
.02381 .59249 m
.02756 .59249 L
s
.02381 .61229 m
.02756 .61229 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.02 w
.02381 .35487 m
.06244 .42597 L
.08255 .45746 L
.10458 .48591 L
.11448 .49636 L
.12507 .5058 L
.13499 .51297 L
.14415 .51812 L
.14901 .52027 L
.15437 .52216 L
.15975 .52358 L
.1627 .52414 L
.16402 .52434 L
.16546 .52453 L
.1668 .52468 L
.16805 .52478 L
.16925 .52486 L
.17052 .52491 L
.17178 .52494 L
.17296 .52494 L
.17401 .52493 L
.17516 .52489 L
.17642 .52481 L
.1778 .52471 L
.17925 .52456 L
.1806 .52439 L
.1856 .52351 L
.1882 .52289 L
.1906 .52222 L
.19605 .52036 L
.20595 .51581 L
.21495 .5104 L
.22451 .50341 L
.26226 .46507 L
.30246 .41118 L
.34115 .35504 L
.38229 .30003 L
.40281 .27702 L
.42191 .25926 L
.44034 .24594 L
.45065 .24025 L
.46002 .23621 L
.46487 .23454 L
.47 .23311 L
.47438 .23214 L
.4792 .23135 L
.48191 .23104 L
.48438 .23083 L
.48575 .23075 L
.48647 .23072 L
Mistroke
.48724 .23069 L
.48798 .23067 L
.48865 .23065 L
.48995 .23064 L
.49125 .23065 L
.49244 .23068 L
.49375 .23073 L
.49441 .23076 L
.49513 .23081 L
.49765 .23101 L
.5 .23126 L
.50502 .23203 L
.51048 .23319 L
.52039 .23619 L
.53004 .24015 L
.53896 .24467 L
.55766 .25662 L
.57828 .27312 L
.61854 .31229 L
.65728 .35335 L
.69847 .39379 L
.71903 .4108 L
.73814 .42395 L
.75661 .43389 L
.76693 .43816 L
.7763 .44121 L
.78117 .44248 L
.78631 .44359 L
.7907 .44434 L
.79553 .44497 L
.79824 .44522 L
.80072 .4454 L
.80209 .44548 L
.80281 .44551 L
.80358 .44554 L
.80425 .44556 L
.80498 .44558 L
.80629 .4456 L
.80759 .4456 L
.80878 .44559 L
.81009 .44557 L
.81075 .44555 L
.81147 .44553 L
.81269 .44548 L
.81399 .44541 L
.81634 .44525 L
.81892 .44501 L
.82166 .4447 L
.82657 .44398 L
.83185 .44297 L
Mistroke
.83766 .4416 L
.84806 .43847 L
.8578 .43479 L
.8966 .41403 L
.93784 .38456 L
.97619 .35487 L
Mfstroke
.015 w
.02381 .35487 m
.06244 .21266 L
.08255 .14967 L
.10458 .09277 L
.11448 .07189 L
.12507 .053 L
.13499 .03865 L
.14415 .02836 L
.14901 .02407 L
.15437 .02027 L
.15975 .01745 L
.1627 .01633 L
.16402 .01592 L
.16546 .01554 L
.1668 .01525 L
.16805 .01504 L
.16925 .01489 L
.17052 .01477 L
.17178 .01472 L
.17296 .01472 L
.17401 .01475 L
.17516 .01483 L
.17642 .01497 L
.1778 .01519 L
.17925 .01548 L
.1806 .01582 L
.1856 .01758 L
.1882 .01882 L
.1906 .02016 L
.19605 .02388 L
.20595 .03299 L
.21495 .0438 L
.22451 .05777 L
.26226 .13446 L
.30246 .24224 L
.34115 .35452 L
.38229 .46454 L
.40281 .51057 L
.42191 .54609 L
.44034 .57272 L
.45065 .58411 L
.46002 .59219 L
.46487 .59551 L
.47 .59839 L
.47438 .60033 L
.4792 .6019 L
.48191 .60253 L
.48438 .60294 L
.48575 .6031 L
.48647 .60317 L
Mistroke
.48724 .60323 L
.48798 .60327 L
.48865 .6033 L
.48995 .60332 L
.49125 .6033 L
.49244 .60324 L
.49375 .60314 L
.49441 .60307 L
.49513 .60299 L
.49765 .60259 L
.5 .60208 L
.50502 .60055 L
.51048 .59822 L
.52039 .59223 L
.53004 .58431 L
.53896 .57527 L
.55766 .55137 L
.57828 .51837 L
.61854 .44003 L
.65728 .35791 L
.69847 .27703 L
.71903 .24301 L
.73814 .2167 L
.75661 .19683 L
.76693 .18828 L
.7763 .18218 L
.78117 .17964 L
.78631 .17743 L
.7907 .17592 L
.79553 .17467 L
.79824 .17415 L
.80072 .1738 L
.80209 .17365 L
.80281 .17359 L
.80358 .17353 L
.80425 .17349 L
.80498 .17345 L
.80629 .17341 L
.80759 .1734 L
.80878 .17342 L
.81009 .17346 L
.81075 .1735 L
.81147 .17355 L
.81269 .17365 L
.81399 .17379 L
.81634 .17411 L
.81892 .17458 L
.82166 .17521 L
.82657 .17665 L
.83185 .17866 L
Mistroke
.83766 .1814 L
.84806 .18766 L
.8578 .19501 L
.8966 .23654 L
.93784 .29549 L
.97619 .35487 L
Mfstroke
[ .02 .02 ] 0 setdash
.02381 .55288 m
.02846 .55177 L
.03279 .55036 L
.04262 .54588 L
.0522 .53985 L
.06244 .53169 L
.08451 .5087 L
.10458 .48232 L
.14451 .41945 L
.18292 .35422 L
.22379 .29037 L
.24411 .26375 L
.26314 .24303 L
.28137 .22759 L
.29161 .22093 L
.30098 .21616 L
.30574 .21423 L
.31082 .21253 L
.31561 .21127 L
.31996 .21043 L
.32263 .21004 L
.32509 .20978 L
.32637 .20968 L
.32778 .2096 L
.32849 .20957 L
.32926 .20954 L
.32998 .20952 L
.33063 .20951 L
.33192 .20952 L
.3331 .20954 L
.33441 .20959 L
.33507 .20962 L
.33579 .20966 L
.33832 .20988 L
.34068 .21016 L
.34538 .21094 L
.35052 .21215 L
.35588 .2138 L
.36087 .21567 L
.37937 .22537 L
.3899 .23268 L
.39983 .24066 L
.41842 .25806 L
.45688 .30148 L
.4978 .35217 L
.53721 .39775 L
.57509 .43251 L
.59454 .44548 L
.60546 .45111 L
.61543 .45516 L
Mistroke
.62021 .45674 L
.6253 .45814 L
.6297 .45913 L
.63446 .45997 L
.63738 .46036 L
.64006 .46065 L
.64263 .46084 L
.64392 .46092 L
.64465 .46095 L
.64534 .46098 L
.64663 .46101 L
.6478 .46103 L
.64907 .46103 L
.64978 .46103 L
.65044 .46102 L
.65154 .46099 L
.65275 .46095 L
.65401 .46089 L
.65519 .46081 L
.65764 .46062 L
.6599 .46038 L
.66505 .45964 L
.67007 .45867 L
.67542 .45736 L
.68512 .45429 L
.69393 .45076 L
.71316 .4408 L
.73397 .42698 L
.77494 .39333 L
.81439 .35762 L
.85233 .32536 L
.87345 .30992 L
.89272 .29806 L
.91268 .2884 L
.92167 .285 L
.9316 .28195 L
.94124 .27972 L
.94652 .27881 L
.95149 .27815 L
.95374 .27791 L
.9561 .27771 L
.95813 .27757 L
.96034 .27745 L
.9616 .2774 L
.96273 .27737 L
.96405 .27734 L
.96529 .27733 L
.96644 .27732 L
.9675 .27733 L
.96867 .27735 L
Mistroke
.9699 .27738 L
.97072 .2774 L
.97146 .27743 L
.97315 .27751 L
.97619 .27771 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`0P0?ooo`P00000fP3oool001/0oooo00<000000?ooo`3oool07`3oool<00000=L0oooo000K0?oo
o`8000007P3oool@00000=D0oooo000K0?ooo`030000003oool0oooo01`0oooo1@0000060?ooo`H0
0000e@3oool001/0oooo00<000000?ooo`3oool06`3oool5000000X0oooo1000003D0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`@000003@3oool400000=<0oooo000K0?ooo`030000003oool0
oooo01T0oooo1000000?0?ooo`@00000dP3oool001/0oooo0P00000J0?ooo`<00000403oool60000
0=00oooo000K0?ooo`030000003oool0oooo01P0oooo1000000B0?ooo`@00000d03oool001/0oooo
00<000000?ooo`3oool0603oool3000001@0oooo1000003?0?ooo`001`3oool500000080oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`@000005@3oool300000<l0oooo0009
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0G0?ooo`<000005P3oool400000<h0oooo00090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool2000001L0oooo1000000G0?ooo`<00000cP3oool000030?ooo`0000000000
00800000103oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0E0?oo
o`@00000603oool400000<d0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0E0?ooo`<000006P3oool300000<d0oooo00080?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool0503oool4000001X0oooo1000003<0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`<00000703oool300000<`0oooo000K0?ooo`800000503oool4
000001`0oooo1000003;0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`<000007P3oool30000
0</0oooo000K0?ooo`030000003oool0oooo0180oooo1000000N0?ooo`@00000bP3oool001/0oooo
00<000000?ooo`3oool04P3oool300000200oooo0`00003:0?ooo`006`3oool00`000000oooo0?oo
o`0A0?ooo`@00000803oool400000<T0oooo000K0?ooo`030000003oool0oooo0140oooo0`00000R
0?ooo`<00000b@3oool001/0oooo0P00000A0?ooo`@000008P3oool300000<T0oooo000K0?ooo`03
0000003oool0oooo0100oooo0`00000S0?ooo`@00000b03oool001/0oooo00<000000?ooo`3oool0
403oool3000002@0oooo0`0000380?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`@00000903o
ool400000<L0oooo000K0?ooo`030000003oool0oooo00l0oooo0`00000V0?ooo`<00000a`3oool0
01/0oooo0P00000?0?ooo`@000009P3oool400000<H0oooo000K0?ooo`030000003oool0oooo00h0
oooo0`00000X0?ooo`<00000aP3oool001/0oooo00<000000?ooo`3oool03P3oool3000002P0oooo
100000350?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`@00000:@3oool300000<D0oooo000K
0?ooo`030000003oool0oooo00d0oooo0`00000Z0?ooo`@00000a03oool001/0oooo0P00000=0?oo
o`@00000:`3oool300000<@0oooo000K0?ooo`030000003oool0oooo00`0oooo0`00000/0?ooo`@0
0000``3oool001/0oooo00<000000?ooo`3oool0303oool3000002d0oooo0`0000330?ooo`006`3o
ool00`000000oooo0?ooo`0;0?ooo`@00000;@3oool300000<<0oooo000C0?ooo`D000000`3oool0
0`000000oooo0?ooo`0;0?ooo`<00000;P3oool400000<80oooo000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02`3oool3000002l0oooo0`0000320?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`8000002`3oool4000002l0oooo100000310?ooo`003@3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`<00000<@3oool300000<40oooo
000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool300000340oooo0`00
00310?ooo`00503oool2000000D0oooo00<000000?ooo`3oool02@3oool400000340oooo10000027
0?ooo`T00000<03oool001/0oooo00<000000?ooo`3oool02@3oool3000003<0oooo0`0000250?oo
o`l00000;03oool001/0oooo0P00000:0?ooo`<00000<`3oool400000840oooo4`00000[0?ooo`00
6`3oool00`000000oooo0?ooo`080?ooo`@00000=03oool300000800oooo1`0000070?ooo`L00000
:P3oool001/0oooo00<000000?ooo`3oool0203oool3000003D0oooo0`00001o0?ooo`H00000303o
ool6000002P0oooo000K0?ooo`030000003oool0oooo00P0oooo0`00000e0?ooo`@00000O@3oool4
00000140oooo1@00000W0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`@00000=P3oool30000
07/0oooo1@00000C0?ooo`D000009P3oool001/0oooo0P0000080?ooo`<00000=`3oool3000007X0
oooo1@00000F0?ooo`@000009@3oool001/0oooo00<000000?ooo`3oool01`3oool3000003L0oooo
1000001h0?ooo`D00000603oool4000002@0oooo000K0?ooo`030000003oool0oooo00H0oooo1000
000h0?ooo`<00000M`3oool4000001/0oooo1000000S0?ooo`006`3oool00`000000oooo0?ooo`06
0?ooo`<00000>@3oool4000000@0oooo2000001Y0?ooo`@000007@3oool400000280oooo000K0?oo
o`030000003oool0oooo00H0oooo0`00000j0?ooo`<00000103oool800000080oooo1000001R0?oo
o`@000007`3oool400000240oooo000K0?ooo`8000001`3oool3000003X0oooo1@0000020?ooo`P0
00000P3oool600000600oooo0`00000Q0?ooo`@00000803oool001/0oooo00<000000?ooo`3oool0
1@3oool4000003T0oooo1P00000<0?ooo`P00000G@3oool400000280oooo1000000O0?ooo`006`3o
ool00`000000oooo0?ooo`050?ooo`<00000>03oool8000000l0oooo1@00000I0?ooo`P00000>`3o
ool4000002@0oooo1000000N0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`<00000>03oool8
00000140oooo0`00000E0?ooo`l00000=`3oool4000002H0oooo1000000M0?ooo`006`3oool00`00
0000oooo0?ooo`050?ooo`<00000>03oool300000080oooo0`00000F0?ooo`8000003`3ooolD0000
03@0oooo0`00000X0?ooo`@00000703oool001/0oooo00<000000?ooo`3oool0103oool4000003d0
oooo0`00000E0?ooo`@000002`3ooolI00000340oooo1000000Y0?ooo`<00000703oool001/0oooo
0P0000050?ooo`<00000=03oool4000000H0oooo1000000E0?ooo`@000002@3ooolM000002d0oooo
1000000[0?ooo`<000006`3oool001/0oooo00<000000?ooo`3oool0103oool3000003@0oooo1000
00070?ooo`<000005P3oool4000000L0oooo3@0000040?ooo`l00000:`3oool3000002`0oooo1000
000J0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`<00000<`3oool5000000L0oooo0`00000G
0?ooo`@00000103oool;000000`0oooo3000000Y0?ooo`@00000;@3oool4000001T0oooo00080?oo
o`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo1000000c0?oo
o`<000002@3oool4000001L0oooo100000020?ooo`T000004@3oool<000002H0oooo1000000_0?oo
o`<000006@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00<0oooo0`00000c0?ooo`@000002P3oool3000001P0oooo0`000000
0`3oool0000000000006000001H0oooo2P00000U0?ooo`<00000<@3oool3000001P0oooo00070?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0`00000c
0?ooo`<000002`3oool3000001T0oooo00<000000?ooo`0000001`00000J0?ooo`P000008`3oool4
00000340oooo1000000G0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo
000000T0oooo0P0000050?ooo`030000003oool0oooo0080oooo1000000c0?ooo`<000002`3oool4
000001T0oooo1`00000M0?ooo`T000008@3oool3000003<0oooo1000000F0?ooo`001`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3
00000340oooo00<000000?ooo`3oool03`3oool3000001P0oooo1`00000P0?ooo`P000007`3oool4
000003@0oooo0`00000F0?ooo`00203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo
0080oooo0`00000`0?ooo`<00000403oool3000001L0oooo2000000Q0?ooo`P000007@3oool40000
03H0oooo0`00000E0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<00000<03oool300000100
oooo1000000E0?ooo`X000008@3oool8000001`0oooo0`00000g0?ooo`@00000503oool001/0oooo
0P0000020?ooo`@00000;`3oool300000180oooo0`00000D0?ooo`L0000000<0oooo000000000000
0P00000R0?ooo`L000006P3oool4000003P0oooo2@0000020?ooo`@00000203oool001/0oooo00@0
00000?ooo`3oool0oooo0`00000_0?ooo`@000004P3oool3000001<0oooo1`0000030?ooo`<00000
8`3oool7000001T0oooo0`00000j0?ooo`P000000P3oool4000000P0oooo000K0?ooo`040000003o
ool0oooo0?ooo`<00000;`3oool3000001<0oooo1000000A0?ooo`L000001@3oool00`000000oooo
0?ooo`0S0?ooo`L000005`3oool4000003X0oooo200000020?ooo`@00000203oool001/0oooo00@0
00000?ooo`3oool0oooo0`00000^0?ooo`<000005@3oool300000100oooo1`0000090?ooo`<00000
8@3oool7000001H0oooo0`00000f0?ooo`<000000P3oool500000140oooo000K0?ooo`030000003o
ool0oooo00@00000;P3oool3000001D0oooo0`00000?0?ooo`L000002P3oool300000280oooo1`00
000D0?ooo`@00000=03oool5000000@0oooo0`00000A0?ooo`006`3oool2000000040?ooo`000000
000000000300oooo00<000000?ooo`3oool0503oool4000000d0oooo1`00000;0?ooo`@000008P3o
ool7000001<0oooo0`00000b0?ooo`P000001@3oool300000100oooo000K0?ooo`030000003oool0
oooo00<00000;03oool3000001T0oooo0`00000<0?ooo`L000003@3oool400000280oooo1`00000A
0?ooo`@00000<P3oool6000000L0oooo1000000?0?ooo`006`3oool00`000000oooo0?ooo`030000
02`0oooo0`00000I0?ooo`<000002`3oool7000000h0oooo1000000S0?ooo`L00000403oool30000
03<0oooo1000000:0?ooo`@000003P3oool001/0oooo00<000000?ooo`0000000`00000[0?ooo`@0
00006@3oool4000000X0oooo1P00000@0?ooo`@000008`3oool7000000h0oooo1000000_0?ooo`<0
0000403oool3000000h0oooo000K0?ooo`030000003oool0000000800000:`3oool4000001/0oooo
0`0000090?ooo`H000004P3oool3000002@0oooo1`00000=0?ooo`<00000;`3oool400000100oooo
1000000=0?ooo`006`3oool00`000000oooo00000002000002/0oooo0`0000000`3oool000000000
0002000001L0oooo0`0000080?ooo`H000002`3oool3000000H0oooo00@000000?ooo`3oool00000
8`3oool7000000/0oooo1000000U0?ooo`8000001`3oool500000140oooo0`00000=0?ooo`006`3o
ool5000002X0oooo100000000`3oool000000?ooo`0I0?ooo`@000001P3oool7000000`0oooo00<0
00000?ooo`3oool01`3oool3000002<0oooo1`0000090?ooo`@000009@3oool010000000oooo0?oo
o`0000040?ooo`D000004`3oool4000000`0oooo000K0?ooo`D00000:P3oool3000000<0oooo00<0
00000?ooo`3oool0603oool3000000D0oooo1`00000:0?ooo`D00000203oool3000002@0oooo1`00
00080?ooo`<000009P3oool010000000oooo0?ooo`0000040?ooo`@000005@3oool4000000/0oooo
000K0?ooo`@00000:`3oool3000000@0oooo00<000000?ooo`3oool05`3oool3000000D0oooo1P00
000;0?ooo`040000003oool0oooo000000X0oooo0`00000T0?ooo`L000001P3oool4000002L0oooo
0P0000050?ooo`<000005`3oool3000000/0oooo000K0?ooo`@00000<03oool010000000oooo0?oo
o`00000H0?ooo`@000000`3oool6000000d0oooo00<000000?ooo`0000002P3oool4000002@0oooo
1P0000060?ooo`<000009`3oool010000000oooo0?ooo`00000N0?ooo`@000002P3oool001/0oooo
1000000X0?ooo`<000001P3oool2000001X0oooo0`0000020?ooo`H000003`3oool2000000/0oooo
1000000T0?ooo`H00000103oool4000002P0oooo1@00000M0?ooo`@000002@3oool001/0oooo0`00
000Y0?ooo`<000008P3oool3000000030?ooo`000000000000D000007@3oool3000002D0oooo1P00
00030?ooo`<00000:P3oool4000001h0oooo0`0000090?ooo`006`3oool3000002P0oooo1000000R
0?ooo`X000007`3oool3000002@0oooo1`0000000`3oool0000000000002000002T0oooo1@00000N
0?ooo`@00000203oool001/0oooo0`00000W0?ooo`@00000903oool800000200oooo0`00000U0?oo
o`X00000:03oool500000240oooo100000070?ooo`006P3oool4000002L0oooo0`00000U0?ooo`L0
00008P3oool010000000oooo0?ooo`00000T0?ooo`T00000:03oool400000280oooo1@0000060?oo
o`00603oool5000002L0oooo1000000U0?ooo`H000009@3oool3000002@0oooo1`00000Y0?ooo`<0
0000903oool5000000D0oooo000D0?ooool000003@00000001T0oooo1P0000090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool4000000X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`L000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo1`0000020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`<00000103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool8000000D0oooo000J0?ooo`D00000<P3oool00`000000oooo0?ooo`0G0?ooo`L00000503oool0
0`000000oooo0?ooo`0@0?ooo`@000007`3oool00`000000oooo0?ooo`020?ooo`P000008@3oool4
000000@0oooo00<000000?ooo`3oool07@3oool8000000H0oooo000K0?ooo`D000008P3oool30000
02D0oooo2000000X0?ooo`<00000903oool9000001l0oooo1@00000S0?ooo`P000001`3oool001/0
oooo1@00000R0?ooo`<000009@3oool9000002P0oooo0`00000R0?ooo`/00000703oool5000002<0
oooo200000090?ooo`006`3oool600000200oooo1000000T0?ooo`H0000000@0oooo000000000000
0000:03oool300000280oooo0`0000020?ooo`L000006`3oool4000002<0oooo2000000:0?ooo`00
6`3oool6000001l0oooo1000000T0?ooo`H000000P3oool3000002T0oooo00D000000?ooo`3oool0
oooo0000000N0?ooo`@000000`3oool7000001X0oooo0`00000S0?ooo`P000002`3oool001/0oooo
00<000000?ooo`0000001000000N0?ooo`<000009@3oool600000080oooo1000000[0?ooo`<00000
7@3oool3000000D0oooo1`00000F0?ooo`030000003oool0oooo02D0oooo2000000<0?ooo`006`3o
ool00`000000oooo00000004000001d0oooo1000000T0?ooo`H00000103oool3000002/0oooo0`00
000M0?ooo`<000001P3oool7000001@0oooo0`00000T0?ooo`P000003P3oool001/0oooo00<00000
0?ooo`3oool01@00000L0?ooo`<00000903oool6000000D0oooo1000000[0?ooo`<000006`3oool4
000000L0oooo1`00000B0?ooo`@000008`3oool8000000l0oooo000K0?ooo`030000003oool0oooo
00D00000703oool3000002@0oooo1P0000060?ooo`<00000:`3oool4000001X0oooo0`0000090?oo
o`L00000403oool400000280oooo2@00000@0?ooo`006`3oool200000080oooo1@0000110?ooo`H0
00001`3oool3000002`0oooo1000000H0?ooo`@000002P3oool8000000`0oooo1P00000Q0?ooo`T0
00004@3oool001/0oooo00@000000?ooo`3oool0oooo1@00000H0?ooo`<000009@3oool6000000P0
oooo1000000[0?ooo`@00000603oool3000000`0oooo2000000;0?ooo`@000008P3oool8000001<0
oooo000K0?ooo`030000003oool0oooo0080oooo1@00000G0?ooo`<000009@3oool6000000T0oooo
0`00000[0?ooo`@000005`3oool4000000d0oooo2@0000090?ooo`<000008@3oool9000001@0oooo
000K0?ooo`030000003oool0oooo0080oooo1@00000F0?ooo`@00000903oool6000000X0oooo0`00
000]0?ooo`030000003oool0oooo00800000503oool3000000l0oooo2@00000Z0?ooo`T000005P3o
ool001/0oooo00<000000?ooo`3oool00`3oool5000001D0oooo0`00000T0?ooo`H000002`3oool4
000002h0oooo1000000B0?ooo`@000004@3oool8000000<0oooo0`00000Q0?ooo`X000005`3oool0
01/0oooo0P0000040?ooo`D00000503oool4000002@0oooo1P00000<0?ooo`<00000;`3oool40000
0140oooo0`00000C0?ooo`d000007`3oool;000001P0oooo000K0?ooo`030000003oool0oooo00@0
oooo1@00000B0?ooo`@00000903oool6000000d0oooo1000000_0?ooo`@000003`3oool4000001D0
oooo2`00000M0?ooo`/000006P3oool001/0oooo00<000000?ooo`3oool0103oool500000140oooo
1@00000S0?ooo`H000003`3oool300000300oooo1000000>0?ooo`<000005`3oool:000001/0oooo
3000000K0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`D000004@3oool2000002@0oooo1`00
000?0?ooo`<00000<@3oool4000000d0oooo0`00000H0?ooo`/000005`3oool<000001d0oooo000K
0?ooo`030000003oool0oooo00D0oooo1P00000f0?ooo`H00000403oool400000340oooo0`00000<
0?ooo`@000006P3oool<00000140oooo3@00000O0?ooo`006`3oool2000000L0oooo1@00000?0?oo
o`030000003oool0oooo02<0oooo1P00000B0?ooo`<00000<P3oool00`000000oooo0?ooo`030000
00P0oooo0`00000G0?ooo`<000000P3oool=000000d0oooo3@00000Q0?ooo`006`3oool00`000000
oooo0?ooo`070?ooo`D000003@3oool3000002<0oooo1P00000C0?ooo`@00000=03oool5000000D0
oooo1000000E0?ooo`D00000103ooolS000002<0oooo000K0?ooo`030000003oool0oooo00L0oooo
1@00000=0?ooo`<000008`3oool6000001@0oooo0`00000d0?ooo`L000000`3oool3000001D0oooo
1P0000060?oooal000009@3oool001/0oooo00<000000?ooo`3oool0203oool5000000/0oooo0`00
000S0?ooo`H000005@3oool3000003H0oooo1@0000020?ooo`@000004`3oool6000000/0oooo6@00
000X0?ooo`00203oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`08
0?ooo`D000002P3oool400000280oooo1P00000F0?ooo`@00000=`3oool4000000040?ooo`000000
0000000000h0oooo00<000000?ooo`3oool00`3oool4000000l0oooo5000000[0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
2@3oool5000000T0oooo0`00000R0?ooo`L000005`3oool3000003P0oooo1`00000=0?ooo`D00000
0P3oool300000180oooo4P00000[0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`H000001`3oool3000002<0oooo1P00000H0?ooo`<00000
>@3oool00`000000oooo0000000;000000030?ooo`000000000000L000009P3oool00`000000oooo
0?ooo`0[0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo
0?ooo`0:0?ooo`H000001P3oool300000280oooo1P00000I0?ooo`@00000>@3oool=000000030?oo
o`000000000000L00000E03oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo1`0000060?ooo`030000003oool0oooo0200oooo
1P00000K0?ooo`<00000>@3oool3000000030?ooo`000000000000L0000000<0oooo000000000000
1000001G0?ooo`00203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo00/0oooo1P00
00030?ooo`030000003oool0oooo0280oooo1`00000K0?ooo`@00000=`3oool4000006P0oooo000K
0?ooo`030000003oool0oooo00`0oooo1P000000103oool0000000000000000R0?ooo`L000007@3o
ool3000003L0oooo0`00001Y0?ooo`006`3oool2000000h0oooo2@00000Q0?ooo`L000007P3oool4
000003D0oooo1000001Y0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`P000008@3oool70000
0200oooo0`00000d0?ooo`@00000JP3oool001/0oooo00<000000?ooo`3oool03P3oool700000200
oooo1`00000Q0?ooo`@00000<`3oool3000006/0oooo000K0?ooo`030000003oool0oooo00l0oooo
1`00000N0?ooo`L000008`3oool300000380oooo1000001[0?ooo`006`3oool00`000000oooo0?oo
o`0@0?ooo`L00000703oool7000002@0oooo0`00000b0?ooo`<00000K03oool001/0oooo0P00000A
0?ooo`P000006P3oool7000002D0oooo1000000`0?ooo`@00000K03oool001/0oooo00<000000?oo
o`3oool03P3oool010000000oooo0?ooo`3oool8000001L0oooo1`00000W0?ooo`<00000<03oool3
000006d0oooo000K0?ooo`030000003oool0oooo00d0oooo0`0000030?ooo`P000005@3oool70000
02P0oooo1000000^0?ooo`@00000K@3oool001/0oooo00<000000?ooo`3oool0303oool4000000@0
oooo2000000B0?ooo`P00000:P3oool3000002h0oooo0`00001^0?ooo`006`3oool00`000000oooo
0?ooo`0;0?ooo`@000001P3oool8000000h0oooo2P00000[0?ooo`@00000;03oool4000006h0oooo
000K0?ooo`8000002`3oool4000000T0oooo2@0000090?ooo`/00000;@3oool3000002`0oooo0`00
001_0?ooo`006`3oool00`000000oooo0?ooo`090?ooo`@000002`3ooolK000002h0oooo1000000Z
0?ooo`@00000K`3oool001/0oooo00<000000?ooo`3oool0203oool4000000d0oooo6@00000`0?oo
o`<00000:P3oool300000700oooo000K0?ooo`030000003oool0oooo00T0oooo0P00000?0?oooaD0
0000<`3oool4000002P0oooo1000001`0?ooo`006`3oool00`000000oooo0?ooo`0L0?oooa400000
=P3oool3000002L0oooo1000001a0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`@000005P3o
ool=000003P0oooo1000000V0?ooo`<00000LP3oool001/0oooo0P0000040?ooo`D00000G03oool4
000002@0oooo1000001b0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`H00000G@3oool30000
02@0oooo0`00001c0?ooo`006`3oool010000000oooo0?ooo`3oool5000005l0oooo1000000R0?oo
o`@00000L`3oool001<0oooo1@0000030?ooo`030000003oool0oooo00@00000HP3oool300000240
oooo1000001d0?ooo`005@3oool010000000oooo0?ooo`3oool400000080oooo0P00001S0?ooo`@0
0000803oool3000007D0oooo000E0?ooo`040000003oool0oooo0?ooo`@00000J03oool4000001h0
oooo1000001e0?ooo`005@3oool010000000oooo0?ooo`3oool4000006T0oooo0`00000M0?ooo`@0
0000MP3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1X0?ooo`@00000
6`3oool4000007L0oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`1Y0?ooo`@000006P3o
ool3000007P0oooo000K0?ooo`030000003oool0oooo06X0oooo1000000H0?ooo`@00000N03oool0
01/0oooo0P00001/0?ooo`<000005`3oool4000007T0oooo000K0?ooo`030000003oool0oooo06/0
oooo1000000E0?ooo`@00000NP3oool001/0oooo00<000000?ooo`3oool0K03oool400000180oooo
1P00001j0?ooo`006`3oool00`000000oooo0?ooo`1]0?ooo`@00000403oool5000007`0oooo000K
0?ooo`030000003oool0oooo06d0oooo1@00000>0?ooo`D00000O@3oool001/0oooo0P00001`0?oo
o`D000002`3oool4000007l0oooo000K0?ooo`030000003oool0oooo0700oooo1@0000080?ooo`D0
0000P03oool001/0oooo00<000000?ooo`3oool0L@3oool@00000840oooo000K0?ooo`030000003o
ool0oooo07<0oooo3@0000220?ooo`006`3oool00`000000oooo0?ooo`1d0?ooo`X00000Q03oool0
01/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool200000?l0oooo103oool001/0oooo
00<000000?ooo`3oool0o`3oool30?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0166, -1.91113, \
0.0372022, 0.0189849}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.101051 0.354868 0.198016 [
[.22591 .34237 -3 -9 ]
[.22591 .34237 3 0 ]
[.42801 .34237 -3 -9 ]
[.42801 .34237 3 0 ]
[.63011 .34237 -3 -9 ]
[.63011 .34237 3 0 ]
[.83222 .34237 -3 -9 ]
[.83222 .34237 3 0 ]
[.01131 .05784 -24 -4.5 ]
[.01131 .05784 0 4.5 ]
[.01131 .15685 -12 -4.5 ]
[.01131 .15685 0 4.5 ]
[.01131 .25586 -24 -4.5 ]
[.01131 .25586 0 4.5 ]
[.01131 .45388 -18 -4.5 ]
[.01131 .45388 0 4.5 ]
[.01131 .55288 -6 -4.5 ]
[.01131 .55288 0 4.5 ]
[.66043 .49348 -6.1875 -8.5 ]
[.66043 .49348 6.1875 8.5 ]
[.83222 .49348 -9.4375 -8.5 ]
[.83222 .49348 9.4375 8.5 ]
[.83222 .11725 -9.4375 -8.5 ]
[.83222 .11725 9.4375 8.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.22591 .35487 m
.22591 .36112 L
s
[(2)] .22591 .34237 0 1 Mshowa
.42801 .35487 m
.42801 .36112 L
s
[(4)] .42801 .34237 0 1 Mshowa
.63011 .35487 m
.63011 .36112 L
s
[(6)] .63011 .34237 0 1 Mshowa
.83222 .35487 m
.83222 .36112 L
s
[(8)] .83222 .34237 0 1 Mshowa
.125 Mabswid
.07433 .35487 m
.07433 .35862 L
s
.12486 .35487 m
.12486 .35862 L
s
.17539 .35487 m
.17539 .35862 L
s
.27644 .35487 m
.27644 .35862 L
s
.32696 .35487 m
.32696 .35862 L
s
.37749 .35487 m
.37749 .35862 L
s
.47854 .35487 m
.47854 .35862 L
s
.52906 .35487 m
.52906 .35862 L
s
.57959 .35487 m
.57959 .35862 L
s
.68064 .35487 m
.68064 .35862 L
s
.73116 .35487 m
.73116 .35862 L
s
.78169 .35487 m
.78169 .35862 L
s
.88274 .35487 m
.88274 .35862 L
s
.93327 .35487 m
.93327 .35862 L
s
.98379 .35487 m
.98379 .35862 L
s
.25 Mabswid
0 .35487 m
1 .35487 L
s
.02381 .05784 m
.03006 .05784 L
s
[(-1.5)] .01131 .05784 1 0 Mshowa
.02381 .15685 m
.03006 .15685 L
s
[(-1)] .01131 .15685 1 0 Mshowa
.02381 .25586 m
.03006 .25586 L
s
[(-0.5)] .01131 .25586 1 0 Mshowa
.02381 .45388 m
.03006 .45388 L
s
[(0.5)] .01131 .45388 1 0 Mshowa
.02381 .55288 m
.03006 .55288 L
s
[(1)] .01131 .55288 1 0 Mshowa
.125 Mabswid
.02381 .07765 m
.02756 .07765 L
s
.02381 .09745 m
.02756 .09745 L
s
.02381 .11725 m
.02756 .11725 L
s
.02381 .13705 m
.02756 .13705 L
s
.02381 .17665 m
.02756 .17665 L
s
.02381 .19646 m
.02756 .19646 L
s
.02381 .21626 m
.02756 .21626 L
s
.02381 .23606 m
.02756 .23606 L
s
.02381 .27566 m
.02756 .27566 L
s
.02381 .29546 m
.02756 .29546 L
s
.02381 .31526 m
.02756 .31526 L
s
.02381 .33507 m
.02756 .33507 L
s
.02381 .37467 m
.02756 .37467 L
s
.02381 .39447 m
.02756 .39447 L
s
.02381 .41427 m
.02756 .41427 L
s
.02381 .43407 m
.02756 .43407 L
s
.02381 .47368 m
.02756 .47368 L
s
.02381 .49348 m
.02756 .49348 L
s
.02381 .51328 m
.02756 .51328 L
s
.02381 .53308 m
.02756 .53308 L
s
.02381 .03804 m
.02756 .03804 L
s
.02381 .01824 m
.02756 .01824 L
s
.02381 .57268 m
.02756 .57268 L
s
.02381 .59249 m
.02756 .59249 L
s
.02381 .61229 m
.02756 .61229 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.02 w
.02381 .35487 m
.06244 .42597 L
.08255 .45746 L
.10458 .48591 L
.11448 .49636 L
.12507 .5058 L
.13499 .51297 L
.14415 .51812 L
.14901 .52027 L
.15437 .52216 L
.15975 .52358 L
.1627 .52414 L
.16402 .52434 L
.16546 .52453 L
.1668 .52468 L
.16805 .52478 L
.16925 .52486 L
.17052 .52491 L
.17178 .52494 L
.17296 .52494 L
.17401 .52493 L
.17516 .52489 L
.17642 .52481 L
.1778 .52471 L
.17925 .52456 L
.1806 .52439 L
.1856 .52351 L
.1882 .52289 L
.1906 .52222 L
.19605 .52036 L
.20595 .51581 L
.21495 .5104 L
.22451 .50341 L
.26226 .46507 L
.30246 .41118 L
.34115 .35504 L
.38229 .30003 L
.40281 .27702 L
.42191 .25926 L
.44034 .24594 L
.45065 .24025 L
.46002 .23621 L
.46487 .23454 L
.47 .23311 L
.47438 .23214 L
.4792 .23135 L
.48191 .23104 L
.48438 .23083 L
.48575 .23075 L
.48647 .23072 L
Mistroke
.48724 .23069 L
.48798 .23067 L
.48865 .23065 L
.48995 .23064 L
.49125 .23065 L
.49244 .23068 L
.49375 .23073 L
.49441 .23076 L
.49513 .23081 L
.49765 .23101 L
.5 .23126 L
.50502 .23203 L
.51048 .23319 L
.52039 .23619 L
.53004 .24015 L
.53896 .24467 L
.55766 .25662 L
.57828 .27312 L
.61854 .31229 L
.65728 .35335 L
.69847 .39379 L
.71903 .4108 L
.73814 .42395 L
.75661 .43389 L
.76693 .43816 L
.7763 .44121 L
.78117 .44248 L
.78631 .44359 L
.7907 .44434 L
.79553 .44497 L
.79824 .44522 L
.80072 .4454 L
.80209 .44548 L
.80281 .44551 L
.80358 .44554 L
.80425 .44556 L
.80498 .44558 L
.80629 .4456 L
.80759 .4456 L
.80878 .44559 L
.81009 .44557 L
.81075 .44555 L
.81147 .44553 L
.81269 .44548 L
.81399 .44541 L
.81634 .44525 L
.81892 .44501 L
.82166 .4447 L
.82657 .44398 L
.83185 .44297 L
Mistroke
.83766 .4416 L
.84806 .43847 L
.8578 .43479 L
.8966 .41403 L
.93784 .38456 L
.97619 .35487 L
Mfstroke
.015 w
.02381 .35487 m
.06244 .21266 L
.08255 .14967 L
.10458 .09277 L
.11448 .07189 L
.12507 .053 L
.13499 .03865 L
.14415 .02836 L
.14901 .02407 L
.15437 .02027 L
.15975 .01745 L
.1627 .01633 L
.16402 .01592 L
.16546 .01554 L
.1668 .01525 L
.16805 .01504 L
.16925 .01489 L
.17052 .01477 L
.17178 .01472 L
.17296 .01472 L
.17401 .01475 L
.17516 .01483 L
.17642 .01497 L
.1778 .01519 L
.17925 .01548 L
.1806 .01582 L
.1856 .01758 L
.1882 .01882 L
.1906 .02016 L
.19605 .02388 L
.20595 .03299 L
.21495 .0438 L
.22451 .05777 L
.26226 .13446 L
.30246 .24224 L
.34115 .35452 L
.38229 .46454 L
.40281 .51057 L
.42191 .54609 L
.44034 .57272 L
.45065 .58411 L
.46002 .59219 L
.46487 .59551 L
.47 .59839 L
.47438 .60033 L
.4792 .6019 L
.48191 .60253 L
.48438 .60294 L
.48575 .6031 L
.48647 .60317 L
Mistroke
.48724 .60323 L
.48798 .60327 L
.48865 .6033 L
.48995 .60332 L
.49125 .6033 L
.49244 .60324 L
.49375 .60314 L
.49441 .60307 L
.49513 .60299 L
.49765 .60259 L
.5 .60208 L
.50502 .60055 L
.51048 .59822 L
.52039 .59223 L
.53004 .58431 L
.53896 .57527 L
.55766 .55137 L
.57828 .51837 L
.61854 .44003 L
.65728 .35791 L
.69847 .27703 L
.71903 .24301 L
.73814 .2167 L
.75661 .19683 L
.76693 .18828 L
.7763 .18218 L
.78117 .17964 L
.78631 .17743 L
.7907 .17592 L
.79553 .17467 L
.79824 .17415 L
.80072 .1738 L
.80209 .17365 L
.80281 .17359 L
.80358 .17353 L
.80425 .17349 L
.80498 .17345 L
.80629 .17341 L
.80759 .1734 L
.80878 .17342 L
.81009 .17346 L
.81075 .1735 L
.81147 .17355 L
.81269 .17365 L
.81399 .17379 L
.81634 .17411 L
.81892 .17458 L
.82166 .17521 L
.82657 .17665 L
.83185 .17866 L
Mistroke
.83766 .1814 L
.84806 .18766 L
.8578 .19501 L
.8966 .23654 L
.93784 .29549 L
.97619 .35487 L
Mfstroke
[ .02 .02 ] 0 setdash
.02381 .55288 m
.02846 .55177 L
.03279 .55036 L
.04262 .54588 L
.0522 .53985 L
.06244 .53169 L
.08451 .5087 L
.10458 .48232 L
.14451 .41945 L
.18292 .35422 L
.22379 .29037 L
.24411 .26375 L
.26314 .24303 L
.28137 .22759 L
.29161 .22093 L
.30098 .21616 L
.30574 .21423 L
.31082 .21253 L
.31561 .21127 L
.31996 .21043 L
.32263 .21004 L
.32509 .20978 L
.32637 .20968 L
.32778 .2096 L
.32849 .20957 L
.32926 .20954 L
.32998 .20952 L
.33063 .20951 L
.33192 .20952 L
.3331 .20954 L
.33441 .20959 L
.33507 .20962 L
.33579 .20966 L
.33832 .20988 L
.34068 .21016 L
.34538 .21094 L
.35052 .21215 L
.35588 .2138 L
.36087 .21567 L
.37937 .22537 L
.3899 .23268 L
.39983 .24066 L
.41842 .25806 L
.45688 .30148 L
.4978 .35217 L
.53721 .39775 L
.57509 .43251 L
.59454 .44548 L
.60546 .45111 L
.61543 .45516 L
Mistroke
.62021 .45674 L
.6253 .45814 L
.6297 .45913 L
.63446 .45997 L
.63738 .46036 L
.64006 .46065 L
.64263 .46084 L
.64392 .46092 L
.64465 .46095 L
.64534 .46098 L
.64663 .46101 L
.6478 .46103 L
.64907 .46103 L
.64978 .46103 L
.65044 .46102 L
.65154 .46099 L
.65275 .46095 L
.65401 .46089 L
.65519 .46081 L
.65764 .46062 L
.6599 .46038 L
.66505 .45964 L
.67007 .45867 L
.67542 .45736 L
.68512 .45429 L
.69393 .45076 L
.71316 .4408 L
.73397 .42698 L
.77494 .39333 L
.81439 .35762 L
.85233 .32536 L
.87345 .30992 L
.89272 .29806 L
.91268 .2884 L
.92167 .285 L
.9316 .28195 L
.94124 .27972 L
.94652 .27881 L
.95149 .27815 L
.95374 .27791 L
.9561 .27771 L
.95813 .27757 L
.96034 .27745 L
.9616 .2774 L
.96273 .27737 L
.96405 .27734 L
.96529 .27733 L
.96644 .27732 L
.9675 .27733 L
.96867 .27735 L
Mistroke
.9699 .27738 L
.97072 .2774 L
.97146 .27743 L
.97315 .27751 L
.97619 .27771 L
Mfstroke
gsave
.66043 .49348 -67.1875 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
71.375 16.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83222 .49348 -70.4375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
71.375 18.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
77.875 16.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.83222 .11725 -70.4375 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
71.375 18.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 9.938 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
77.875 16.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`0P0?ooo`P00000fP3oool001/0oooo00<000000?ooo`3oool07`3oool<00000=L0oooo000K0?oo
o`8000007P3oool@00000=D0oooo000K0?ooo`030000003oool0oooo01`0oooo1@0000060?ooo`H0
0000e@3oool001/0oooo00<000000?ooo`3oool06`3oool5000000X0oooo1000003D0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`@000003@3oool400000=<0oooo000K0?ooo`030000003oool0
oooo01T0oooo1000000?0?ooo`@00000dP3oool001/0oooo0P00000J0?ooo`<00000403oool60000
0=00oooo000K0?ooo`030000003oool0oooo01P0oooo1000000B0?ooo`@00000d03oool001/0oooo
00<000000?ooo`3oool0603oool3000001@0oooo1000003?0?ooo`001`3oool500000080oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`@000005@3oool300000<l0oooo0009
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0G0?ooo`<000005P3oool400000<h0oooo00090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool2000001L0oooo1000000G0?ooo`<00000cP3oool000030?ooo`0000000000
00800000103oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`0E0?oo
o`@00000603oool400000<d0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0E0?ooo`<000006P3oool300000<d0oooo00080?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool0503oool4000001X0oooo1000003<0?ooo`006`3o
ool00`000000oooo0?ooo`0D0?ooo`<00000703oool300000<`0oooo000K0?ooo`800000503oool4
000001`0oooo1000003;0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`<000007P3oool30000
0</0oooo000K0?ooo`030000003oool0oooo0180oooo1000000N0?ooo`@00000bP3oool001/0oooo
00<000000?ooo`3oool04P3oool300000200oooo0`00003:0?ooo`006`3oool00`000000oooo0?oo
o`0A0?ooo`@00000803oool400000<T0oooo000K0?ooo`030000003oool0oooo0140oooo0`00000R
0?ooo`<00000b@3oool001/0oooo0P00000A0?ooo`@000008P3oool3000009H0oooo00<000000?oo
o`3oool0103oool4000002P0oooo000K0?ooo`030000003oool0oooo0100oooo0`00000S0?ooo`@0
0000U@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo000K0?ooo`030000
003oool0oooo0100oooo0`00000T0?ooo`<00000U03oool3000000H0oooo00<000000?ooo`3oool0
:03oool001/0oooo00<000000?ooo`3oool03`3oool4000002@0oooo1000002B0?ooo`050000003o
ool000000?ooo`0000001P3oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000oooo0?oo
o`0?0?ooo`<000009P3oool300000980oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`04
0000003oool0oooo000002P0oooo000K0?ooo`8000003`3oool4000002H0oooo1000002A0?ooo`06
0000003oool0oooo0000003oool00000103oool2000002T0oooo000K0?ooo`030000003oool0oooo
00h0oooo0`00000X0?ooo`<00000T@3oool01P000000oooo0?ooo`000000oooo000002l0oooo000K
0?ooo`030000003oool0oooo00h0oooo0`00000X0?ooo`@00000T@3oool010000000oooo0?ooo`00
000`0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`@00000:@3oool300000<D0oooo000K0?oo
o`030000003oool0oooo00d0oooo0`00000Z0?ooo`@00000a03oool001/0oooo0P00000=0?ooo`@0
0000:`3oool300000<@0oooo000K0?ooo`030000003oool0oooo00`0oooo0`00000/0?ooo`@00000
``3oool001/0oooo00<000000?ooo`3oool0303oool3000002d0oooo0`0000330?ooo`006`3oool0
0`000000oooo0?ooo`0;0?ooo`@00000;@3oool300000<<0oooo000C0?ooo`D000000`3oool00`00
0000oooo0?ooo`0;0?ooo`<00000;P3oool400000<80oooo000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02`3oool3000002l0oooo0`0000320?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`8000002`3oool4000002l0oooo100000310?ooo`003@3oool4000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`<00000<@3oool300000<40oooo000E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool300000340oooo0`000031
0?ooo`00503oool2000000D0oooo00<000000?ooo`3oool02@3oool400000340oooo100000270?oo
o`T00000<03oool001/0oooo00<000000?ooo`3oool02@3oool3000003<0oooo0`0000250?ooo`l0
0000;03oool001/0oooo0P00000:0?ooo`<00000<`3oool400000840oooo4`00000[0?ooo`006`3o
ool00`000000oooo0?ooo`080?ooo`@00000=03oool300000800oooo1`0000070?ooo`L00000:P3o
ool001/0oooo00<000000?ooo`3oool0203oool3000003D0oooo0`00001o0?ooo`H00000303oool6
000002P0oooo000K0?ooo`030000003oool0oooo00P0oooo0`00000e0?ooo`@00000O@3oool40000
0140oooo1@00000W0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`@00000=P3oool3000007/0
oooo1@00000C0?ooo`D000009P3oool001/0oooo0P0000080?ooo`<00000=`3oool3000007X0oooo
1@00000F0?ooo`@000009@3oool001/0oooo00<000000?ooo`3oool01`3oool3000003L0oooo1000
001h0?ooo`D00000603oool4000002@0oooo000K0?ooo`030000003oool0oooo00H0oooo1000000h
0?ooo`<00000M`3oool4000001/0oooo1000000S0?ooo`006`3oool00`000000oooo0?ooo`060?oo
o`<00000>@3oool4000000@0oooo2000001Y0?ooo`@000007@3oool400000280oooo000K0?ooo`03
0000003oool0oooo00H0oooo0`00000j0?ooo`<00000103oool800000080oooo1000001R0?ooo`@0
00007`3oool400000240oooo000K0?ooo`8000001`3oool3000003X0oooo1@0000020?ooo`P00000
0P3oool600000600oooo0`00000Q0?ooo`@00000803oool001/0oooo00<000000?ooo`3oool01@3o
ool4000003T0oooo1P00000<0?ooo`P00000G@3oool400000280oooo1000000O0?ooo`006`3oool0
0`000000oooo0?ooo`050?ooo`<00000>03oool8000000l0oooo1@00000I0?ooo`P00000>`3oool4
000002@0oooo1000000N0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`<00000>03oool80000
0140oooo0`00000E0?ooo`l00000=`3oool4000002H0oooo1000000M0?ooo`006`3oool00`000000
oooo0?ooo`050?ooo`<00000>03oool300000080oooo0`00000F0?ooo`8000003`3ooolD000003@0
oooo0`00000X0?ooo`@00000703oool001/0oooo00<000000?ooo`3oool0103oool4000003d0oooo
0`00000E0?ooo`@000002`3ooolI00000340oooo1000000Y0?ooo`<00000703oool001/0oooo0P00
00050?ooo`<00000=03oool4000000H0oooo1000000E0?ooo`@000002@3ooolM000002d0oooo1000
000[0?ooo`<000006`3oool001/0oooo00<000000?ooo`3oool0103oool3000003@0oooo10000007
0?ooo`<000005P3oool4000000L0oooo3@0000040?ooo`l00000:`3oool3000002`0oooo1000000J
0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`<00000<`3oool5000000L0oooo0`00000G0?oo
o`@00000103oool;000000`0oooo3000000Y0?ooo`@00000;@3oool4000001T0oooo00080?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo1000000c0?ooo`<0
00002@3oool4000001L0oooo100000020?ooo`T000004@3oool<000002H0oooo1000000_0?ooo`<0
00006@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo0`00000c0?ooo`@000002P3oool3000001P0oooo0`0000000`3o
ool0000000000006000001H0oooo2P00000U0?ooo`<00000<@3oool3000001P0oooo00070?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0`00000c0?oo
o`<000002`3oool3000001T0oooo00<000000?ooo`0000001`00000J0?ooo`P000008`3oool40000
0340oooo1000000G0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo0000
00T0oooo0P0000050?ooo`030000003oool0oooo0080oooo1000000c0?ooo`<000002`3oool40000
01T0oooo1`00000M0?ooo`T000008@3oool3000003<0oooo1000000F0?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool30000
0340oooo00<000000?ooo`3oool03`3oool3000001P0oooo1`00000P0?ooo`P000007`3oool40000
03@0oooo0`00000F0?ooo`00203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0080
oooo0`00000`0?ooo`<00000403oool3000001L0oooo2000000Q0?ooo`P000007@3oool4000003H0
oooo0`00000E0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<00000<03oool300000100oooo
1000000E0?ooo`X000008@3oool8000001`0oooo0`00000g0?ooo`@00000503oool001/0oooo0P00
00020?ooo`@00000;`3oool300000180oooo0`00000D0?ooo`L0000000<0oooo0000000000000P00
000R0?ooo`L000006P3oool4000003P0oooo2@0000020?ooo`@00000203oool001/0oooo00@00000
0?ooo`3oool0oooo0`00000_0?ooo`@000004P3oool3000001<0oooo1`0000030?ooo`<000008`3o
ool7000001T0oooo0`00000j0?ooo`P000000P3oool4000000P0oooo000K0?ooo`040000003oool0
oooo0?ooo`<00000;`3oool3000001<0oooo1000000A0?ooo`L000001@3oool00`000000oooo0?oo
o`0S0?ooo`L000005`3oool4000003X0oooo200000020?ooo`@00000203oool001/0oooo00@00000
0?ooo`3oool0oooo0`00000^0?ooo`<000005@3oool300000100oooo1`0000090?ooo`<000008@3o
ool7000001H0oooo0`00000f0?ooo`<000000P3oool500000140oooo000K0?ooo`030000003oool0
oooo00@00000;P3oool3000001D0oooo0`00000?0?ooo`L000002P3oool300000280oooo1`00000D
0?ooo`@00000=03oool5000000@0oooo0`00000A0?ooo`006`3oool2000000040?ooo`0000000000
00000300oooo00<000000?ooo`3oool0503oool4000000d0oooo1`00000;0?ooo`@000008P3oool7
000001<0oooo0`00000b0?ooo`P000001@3oool300000100oooo000K0?ooo`030000003oool0oooo
00<00000;03oool3000001T0oooo0`00000<0?ooo`L000003@3oool400000280oooo1`00000A0?oo
o`@00000<P3oool6000000L0oooo1000000?0?ooo`006`3oool00`000000oooo0?ooo`03000002`0
oooo0`00000I0?ooo`<000002`3oool7000000h0oooo1000000S0?ooo`L00000403oool3000003<0
oooo1000000:0?ooo`@000003P3oool001/0oooo00<000000?ooo`0000000`00000[0?ooo`@00000
6@3oool4000000X0oooo1P00000@0?ooo`@000008`3oool7000000h0oooo1000000_0?ooo`<00000
403oool3000000h0oooo000K0?ooo`030000003oool0000000800000:`3oool4000001/0oooo0`00
00090?ooo`H000004P3oool3000002@0oooo1`00000=0?ooo`<00000;`3oool400000100oooo1000
000=0?ooo`006`3oool00`000000oooo00000002000002/0oooo0`0000000`3oool0000000000002
000001L0oooo0`0000080?ooo`H000002`3oool3000000H0oooo00@000000?ooo`3oool000008`3o
ool7000000/0oooo1000000U0?ooo`8000001`3oool500000140oooo0`00000=0?ooo`006`3oool5
000002X0oooo100000000`3oool000000?ooo`0I0?ooo`@000001P3oool7000000`0oooo00<00000
0?ooo`3oool01`3oool3000002<0oooo1`0000090?ooo`@000009@3oool010000000oooo0?ooo`00
00040?ooo`D000004`3oool4000000`0oooo000K0?ooo`D00000:P3oool3000000<0oooo00<00000
0?ooo`3oool0603oool3000000D0oooo1`00000:0?ooo`D00000203oool3000002@0oooo1`000008
0?ooo`<000009P3oool010000000oooo0?ooo`0000040?ooo`@000005@3oool4000000/0oooo000K
0?ooo`@00000:`3oool3000000@0oooo00<000000?ooo`3oool05`3oool3000000D0oooo1P00000;
0?ooo`040000003oool0oooo000000X0oooo0`00000T0?ooo`L000001P3oool4000002L0oooo0P00
00050?ooo`<000005`3oool3000000/0oooo000K0?ooo`@00000<03oool010000000oooo0?ooo`00
000H0?ooo`@000000`3oool6000000d0oooo00<000000?ooo`0000002P3oool4000002@0oooo1P00
00060?ooo`<000009`3oool010000000oooo0?ooo`00000N0?ooo`@000002P3oool001/0oooo1000
000X0?ooo`<000001P3oool2000001X0oooo0`0000020?ooo`H000003`3oool2000000/0oooo1000
000T0?ooo`H00000103oool4000002P0oooo1@00000M0?ooo`@000002@3oool001/0oooo0`00000Y
0?ooo`<000008P3oool3000000030?ooo`000000000000D000007@3oool3000002D0oooo1P000003
0?ooo`<00000:P3oool4000001h0oooo0`0000090?ooo`006`3oool3000002P0oooo1000000R0?oo
o`X000007`3oool3000002@0oooo1`0000000`3oool0000000000002000002T0oooo1@00000N0?oo
o`@00000203oool001/0oooo0`00000W0?ooo`@00000903oool800000200oooo0`00000U0?ooo`X0
0000:03oool500000240oooo100000070?ooo`006P3oool4000002L0oooo0`00000U0?ooo`L00000
8P3oool010000000oooo0?ooo`00000T0?ooo`T00000:03oool400000280oooo1@0000060?ooo`00
603oool5000002L0oooo1000000U0?ooo`H000009@3oool3000002@0oooo1`00000Y0?ooo`<00000
903oool5000000D0oooo000D0?ooool000003@00000001T0oooo1P0000090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool4000000X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`L000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo1`0000020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`<00000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool8
000000D0oooo000J0?ooo`D00000<P3oool00`000000oooo0?ooo`0G0?ooo`L00000503oool00`00
0000oooo0?ooo`0@0?ooo`@000007`3oool00`000000oooo0?ooo`020?ooo`P000008@3oool40000
00@0oooo00<000000?ooo`3oool07@3oool8000000H0oooo000K0?ooo`D000008P3oool3000002D0
oooo2000000X0?ooo`<00000903oool9000001l0oooo1@00000S0?ooo`P000001`3oool001/0oooo
1@00000R0?ooo`<000009@3oool9000002P0oooo0`00000R0?ooo`/00000703oool5000002<0oooo
200000090?ooo`006`3oool600000200oooo1000000T0?ooo`H0000000@0oooo0000000000000000
:03oool300000280oooo0`0000020?ooo`L000006`3oool4000002<0oooo2000000:0?ooo`006`3o
ool6000001l0oooo1000000T0?ooo`H000000P3oool3000002T0oooo00D000000?ooo`3oool0oooo
0000000N0?ooo`@000000`3oool7000001X0oooo0`00000S0?ooo`P000002`3oool001/0oooo00<0
00000?ooo`0000001000000N0?ooo`<000009@3oool600000080oooo1000000[0?ooo`<000007@3o
ool3000000D0oooo1`00000F0?ooo`030000003oool0oooo02D0oooo2000000<0?ooo`006`3oool0
0`000000oooo00000004000001d0oooo1000000T0?ooo`H00000103oool3000002/0oooo0`00000M
0?ooo`<000001P3oool7000001@0oooo0`00000T0?ooo`P000003P3oool001/0oooo00<000000?oo
o`3oool01@00000L0?ooo`<00000903oool6000000D0oooo1000000[0?ooo`<000006`3oool40000
00L0oooo1`00000B0?ooo`@000008`3oool8000000l0oooo000K0?ooo`030000003oool0oooo00D0
0000703oool3000002@0oooo1P0000060?ooo`<00000:`3oool4000001X0oooo0`0000090?ooo`L0
0000403oool400000280oooo2@00000@0?ooo`006`3oool200000080oooo1@0000110?ooo`H00000
1`3oool3000002`0oooo1000000H0?ooo`@000002P3oool8000000`0oooo1P00000Q0?ooo`T00000
4@3oool001/0oooo00@000000?ooo`3oool0oooo1@00000H0?ooo`<000009@3oool6000000P0oooo
1000000[0?ooo`@00000603oool3000000`0oooo2000000;0?ooo`@000008P3oool8000001<0oooo
000K0?ooo`030000003oool0oooo0080oooo1@00000G0?ooo`<000009@3oool6000000T0oooo0`00
000[0?ooo`@000005`3oool4000000d0oooo2@0000090?ooo`<000008@3oool9000001@0oooo000K
0?ooo`030000003oool0oooo0080oooo1@00000F0?ooo`@00000903oool6000000X0oooo0`00000]
0?ooo`030000003oool0oooo00800000503oool3000000l0oooo2@00000Z0?ooo`T000005P3oool0
01/0oooo00<000000?ooo`3oool00`3oool5000001D0oooo0`00000T0?ooo`H000002`3oool40000
02h0oooo1000000B0?ooo`@000004@3oool8000000<0oooo0`00000Q0?ooo`X000005`3oool001/0
oooo0P0000040?ooo`D00000503oool4000002@0oooo1P00000<0?ooo`<00000;`3oool400000140
oooo0`00000C0?ooo`d000007`3oool;000001P0oooo000K0?ooo`030000003oool0oooo00@0oooo
1@00000B0?ooo`@00000903oool6000000d0oooo1000000_0?ooo`@000003`3oool4000001D0oooo
2`00000M0?ooo`/000006P3oool001/0oooo00<000000?ooo`3oool0103oool500000140oooo1@00
000S0?ooo`H000003`3oool300000300oooo1000000>0?ooo`<000005`3oool:000001/0oooo3000
000K0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`D000004@3oool2000002@0oooo1`00000?
0?ooo`<00000<@3oool4000000d0oooo0`00000H0?ooo`/000005`3oool<000001d0oooo000K0?oo
o`030000003oool0oooo00D0oooo1P00000f0?ooo`H00000403oool400000340oooo0`00000<0?oo
o`@000006P3oool<00000140oooo3@00000O0?ooo`006`3oool2000000L0oooo1@00000?0?ooo`03
0000003oool0oooo02<0oooo1P00000B0?ooo`<00000<P3oool00`000000oooo0?ooo`03000000P0
oooo0`00000G0?ooo`<000000P3oool=000000d0oooo3@00000Q0?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`D000003@3oool3000002<0oooo1P00000C0?ooo`@00000=03oool5000000D0oooo
1000000E0?ooo`D00000103ooolS000002<0oooo000K0?ooo`030000003oool0oooo00L0oooo1@00
000=0?ooo`<000008`3oool6000001@0oooo0`00000d0?ooo`L000000`3oool3000001D0oooo1P00
00060?oooal000009@3oool001/0oooo00<000000?ooo`3oool0203oool5000000/0oooo0`00000S
0?ooo`H000005@3oool3000003H0oooo1@0000020?ooo`@000004`3oool6000000/0oooo6@00000X
0?ooo`00203oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`080?oo
o`D000002P3oool400000280oooo1P00000F0?ooo`@00000=`3oool4000000040?ooo`0000000000
000000h0oooo00<000000?ooo`3oool00`3oool4000000l0oooo5000000[0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02@3o
ool5000000T0oooo0`00000R0?ooo`L000005`3oool3000003P0oooo1`00000=0?ooo`D000000P3o
ool300000180oooo4P00000[0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo0080oooo0P00000:0?ooo`H000001`3oool3000002<0oooo1P00000H0?ooo`<00000>@3o
ool00`000000oooo0000000;000000030?ooo`000000000000L000009P3oool00`000000oooo0?oo
o`0[0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?oo
o`0:0?ooo`H000001P3oool300000280oooo1P00000I0?ooo`@00000>@3oool=000000030?ooo`00
0000000000L00000E03oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo1`0000060?ooo`030000003oool0oooo0200oooo1P00
000K0?ooo`<00000>@3oool3000000030?ooo`000000000000L0000000<0oooo0000000000001000
001G0?ooo`00203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo00/0oooo1P000003
0?ooo`030000003oool0oooo0280oooo1`00000K0?ooo`@00000=`3oool4000006P0oooo000K0?oo
o`030000003oool0oooo00`0oooo1P000000103oool0000000000000000R0?ooo`L000007@3oool3
000003L0oooo0`00001Y0?ooo`006`3oool2000000h0oooo2@00000Q0?ooo`L000007P3oool40000
03D0oooo1000000<0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool50000
02L0oooo000K0?ooo`030000003oool0oooo00d0oooo2000000Q0?ooo`L00000803oool3000003@0
oooo1000000=0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0W0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`L00000803oool700000240oooo
1000000c0?ooo`<000003@3oool3000002L0oooo0`0000070?ooo`030000003oool0oooo02L0oooo
000K0?ooo`030000003oool0oooo00l0oooo1`00000N0?ooo`L000008`3oool300000380oooo1000
000<0?ooo`050000003oool000000?ooo`0000009@3oool01@000000oooo0000003oool0000000H0
oooo00<000000?ooo`3oool09`3oool001/0oooo00<000000?ooo`3oool0403oool7000001`0oooo
1`00000T0?ooo`<00000<P3oool3000000d0oooo00H000000?ooo`3oool000000?ooo`00000T0?oo
o`060000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`0W0?ooo`006`3oool2
00000140oooo2000000J0?ooo`L000009@3oool400000300oooo1000000=0?ooo`060000003oool0
oooo0000003oool00000903oool01P000000oooo0?ooo`000000oooo000000@0oooo0P00000Y0?oo
o`006`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`P000005`3oool70000
02L0oooo0`00000`0?ooo`<000003P3oool01P000000oooo0?ooo`000000oooo000002@0oooo00H0
00000?ooo`3oool000000?ooo`00000_0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`<00000
0`3oool8000001D0oooo1`00000X0?ooo`@00000;P3oool4000000l0oooo00@000000?ooo`3oool0
00009P3oool010000000oooo0?ooo`00000`0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`@0
0000103oool800000180oooo2000000Z0?ooo`<00000;P3oool3000006h0oooo000K0?ooo`030000
003oool0oooo00/0oooo100000060?ooo`P000003P3oool:000002/0oooo1000000/0?ooo`@00000
KP3oool001/0oooo0P00000;0?ooo`@000002@3oool9000000T0oooo2`00000]0?ooo`<00000;03o
ool3000006l0oooo000K0?ooo`030000003oool0oooo00T0oooo1000000;0?oooa/00000;P3oool4
000002X0oooo1000001_0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`@000003@3ooolI0000
0300oooo0`00000Z0?ooo`<00000L03oool001/0oooo00<000000?ooo`3oool02@3oool2000000l0
oooo5@00000c0?ooo`@00000:03oool400000700oooo000K0?ooo`030000003oool0oooo01`0oooo
4@00000f0?ooo`<000009`3oool400000740oooo000K0?ooo`030000003oool0oooo00@0oooo1000
000F0?ooo`d00000>03oool4000002H0oooo0`00001b0?ooo`006`3oool2000000@0oooo1@00001L
0?ooo`@00000903oool400000780oooo000K0?ooo`030000003oool0oooo0080oooo1P00001M0?oo
o`<00000903oool3000007<0oooo000K0?ooo`040000003oool0oooo0?ooo`D00000G`3oool40000
0280oooo1000001c0?ooo`004`3oool5000000<0oooo00<000000?ooo`3oool01000001R0?ooo`<0
00008@3oool4000007@0oooo000E0?ooo`040000003oool0oooo0?ooo`@000000P3oool2000006<0
oooo1000000P0?ooo`<00000M@3oool001D0oooo00@000000?ooo`3oool0oooo1000001X0?ooo`@0
00007P3oool4000007D0oooo000E0?ooo`040000003oool0oooo0?ooo`@00000J@3oool3000001d0
oooo1000001f0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06P0oooo
1000000K0?ooo`@00000M`3oool001@0oooo0P0000050?ooo`030000003oool0oooo06T0oooo1000
000J0?ooo`<00000N03oool001/0oooo00<000000?ooo`3oool0JP3oool4000001P0oooo1000001h
0?ooo`006`3oool2000006`0oooo0`00000G0?ooo`@00000N@3oool001/0oooo00<000000?ooo`3o
ool0J`3oool4000001D0oooo1000001j0?ooo`006`3oool00`000000oooo0?ooo`1/0?ooo`@00000
4P3oool6000007X0oooo000K0?ooo`030000003oool0oooo06d0oooo1000000@0?ooo`D00000O03o
ool001/0oooo00<000000?ooo`3oool0K@3oool5000000h0oooo1@00001m0?ooo`006`3oool20000
0700oooo1@00000;0?ooo`@00000O`3oool001/0oooo00<000000?ooo`3oool0L03oool5000000P0
oooo1@0000200?ooo`006`3oool00`000000oooo0?ooo`1a0?oooa000000P@3oool001/0oooo00<0
00000?ooo`3oool0L`3oool=00000880oooo000K0?ooo`030000003oool0oooo07@0oooo2P000024
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`800000o`3oool40?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0166, -1.91113, \
0.0372022, 0.0189849}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
WindowSize->{624, 740},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 25, 0, 73, "Section"],
Cell[1804, 55, 52, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1881, 60, 760, 13, 133, "Input"],

Cell[CellGroupData[{
Cell[2666, 77, 26907, 788, 186, 8207, 553, "GraphicsData", "PostScript", \
"Graphics"],
Cell[29576, 867, 33974, 1033, 186, 14212, 784, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[63599, 1906, 746, 13, 133, "Input"],

Cell[CellGroupData[{
Cell[64370, 1923, 26315, 779, 186, 8190, 551, "GraphicsData", "PostScript", \
"Graphics"],
Cell[90688, 2704, 33377, 1022, 186, 14191, 781, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[124114, 3732, 782, 14, 133, "Input"],

Cell[CellGroupData[{
Cell[124921, 3750, 26811, 786, 186, 8212, 552, "GraphicsData", "PostScript", \
"Graphics"],
Cell[151735, 4538, 33873, 1029, 186, 14213, 782, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

