(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     72570,       2187]*)
(*NotebookOutlinePosition[     73277,       2211]*)
(*  CellTagsIndexPosition[     73233,       2207]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Bekapcs jel 1.", "Section"],

Cell[CellGroupData[{

Cell["DSolve haszn", "Subsection"],

Cell[BoxData[
    \(\(egy = {\(y'\)[x] + 4  y[x] \[Equal] UnitStep[x], 
          y[0] \[Equal] 2};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = \(DSolve[egy, y, x]\)\[LeftDoubleBracket]1, 
        1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(y \[Rule] 
      Function[{x}, 
        1\/4\ \[ExponentialE]\^\(\(-4\)\ x\)\ \((8 - 
              UnitStep[
                x] + \[ExponentialE]\^\(4\ x\)\ UnitStep[x])\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kezdeti felt.", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(y[0] /. sol\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(egy\[LeftDoubleBracket]1\[RightDoubleBracket] /. sol\)], "Input"],

Cell[BoxData[
    \(1\/4\ \[ExponentialE]\^\(\(-4\)\ x\)\ \((\(-DiracDelta[
                x]\) + \[ExponentialE]\^\(4\ x\)\ DiracDelta[x] + 
            4\ \[ExponentialE]\^\(4\ x\)\ UnitStep[x])\) == 
      UnitStep[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[
      1\/4\ \[ExponentialE]\^\(\(-4\)\ x\)\ \((\(-DiracDelta[
                x]\) + \[ExponentialE]\^\(4\ x\)\ DiracDelta[
                x])\)]\)], "Input"],

Cell[BoxData[
    \(DiracDelta[x]\/4 - 
      1\/4\ \[ExponentialE]\^\(\(-4\)\ x\)\ DiracDelta[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Factor[%]\)], "Input"],

Cell[BoxData[
    \(1\/4\ \[ExponentialE]\^\(\(-4\)\ x\)\ \((\(-1\) + \[ExponentialE]\^x)\)\
\ \((1 + \[ExponentialE]\^x)\)\ \((1 + \[ExponentialE]\^\(2\ x\))\)\ \
DiracDelta[x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell["\<\
Merthogy korl\[AAcute]tos f\[UDoubleDot]ggv\[EAcute]ny \[EAcute]s DiracDelta \
szorzata nulla? Teh\[AAcute]t ez a megold\[AAcute]s j\[OAcute]. \
\[CapitalIAcute]gy n\[EAcute]z ki.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[y[x] /. sol, {x, 0, 3}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 -0.24671 1.04566 [
[.18254 .05449 -9 -9 ]
[.18254 .05449 9 0 ]
[.34127 .05449 -3 -9 ]
[.34127 .05449 3 0 ]
[.5 .05449 -9 -9 ]
[.5 .05449 9 0 ]
[.65873 .05449 -3 -9 ]
[.65873 .05449 3 0 ]
[.81746 .05449 -9 -9 ]
[.81746 .05449 9 0 ]
[.97619 .05449 -3 -9 ]
[.97619 .05449 3 0 ]
[.01131 .17155 -18 -4.5 ]
[.01131 .17155 0 4.5 ]
[.01131 .27612 -18 -4.5 ]
[.01131 .27612 0 4.5 ]
[.01131 .38068 -18 -4.5 ]
[.01131 .38068 0 4.5 ]
[.01131 .48525 -18 -4.5 ]
[.01131 .48525 0 4.5 ]
[.01131 .58982 -18 -4.5 ]
[.01131 .58982 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .06699 m
.18254 .07324 L
s
[(0.5)] .18254 .05449 0 1 Mshowa
.34127 .06699 m
.34127 .07324 L
s
[(1)] .34127 .05449 0 1 Mshowa
.5 .06699 m
.5 .07324 L
s
[(1.5)] .5 .05449 0 1 Mshowa
.65873 .06699 m
.65873 .07324 L
s
[(2)] .65873 .05449 0 1 Mshowa
.81746 .06699 m
.81746 .07324 L
s
[(2.5)] .81746 .05449 0 1 Mshowa
.97619 .06699 m
.97619 .07324 L
s
[(3)] .97619 .05449 0 1 Mshowa
.125 Mabswid
.05556 .06699 m
.05556 .07074 L
s
.0873 .06699 m
.0873 .07074 L
s
.11905 .06699 m
.11905 .07074 L
s
.15079 .06699 m
.15079 .07074 L
s
.21429 .06699 m
.21429 .07074 L
s
.24603 .06699 m
.24603 .07074 L
s
.27778 .06699 m
.27778 .07074 L
s
.30952 .06699 m
.30952 .07074 L
s
.37302 .06699 m
.37302 .07074 L
s
.40476 .06699 m
.40476 .07074 L
s
.43651 .06699 m
.43651 .07074 L
s
.46825 .06699 m
.46825 .07074 L
s
.53175 .06699 m
.53175 .07074 L
s
.56349 .06699 m
.56349 .07074 L
s
.59524 .06699 m
.59524 .07074 L
s
.62698 .06699 m
.62698 .07074 L
s
.69048 .06699 m
.69048 .07074 L
s
.72222 .06699 m
.72222 .07074 L
s
.75397 .06699 m
.75397 .07074 L
s
.78571 .06699 m
.78571 .07074 L
s
.84921 .06699 m
.84921 .07074 L
s
.88095 .06699 m
.88095 .07074 L
s
.9127 .06699 m
.9127 .07074 L
s
.94444 .06699 m
.94444 .07074 L
s
.25 Mabswid
0 .06699 m
1 .06699 L
s
.02381 .17155 m
.03006 .17155 L
s
[(0.4)] .01131 .17155 1 0 Mshowa
.02381 .27612 m
.03006 .27612 L
s
[(0.5)] .01131 .27612 1 0 Mshowa
.02381 .38068 m
.03006 .38068 L
s
[(0.6)] .01131 .38068 1 0 Mshowa
.02381 .48525 m
.03006 .48525 L
s
[(0.7)] .01131 .48525 1 0 Mshowa
.02381 .58982 m
.03006 .58982 L
s
[(0.8)] .01131 .58982 1 0 Mshowa
.125 Mabswid
.02381 .0879 m
.02756 .0879 L
s
.02381 .10881 m
.02756 .10881 L
s
.02381 .12973 m
.02756 .12973 L
s
.02381 .15064 m
.02756 .15064 L
s
.02381 .19247 m
.02756 .19247 L
s
.02381 .21338 m
.02756 .21338 L
s
.02381 .23429 m
.02756 .23429 L
s
.02381 .2552 m
.02756 .2552 L
s
.02381 .29703 m
.02756 .29703 L
s
.02381 .31794 m
.02756 .31794 L
s
.02381 .33886 m
.02756 .33886 L
s
.02381 .35977 m
.02756 .35977 L
s
.02381 .4016 m
.02756 .4016 L
s
.02381 .42251 m
.02756 .42251 L
s
.02381 .44342 m
.02756 .44342 L
s
.02381 .46434 m
.02756 .46434 L
s
.02381 .50616 m
.02756 .50616 L
s
.02381 .52708 m
.02756 .52708 L
s
.02381 .54799 m
.02756 .54799 L
s
.02381 .5689 m
.02756 .5689 L
s
.02381 .04607 m
.02756 .04607 L
s
.02381 .02516 m
.02756 .02516 L
s
.02381 .00425 m
.02756 .00425 L
s
.02381 .61073 m
.02756 .61073 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.11244 .61803 m
.12415 .53153 L
.14509 .41169 L
.16639 .31823 L
.18653 .2502 L
.20651 .1978 L
.22495 .15984 L
.24367 .12934 L
.2643 .1031 L
.28371 .08392 L
.30459 .06791 L
.32572 .05547 L
.34581 .04636 L
.36562 .03937 L
.384 .03427 L
.40453 .02981 L
.42313 .02665 L
.44238 .02408 L
.4632 .02192 L
.48314 .02031 L
.5042 .01901 L
.52384 .01806 L
.54217 .01737 L
.56253 .01677 L
.58108 .01634 L
.60017 .01599 L
.62093 .01569 L
.6407 .01547 L
.66171 .0153 L
.68118 .01517 L
.69946 .01507 L
.71794 .01499 L
.73815 .01493 L
.75819 .01488 L
.77929 .01484 L
.7989 .01481 L
.81985 .01478 L
.8412 .01477 L
.86135 .01475 L
.88136 .01474 L
.89981 .01473 L
.91858 .01473 L
.93922 .01472 L
.95704 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool001Goool00`000?ooooooo`3ooooo2Oooo`005Ooo
o`80003ooooo2_ooo`005Oooo`030000oooooooo0?ooool9oooo000Eoooo00<0003oooooool0oooo
o`Woool001Goool00`000?ooooooo`2CooooKP0000Ooool001Goool00`000?ooooooo`1hoooo6`00
07Goool001Goool00`000?ooooooo`1boooo1P00093oool001Goool200008_ooo`800004oooo0P00
00Coool200008_ooo`D0000Boooo2P0000Coool500000_ooo`800004oooo0P0002?oool400008Ooo
o`@00003oooo0P0000Coool200008oooo`800007oooo000Eoooo00<0003oooooool08?ooo`040000
oooooooo00002?ooo`040000oooooooo00008oooo`030000oooooooo00coool600004?ooo`030000
oooooooo00Ooool010000?ooooooo`0002;oool00`000?ooooooo`0Roooo00<0003oooooool02Ooo
o`040000oooooooo00008Oooo`040000oooooooo00001_ooo`005Oooo`030000oooooooo023oool0
10000?ooooooo`0000_oool00`000?ooooooo`0Qoooo00<0003oooooool02?ooo`@0000Foooo00<0
003oooooool02_ooo`030000oooooooo027oool00`000?ooooooo`0Roooo00<0003oooooool02ooo
o`030000oooooooo027oool00`000?ooooooo`05oooo000Eoooo00<0003oooooool08?ooo`040000
oooooooo00002Oooo`80000Toooo00<0003oooooool01_ooo`80000Joooo00<0003oooooool02?oo
o`80000Uoooo00<0003oooooool08_ooo`030000oooooooo00Soool200009Oooo`030000oooooooo
00Coool001Goool00`000?ooooooo`0Poooo00@0003oooooool00009oooo00<0003oooooool08ooo
o`030000oooooooo00?oool300007?ooo`030000oooooooo00Soool00`000?ooooooo`0Roooo00@0
003oooooool0000Qoooo00@0003oooooool00009oooo00<0003oooooool08Oooo`040000oooooooo
00001_ooo`005Oooo`80000Roooo0P0000[oool300008_ooo`800003oooo0P0001koool200002_oo
o`<0000Soooo0P0002?oool200002_ooo`<0000Roooo0P0000Ooool001Goool00`000?ooooooo`1D
oooo0`000;7oool001Goool00`000?ooooooo`1Aoooo0`000;Coool001Goool00`000?ooooooo`1?
oooo0P000;Ooool001Goool00`000?ooooooo`1=oooo0P000;Woool001Goool00`000?ooooooo`1;
oooo0P000;_oool000kooooo00004`0000005Oooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003ooooo
ool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool00oooo`040000
oooooooo00001oooo`030000oooooooo00Koool00`000?ooooooo`06oooo00<0003oooooool01Ooo
o`030000oooooooo00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo
00Koool00`000?ooooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?oo
ooooo`05oooo00<0003oooooool01_ooo`030000oooooooo00Koool00`000?ooooooo`05oooo00<0
003oooooool01_ooo`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01_oo
o`030000oooooooo00Goool00`000?ooooooo`06oooo00<0003oooooool01Oooo`005Oooo`030000
oooooooo02Soool00`000?ooooooo`0Loooo00<0003oooooool02Oooo`030000oooooooo02Soool0
0`000?ooooooo`0Yoooo00<0003oooooool0:?ooo`030000oooooooo02Soool00`000?ooooooo`05
oooo000Eoooo00<0003oooooool0A_ooo`030000oooooooo0;ooool001Goool00`000?ooooooo`15
oooo00<0003oooooool0`?ooo`005Oooo`030000oooooooo04Coool00`000?ooooooo`31oooo000E
oooo0P0004Coool00`000?ooooooo`32oooo000Eoooo00<0003oooooool0@_ooo`030000oooooooo
0<?oool001Goool00`000?ooooooo`10oooo0P000<Koool001Goool00`000?ooooooo`0ooooo00<0
003oooooool0a_ooo`005Oooo`030000oooooooo03koool00`000?ooooooo`37oooo000Eoooo00<0
003oooooool0?Oooo`030000oooooooo0<Soool001Goool20000?_ooo`030000oooooooo0<Soool0
01Goool00`000?ooooooo`0loooo00<0003oooooool0bOooo`005Oooo`030000oooooooo03_oool0
0`000?ooooooo`3:oooo000Eoooo00<0003oooooool0>_ooo`030000oooooooo0<_oool001Goool0
0`000?ooooooo`0joooo00<0003oooooool0boooo`005Oooo`80000joooo00<0003oooooool0c?oo
o`005Oooo`030000oooooooo03Soool00`000?ooooooo`3=oooo000Eoooo00<0003oooooool0>?oo
o`030000oooooooo0<goool001Goool00`000?ooooooo`0goooo00<0003oooooool0c_ooo`005Ooo
o`030000oooooooo03Koool00`000?ooooooo`3?oooo000Eoooo00<0003oooooool0=_ooo`030000
oooooooo0<ooool001Goool20000=_ooo`030000oooooooo0=3oool001Goool00`000?ooooooo`0e
oooo00<0003oooooool0d?ooo`005Oooo`030000oooooooo03Coool00`000?ooooooo`3Aoooo000E
oooo00<0003oooooool0=?ooo`030000oooooooo0=7oool000;oool200001?ooo`800005oooo0`00
00?oool00`000?ooooooo`0coooo00<0003oooooool0d_ooo`0000Goool0003oooooool000002ooo
o`030000oooooooo00;oool00`000?ooooooo`0coooo00<0003oooooool0d_ooo`0000Goool0003o
ooooool000002?ooo`D00003oooo0`0003;oool00`000?ooooooo`3Coooo00001Oooo`000?oooooo
o`000008oooo00@0003oooooool00004oooo00<0003oooooool0<_ooo`030000oooooooo0=?oool0
0005oooo0000oooooooo000000Woool00`000?ooo`000004oooo00<0003oooooool0<Oooo`030000
oooooooo0=Coool000;oool200002oooo`800004oooo00<0003oooooool0<Oooo`030000oooooooo
0=Coool001Goool00`000?ooooooo`0`oooo00<0003oooooool0eOooo`005Oooo`80000aoooo00<0
003oooooool0eOooo`005Oooo`030000oooooooo02ooool00`000?ooooooo`3Foooo000Eoooo00<0
003oooooool0;oooo`030000oooooooo0=Koool001Goool00`000?ooooooo`0_oooo00<0003ooooo
ool0e_ooo`005Oooo`030000oooooooo02koool00`000?ooooooo`3Goooo000Eoooo00<0003ooooo
ool0;_ooo`030000oooooooo0=Ooool001Goool20000;_ooo`030000oooooooo0=Soool001Goool0
0`000?ooooooo`0]oooo00<0003oooooool0f?ooo`005Oooo`030000oooooooo02coool00`000?oo
ooooo`3Ioooo000Eoooo00<0003oooooool0;?ooo`030000oooooooo0=Woool001Goool00`000?oo
ooooo`0/oooo00<0003oooooool0fOooo`005Oooo`030000oooooooo02_oool00`000?ooooooo`3J
oooo000Eoooo0P0002coool00`000?ooooooo`3Joooo000Eoooo00<0003oooooool0:_ooo`030000
oooooooo0=_oool001Goool00`000?ooooooo`0Zoooo00<0003oooooool0foooo`005Oooo`030000
oooooooo02Woool00`000?ooooooo`3Loooo000Eoooo00<0003oooooool0:Oooo`030000oooooooo
0=coool001Goool20000:_ooo`030000oooooooo0=coool001Goool00`000?ooooooo`0Xoooo00<0
003oooooool0gOooo`005Oooo`030000oooooooo02Soool00`000?ooooooo`3Moooo000Eoooo00<0
003oooooool0:?ooo`030000oooooooo0=goool000;oool200001?ooo`800004oooo0P0000Goool0
0`000?ooooooo`0Xoooo00<0003oooooool0gOooo`0000Goool0003oooooool000002?ooo`040000
oooooooo00001?ooo`030000oooooooo02Ooool00`000?ooooooo`3Noooo00001Oooo`000?oooooo
o`00000;oooo00<0003oooooool00_ooo`<0000Woooo00<0003oooooool0g_ooo`0000Goool0003o
ooooool000002Oooo`800005oooo00<0003oooooool09oooo`030000oooooooo0=koool00005oooo
0000oooooooo000000Woool00`000?ooooooo`04oooo00<0003oooooool09oooo`030000oooooooo
0=koool000;oool200002_ooo`<00004oooo00<0003oooooool09_ooo`030000oooooooo0=ooool0
01Goool00`000?ooooooo`0Voooo00<0003oooooool0goooo`005Oooo`030000oooooooo02Koool0
0`000?ooooooo`3Ooooo000Eoooo0P0002Ooool00`000?ooooooo`3Ooooo000Eoooo00<0003ooooo
ool09Oooo`030000oooooooo0>3oool001Goool00`000?ooooooo`0Uoooo00<0003oooooool0h?oo
o`005Oooo`030000oooooooo02Goool00`000?ooooooo`3Poooo000Eoooo00<0003oooooool09Ooo
o`030000oooooooo0>3oool001Goool200009Oooo`030000oooooooo0>7oool001Goool00`000?oo
ooooo`0Toooo00<0003oooooool0hOooo`005Oooo`030000oooooooo02Coool00`000?ooooooo`3Q
oooo000Eoooo00<0003oooooool09?ooo`030000oooooooo0>7oool001Goool00`000?ooooooo`0S
oooo00<0003oooooool0h_ooo`005Oooo`030000oooooooo02?oool00`000?ooooooo`3Roooo000E
oooo0P0002Coool00`000?ooooooo`3Roooo000Eoooo00<0003oooooool08oooo`030000oooooooo
0>;oool001Goool00`000?ooooooo`0Roooo00<0003oooooool0hoooo`005Oooo`030000oooooooo
02;oool00`000?ooooooo`3Soooo000Eoooo00<0003oooooool08_ooo`030000oooooooo0>?oool0
01Goool00`000?ooooooo`0Roooo00<0003oooooool0hoooo`005Oooo`80000Roooo00<0003ooooo
ool0i?ooo`005Oooo`030000oooooooo027oool00`000?ooooooo`3Toooo000Eoooo00<0003ooooo
ool08Oooo`030000oooooooo0>Coool001Goool00`000?ooooooo`0Qoooo00<0003oooooool0i?oo
o`000_ooo`800004oooo0P0000?oool300001Oooo`030000oooooooo023oool00`000?ooooooo`3U
oooo00001Oooo`000?ooooooo`000008oooo00@0003oooooool00004oooo00<0003oooooool08?oo
o`030000oooooooo0>Goool00005oooo0000oooooooo000000Soool010000?ooooooo`0000Coool3
00008?ooo`030000oooooooo0>Goool00005oooo0000oooooooo000000Soool300001Oooo`030000
oooooooo023oool00`000?ooooooo`3Uoooo00001Oooo`000?ooooooo`000009oooo00<0003ooooo
ool01?ooo`030000oooooooo01ooool00`000?ooooooo`3Voooo0002oooo0P0000[oool300001?oo
o`030000oooooooo01ooool00`000?ooooooo`3Voooo000Eoooo00<0003oooooool07oooo`030000
oooooooo0>Koool001Goool200008?ooo`030000oooooooo0>Koool001Goool00`000?ooooooo`0N
oooo00<0003oooooool0ioooo`005Oooo`030000oooooooo01koool00`000?ooooooo`3Woooo000E
oooo00<0003oooooool07_ooo`030000oooooooo0>Ooool001Goool00`000?ooooooo`0Noooo00<0
003oooooool0ioooo`005Oooo`030000oooooooo01koool00`000?ooooooo`3Woooo000Eoooo0P00
01koool00`000?ooooooo`3Xoooo000Eoooo00<0003oooooool07Oooo`030000oooooooo0>Soool0
01Goool00`000?ooooooo`0Moooo00<0003oooooool0j?ooo`005Oooo`030000oooooooo01goool0
0`000?ooooooo`3Xoooo000Eoooo00<0003oooooool07Oooo`030000oooooooo0>Soool001Goool0
0`000?ooooooo`0Moooo00<0003oooooool0j?ooo`005Oooo`80000Moooo00<0003oooooool0jOoo
o`005Oooo`030000oooooooo01coool00`000?ooooooo`3Yoooo000Eoooo00<0003oooooool07?oo
o`030000oooooooo0>Woool001Goool00`000?ooooooo`0Loooo00<0003oooooool0jOooo`005Ooo
o`030000oooooooo01coool00`000?ooooooo`3Yoooo000Eoooo0P0001coool00`000?ooooooo`3Z
oooo000Eoooo00<0003oooooool06oooo`030000oooooooo0>[oool001Goool00`000?ooooooo`0K
oooo00<0003oooooool0j_ooo`005Oooo`030000oooooooo01_oool00`000?ooooooo`3Zoooo0002
oooo0P0000Coool200001Oooo`030000oooooooo00?oool00`000?ooooooo`0Koooo00<0003ooooo
ool0j_ooo`0000Goool0003oooooool000002_ooo`030000oooooooo00?oool00`000?ooooooo`0K
oooo00<0003oooooool0j_ooo`0000Goool0003oooooool000002_ooo`030000oooooooo00?oool3
00006_ooo`030000oooooooo0>_oool00005oooo0000oooooooo000000_oool00`000?ooooooo`02
oooo00<0003oooooool06_ooo`030000oooooooo0>_oool00005oooo0000oooooooo000000Soool0
10000?ooooooo`0000Coool00`000?ooooooo`0Joooo00<0003oooooool0joooo`000_ooo`800009
oooo100000Coool00`000?ooooooo`0Joooo00<0003oooooool0joooo`005Oooo`030000oooooooo
01[oool00`000?ooooooo`3[oooo000Eoooo00<0003oooooool06Oooo`030000oooooooo0>coool0
01Goool200006_ooo`030000oooooooo0>coool001Goool00`000?ooooooo`0Ioooo00<0003ooooo
ool0k?ooo`005Oooo`030000oooooooo01Woool00`000?ooooooo`3/oooo000Eoooo00<0003ooooo
ool06Oooo`030000oooooooo0>coool001Goool00`000?ooooooo`0Ioooo00<0003oooooool0k?oo
o`005Oooo`80000Ioooo00<0003oooooool0kOooo`005Oooo`030000oooooooo01Soool00`000?oo
ooooo`3]oooo000Eoooo00<0003oooooool06?ooo`030000oooooooo0>goool001Goool00`000?oo
ooooo`0Hoooo00<0003oooooool0kOooo`005Oooo`030000oooooooo01Soool00`000?ooooooo`3]
oooo000Eoooo00<0003oooooool06?ooo`030000oooooooo0>goool001Goool200006?ooo`030000
oooooooo0>koool001Goool00`000?ooooooo`0Goooo00<0003oooooool0k_ooo`005Oooo`030000
oooooooo01Ooool00`000?ooooooo`3^oooo000Eoooo00<0003oooooool05oooo`030000oooooooo
0>koool001Goool00`000?ooooooo`0Goooo00<0003oooooool0k_ooo`005Oooo`030000oooooooo
01Ooool00`000?ooooooo`3^oooo000Eoooo0P0001Soool00`000?ooooooo`3^oooo000Eoooo00<0
003oooooool05oooo`030000oooooooo0>koool001Goool00`000?ooooooo`0Foooo00<0003ooooo
ool0koooo`000_ooo`800004oooo0P0000Coool200001Oooo`030000oooooooo01Koool00`000?oo
ooooo`3_oooo00001Oooo`000?ooooooo`000008oooo00@0003oooooool00004oooo00<0003ooooo
ool05_ooo`030000oooooooo0>ooool00005oooo0000oooooooo000000Soool010000?ooooooo`00
00Coool300005_ooo`030000oooooooo0>ooool00005oooo0000oooooooo000000Woool200001Ooo
o`030000oooooooo01Koool00`000?ooooooo`3_oooo00001Oooo`000?ooooooo`000008oooo00@0
003oooooool00004oooo00<0003oooooool05_ooo`030000oooooooo0>ooool000;oool200002_oo
o`800005oooo00<0003oooooool05_ooo`030000oooooooo0>ooool001Goool00`000?ooooooo`0F
oooo00<0003oooooool0koooo`005Oooo`030000oooooooo01Goool00`000?ooooooo`3`oooo000E
oooo0P0001Koool00`000?ooooooo`3`oooo000Eoooo00<0003oooooool05Oooo`030000oooooooo
0?3oool001Goool00`000?ooooooo`0Eoooo00<0003oooooool0l?ooo`00ooooob7oool00?oooolQ
oooo003ooooo8Oooo`00ooooob7oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.247788, 0.220494, \
0.0115777, 0.00351497}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Laplace tr haszn", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lte = 
      LaplaceTransform[egy\[LeftDoubleBracket]1\[RightDoubleBracket], x, 
        p]\)], "Input"],

Cell[BoxData[
    \(4\ LaplaceTransform[y[x], x, p] + p\ LaplaceTransform[y[x], x, p] - 
        y[0] == 1\/p\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(yegy = lte /. LaplaceTransform[y[x], x, p] \[Rule] Y[p]\)], "Input"],

Cell[BoxData[
    \(\(-y[0]\) + 4\ Y[p] + p\ Y[p] == 1\/p\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = \(Solve[yegy, Y[p]]\)\[LeftDoubleBracket]1, 1, 
        2\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(\(1\/p + y[0]\)\/\(4 + p\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ap = Apart[sol] /. y[0] \[Rule] 2\)], "Input"],

Cell[BoxData[
    \(2\/\(4 + p\) + 1\/\(p\ \((4 + p)\)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(ClearAll[y]\)], "Input"],

Cell[BoxData[
    \(\(y := InverseLaplaceTransform[ap, p, #] &;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(y[x]\)], "Input"],

Cell[BoxData[
    \(1\/4 + \(7\ \[ExponentialE]\^\(\(-4\)\ x\)\)\/4\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(yy[x_] := \(1 + 7  \[ExponentialE]\^\(\(-4\) x\)\)\/4\)], "Input"],

Cell[CellGroupData[{

Cell["Kezdeti felt.", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(yy[0]\)], "Input"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Egyenlet", "Subsubsection"],

Cell[BoxData[
    \(\(egy = {\(y'\)[x] + 4  y[x] \[Equal] UnitStep[x], 
          y[0] \[Equal] 2};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \({\(yy'\)[x] + 4  yy[x] \[Equal] UnitStep[x], 
      yy[0] \[Equal] 2}\)], "Input"],

Cell[BoxData[
    \({1 == UnitStep[x], True}\)], "Output"]
}, Open  ]],

Cell["\<\
A megold\[AAcute]s j\[OAcute] lenne pozit\[IAcute]v argumentumokra. De a k\
\[EAcute]pe pozit\[IAcute]vokra is m\[AAcute]s.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[yy[x], {x, 0, 5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 -1.01835 4.13225 [
[.21429 .20883 -3 -9 ]
[.21429 .20883 3 0 ]
[.40476 .20883 -3 -9 ]
[.40476 .20883 3 0 ]
[.59524 .20883 -3 -9 ]
[.59524 .20883 3 0 ]
[.78571 .20883 -3 -9 ]
[.78571 .20883 3 0 ]
[.97619 .20883 -3 -9 ]
[.97619 .20883 3 0 ]
[.01131 .05604 -24 -4.5 ]
[.01131 .05604 0 4.5 ]
[.01131 .13868 -24 -4.5 ]
[.01131 .13868 0 4.5 ]
[.01131 .30397 -24 -4.5 ]
[.01131 .30397 0 4.5 ]
[.01131 .38662 -24 -4.5 ]
[.01131 .38662 0 4.5 ]
[.01131 .46926 -24 -4.5 ]
[.01131 .46926 0 4.5 ]
[.01131 .55191 -24 -4.5 ]
[.01131 .55191 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .22133 m
.21429 .22758 L
s
[(1)] .21429 .20883 0 1 Mshowa
.40476 .22133 m
.40476 .22758 L
s
[(2)] .40476 .20883 0 1 Mshowa
.59524 .22133 m
.59524 .22758 L
s
[(3)] .59524 .20883 0 1 Mshowa
.78571 .22133 m
.78571 .22758 L
s
[(4)] .78571 .20883 0 1 Mshowa
.97619 .22133 m
.97619 .22758 L
s
[(5)] .97619 .20883 0 1 Mshowa
.125 Mabswid
.0619 .22133 m
.0619 .22508 L
s
.1 .22133 m
.1 .22508 L
s
.1381 .22133 m
.1381 .22508 L
s
.17619 .22133 m
.17619 .22508 L
s
.25238 .22133 m
.25238 .22508 L
s
.29048 .22133 m
.29048 .22508 L
s
.32857 .22133 m
.32857 .22508 L
s
.36667 .22133 m
.36667 .22508 L
s
.44286 .22133 m
.44286 .22508 L
s
.48095 .22133 m
.48095 .22508 L
s
.51905 .22133 m
.51905 .22508 L
s
.55714 .22133 m
.55714 .22508 L
s
.63333 .22133 m
.63333 .22508 L
s
.67143 .22133 m
.67143 .22508 L
s
.70952 .22133 m
.70952 .22508 L
s
.74762 .22133 m
.74762 .22508 L
s
.82381 .22133 m
.82381 .22508 L
s
.8619 .22133 m
.8619 .22508 L
s
.9 .22133 m
.9 .22508 L
s
.9381 .22133 m
.9381 .22508 L
s
.25 Mabswid
0 .22133 m
1 .22133 L
s
.02381 .05604 m
.03006 .05604 L
s
[(0.26)] .01131 .05604 1 0 Mshowa
.02381 .13868 m
.03006 .13868 L
s
[(0.28)] .01131 .13868 1 0 Mshowa
.02381 .30397 m
.03006 .30397 L
s
[(0.32)] .01131 .30397 1 0 Mshowa
.02381 .38662 m
.03006 .38662 L
s
[(0.34)] .01131 .38662 1 0 Mshowa
.02381 .46926 m
.03006 .46926 L
s
[(0.36)] .01131 .46926 1 0 Mshowa
.02381 .55191 m
.03006 .55191 L
s
[(0.38)] .01131 .55191 1 0 Mshowa
.125 Mabswid
.02381 .0767 m
.02756 .0767 L
s
.02381 .09736 m
.02756 .09736 L
s
.02381 .11802 m
.02756 .11802 L
s
.02381 .15934 m
.02756 .15934 L
s
.02381 .18001 m
.02756 .18001 L
s
.02381 .20067 m
.02756 .20067 L
s
.02381 .24199 m
.02756 .24199 L
s
.02381 .26265 m
.02756 .26265 L
s
.02381 .28331 m
.02756 .28331 L
s
.02381 .32463 m
.02756 .32463 L
s
.02381 .3453 m
.02756 .3453 L
s
.02381 .36596 m
.02756 .36596 L
s
.02381 .40728 m
.02756 .40728 L
s
.02381 .42794 m
.02756 .42794 L
s
.02381 .4486 m
.02756 .4486 L
s
.02381 .48992 m
.02756 .48992 L
s
.02381 .51059 m
.02756 .51059 L
s
.02381 .53125 m
.02756 .53125 L
s
.02381 .03538 m
.02756 .03538 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .57257 m
.02756 .57257 L
s
.02381 .59323 m
.02756 .59323 L
s
.02381 .61389 m
.02756 .61389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.14235 .61803 m
.14603 .5701 L
.16586 .38088 L
.17672 .30622 L
.18689 .25016 L
.19727 .20404 L
.20714 .16861 L
.22566 .11901 L
.23525 .1 L
.24547 .08352 L
.26386 .06148 L
.27414 .0524 L
.28527 .04455 L
.29488 .03909 L
.30544 .03425 L
.32538 .02756 L
.33627 .02494 L
.34644 .02297 L
.35689 .02134 L
.36679 .0201 L
.38535 .01836 L
.395 .01769 L
.40526 .01712 L
.42368 .01635 L
.43305 .01605 L
.44315 .0158 L
.46143 .01545 L
.471 .01532 L
.48147 .0152 L
.49253 .0151 L
.50257 .01503 L
.52218 .01492 L
.53296 .01488 L
.54313 .01485 L
.55285 .01482 L
.56315 .0148 L
.5816 .01477 L
.59103 .01476 L
.60117 .01475 L
.61949 .01474 L
.62962 .01474 L
.64066 .01473 L
.65121 .01473 L
.66076 .01473 L
.68047 .01472 L
.69129 .01472 L
.70146 .01472 L
.71125 .01472 L
.72158 .01472 L
.74006 .01472 L
Mistroke
.74957 .01472 L
.75974 .01472 L
.77809 .01472 L
.78829 .01472 L
.79937 .01472 L
.80894 .01472 L
.8195 .01472 L
.83931 .01472 L
.85016 .01472 L
.86033 .01472 L
.87019 .01472 L
.88056 .01472 L
.89907 .01472 L
.90864 .01472 L
.91885 .01472 L
.93723 .01472 L
.94686 .01472 L
.95729 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`006oooo`030000
oooooooo0?ooool3oooo000Koooo00<0003oooooool0ooooo`?oool001_oool00`000?ooooooo`3o
oooo0oooo`006oooo`030000oooooooo0?ooool3oooo000Koooo0P0006?ooonI00001oooo`006ooo
o`030000oooooooo05Ooool;0000X?ooo`006oooo`030000oooooooo04ooool80000Zoooo`006ooo
o`030000oooooooo04coool30000/oooo`006oooo`030000oooooooo04[oool20000]_ooo`006ooo
o`800018oooo0`000;Soool001_oool00`000?ooooooo`15oooo0P000;_oool001_oool00`000?oo
ooooo`13oooo0P000;goool001_oool00`000?ooooooo`12oooo00<0003oooooool0_Oooo`000_oo
o`800004oooo0P0000?oool400000_ooo`<00005oooo00<0003oooooool0@?ooo`800030oooo0000
1Oooo`000?ooooooo`000008oooo00<0003oooooool00oooo`040000oooooooo00001?ooo`030000
oooooooo03ooool00`000?ooooooo`30oooo00001Oooo`000?ooooooo`000009oooo00<0003ooooo
ool00_ooo`040000oooooooo00001?ooo`80000ooooo00<0003oooooool0`Oooo`0000Goool0003o
ooooool000002_ooo`040000oooooooooooo0`0000Goool00`000?ooooooo`0moooo00<0003ooooo
ool0`_ooo`0000Goool0003oooooool000002?ooo`040000oooooooo00000oooo`030000oooooooo
00Coool00`000?ooooooo`0loooo00<0003oooooool0`oooo`000_ooo`80000:oooo0P0000Coool3
00001?ooo`030000oooooooo03_oool00`000?ooooooo`34oooo000Koooo00<0003oooooool0>_oo
o`030000oooooooo0<Goool001_oool20000>oooo`030000oooooooo0<Goool001_oool00`000?oo
ooooo`0ioooo00<0003oooooool0a_ooo`006oooo`030000oooooooo03Soool00`000?ooooooo`37
oooo000Koooo00<0003oooooool0=oooo`030000oooooooo0<Soool001_oool00`000?ooooooo`0f
oooo00<0003oooooool0bOooo`006oooo`030000oooooooo03Koool00`000?ooooooo`39oooo000K
oooo0P0003Koool00`000?ooooooo`3:oooo000Koooo00<0003oooooool0=Oooo`030000oooooooo
0<[oool001_oool00`000?ooooooo`0doooo00<0003oooooool0boooo`006oooo`030000oooooooo
03Coool00`000?ooooooo`3;oooo000Koooo00<0003oooooool0<oooo`030000oooooooo0<coool0
01_oool20000=?ooo`030000oooooooo0<coool001_oool00`000?ooooooo`0coooo00<0003ooooo
ool0c?ooo`006oooo`030000oooooooo03;oool00`000?ooooooo`3=oooo000Koooo00<0003ooooo
ool0<_ooo`030000oooooooo0<goool000;oool200001?ooo`800003oooo100000?oool200001Ooo
o`030000oooooooo03;oool00`000?ooooooo`3=oooo00001Oooo`000?ooooooo`000008oooo00<0
003oooooool00oooo`040000oooooooo00001?ooo`030000oooooooo037oool00`000?ooooooo`3>
oooo00001Oooo`000?ooooooo`000009oooo00<0003oooooool00_ooo`040000oooooooo00001?oo
o`80000boooo00<0003oooooool0c_ooo`0000Goool0003oooooool000002_ooo`030000oooooooo
00;oool200001Oooo`030000oooooooo033oool00`000?ooooooo`3?oooo00001Oooo`000?oooooo
o`000008oooo00@0003oooooool00002oooo00@0003oooooool00004oooo00<0003oooooool0<?oo
o`030000oooooooo0<ooool000;oool200002_ooo`800004oooo0P0000Goool00`000?ooooooo`0`
oooo00<0003oooooool0coooo`006oooo`030000oooooooo02ooool00`000?ooooooo`3@oooo000K
oooo0P00033oool00`000?ooooooo`3@oooo000Koooo00<0003oooooool0;oooo`030000oooooooo
0=3oool001_oool00`000?ooooooo`0^oooo00<0003oooooool0dOooo`006oooo`030000oooooooo
02koool00`000?ooooooo`3Aoooo000Koooo00<0003oooooool0;_ooo`030000oooooooo0=7oool0
01_oool00`000?ooooooo`0]oooo1@0002koool40000<?ooo`80000aoooo0`0002ooool200001ooo
o`006oooo`80000^oooo00<0003oool00000<?ooo`030000oooooooo033oool010000?ooooooo`00
037oool00`000?ooooooo`0]oooo00@0003oooooool00006oooo000Koooo00<0003oooooool0;Ooo
o`030000oooo0000037oool00`000?ooooooo`0aoooo00<0003oooooool0;Oooo`D0000aoooo00<0
003oooooool01?ooo`006oooo`030000oooooooo02coool010000?ooooooo`0003;oool00`000?oo
ooooo`0aoooo00<0003oooooool0;?ooo`040000oooooooo0000<?ooo`800007oooo000Koooo00<0
003oooooool0;?ooo`040000oooooooo0000<?ooo`040000oooooooo0000;oooo`040000oooooooo
0000;oooo`030000oooo0000033oool00`000?ooooooo`06oooo000Koooo00<0003oooooool0;?oo
o`040000oooo00000000<Oooo`80000aoooo0P00037oool20000<?ooo`<00006oooo000Koooo0P00
02coool00`000?ooooooo`3Doooo000Koooo00<0003oooooool0:oooo`030000oooooooo0=Coool0
01_oool00`000?ooooooo`0[oooo00<0003oooooool0e?ooo`006oooo`030000oooooooo02[oool0
0`000?ooooooo`3Eoooo000Koooo00<0003oooooool0:_ooo`030000oooooooo0=Goool001_oool0
0`000?ooooooo`0Zoooo00<0003oooooool0eOooo`005?ooool0000=0000000Koooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`050000
oooooooooooo000000Goool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo
00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?oo
ooooo`07oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0
003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01ooo
o`030000oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo
00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Goool001_oool0
0`000?ooooooo`0Yoooo00<0003oooooool0e_ooo`006oooo`030000oooooooo02Woool00`000?oo
ooooo`3Foooo000Koooo00<0003oooooool0:Oooo`030000oooooooo0=Koool001_oool20000:Ooo
o`030000oooooooo0=Ooool001_oool00`000?ooooooo`0Xoooo00<0003oooooool0eoooo`006ooo
o`030000oooooooo02Soool00`000?ooooooo`3Goooo000Koooo00<0003oooooool0:?ooo`030000
oooooooo0=Ooool001_oool00`000?ooooooo`0Xoooo00<0003oooooool0eoooo`006oooo`030000
oooooooo02Soool00`000?ooooooo`3Goooo000Koooo0P0002Soool00`000?ooooooo`3Hoooo000K
oooo00<0003oooooool09oooo`030000oooooooo0=Soool001_oool00`000?ooooooo`0Woooo00<0
003oooooool0f?ooo`006oooo`030000oooooooo02Ooool00`000?ooooooo`3Hoooo000Koooo00<0
003oooooool09oooo`030000oooooooo0=Soool001_oool20000:?ooo`030000oooooooo0=Soool0
01_oool00`000?ooooooo`0Woooo00<0003oooooool0f?ooo`006oooo`030000oooooooo02Ooool0
0`000?ooooooo`3Hoooo000Koooo00<0003oooooool09_ooo`030000oooooooo0=Woool000;oool2
00001?ooo`800004oooo0P0000?oool400001?ooo`030000oooooooo02Koool00`000?ooooooo`3I
oooo00001Oooo`000?ooooooo`000008oooo00@0003oooooool00002oooo00<0003oooooool01Ooo
o`030000oooooooo02Koool00`000?ooooooo`3Ioooo00001Oooo`000?ooooooo`00000:oooo00<0
003oooooool00_ooo`030000oooooooo00Coool200009oooo`030000oooooooo0=Woool00005oooo
0000oooooooo000000_oool00`000?ooooooo`02oooo00<0003oooooool00oooo`030000oooooooo
02Koool00`000?ooooooo`3Ioooo00001Oooo`000?ooooooo`000008oooo00@0003oooooool00002
oooo00@0003oooooool00004oooo00<0003oooooool09_ooo`030000oooooooo0=Woool000;oool2
00002_ooo`800004oooo0P0000Goool00`000?ooooooo`0Voooo00<0003oooooool0fOooo`006ooo
o`030000oooooooo02Goool00`000?ooooooo`3Joooo000Koooo0P0002Koool00`000?ooooooo`3J
oooo000Koooo00<0003oooooool09Oooo`030000oooooooo0=[oool001_oool00`000?ooooooo`0U
oooo00<0003oooooool0f_ooo`006oooo`030000oooooooo02Goool00`000?ooooooo`3Joooo000K
oooo00<0003oooooool09Oooo`030000oooooooo0=[oool001_oool00`000?ooooooo`0Toooo00<0
003oooooool0foooo`006oooo`80000Uoooo00<0003oooooool0foooo`006oooo`030000oooooooo
02Coool00`000?ooooooo`3Koooo000Koooo00<0003oooooool09?ooo`030000oooooooo0=_oool0
01_oool00`000?ooooooo`0Toooo00<0003oooooool0foooo`006oooo`030000oooooooo02Coool0
0`000?ooooooo`3Koooo000Koooo0P0002Goool00`000?ooooooo`3Koooo000Koooo00<0003ooooo
ool08oooo`030000oooooooo0=coool001_oool00`000?ooooooo`0Soooo00<0003oooooool0g?oo
o`006oooo`030000oooooooo02?oool00`000?ooooooo`3Loooo0002oooo0P0000Coool200001?oo
o`800005oooo0`0000?oool00`000?ooooooo`0Soooo00<0003oooooool0g?ooo`0000Goool0003o
ooooool000002?ooo`040000oooooooo00001Oooo`030000oooooooo00;oool00`000?ooooooo`0S
oooo00<0003oooooool0g?ooo`0000Goool0003oooooool000002_ooo`040000oooooooooooo1@00
00?oool200009?ooo`030000oooooooo0=coool00005oooo0000oooooooo000000_oool010000?oo
ooooo`0000;oool00`000?ooooooo`02oooo00<0003oooooool08oooo`030000oooooooo0=coool0
0005oooo0000oooooooo000000Soool010000?ooooooo`0000?oool00`000?ooo`000004oooo00<0
003oooooool08oooo`030000oooooooo0=coool000;oool200002_ooo`800005oooo0P0000Coool0
0`000?ooooooo`0Roooo00<0003oooooool0gOooo`006oooo`030000oooooooo02;oool00`000?oo
ooooo`3Moooo000Koooo0P0002?oool00`000?ooooooo`3Moooo000Koooo00<0003oooooool08_oo
o`030000oooooooo0=goool001_oool00`000?ooooooo`0Roooo00<0003oooooool0gOooo`006ooo
o`030000oooooooo02;oool00`000?ooooooo`3Moooo000Koooo00<0003oooooool08_ooo`030000
oooooooo0=goool001_oool00`000?ooooooo`0Roooo00<0003oooooool0gOooo`006oooo`80000R
oooo00<0003oooooool0g_ooo`006oooo`030000oooooooo027oool00`000?ooooooo`3Noooo000K
oooo00<0003oooooool08Oooo`030000oooooooo0=koool001_oool00`000?ooooooo`0Qoooo00<0
003oooooool0g_ooo`006oooo`030000oooooooo027oool00`000?ooooooo`3Noooo000Koooo0P00
02;oool00`000?ooooooo`3Noooo000Koooo00<0003oooooool08Oooo`030000oooooooo0=koool0
01_oool00`000?ooooooo`0Qoooo00<0003oooooool0g_ooo`006oooo`030000oooooooo023oool0
0`000?ooooooo`3Ooooo0002oooo0P0000Coool200001?ooo`800003oooo0`0000Goool00`000?oo
ooooo`0Poooo00<0003oooooool0goooo`0000Goool0003oooooool000002?ooo`040000oooooooo
00000_ooo`040000oooooooo00001?ooo`030000oooooooo023oool00`000?ooooooo`3Ooooo0000
1Oooo`000?ooooooo`00000:oooo00D0003oooooooooool000000_ooo`030000oooooooo00;oool2
00008Oooo`030000oooooooo0=ooool00005oooo0000oooooooo000000_oool00`000?ooooooo`03
00001Oooo`030000oooooooo023oool00`000?ooooooo`3Ooooo00001Oooo`000?ooooooo`000008
oooo00@0003oooooool00003oooo00<0003oooooool01?ooo`030000oooooooo023oool00`000?oo
ooooo`3Ooooo0002oooo0P0000[oool200001?ooo`<00004oooo00<0003oooooool08?ooo`030000
oooooooo0=ooool001_oool00`000?ooooooo`0Poooo00<0003oooooool0goooo`006oooo`80000Q
oooo00<0003oooooool0goooo`006oooo`030000oooooooo01ooool00`000?ooooooo`3Poooo000K
oooo00<0003oooooool07oooo`030000oooooooo0>3oool001_oool00`000?ooooooo`0Ooooo00<0
003oooooool0h?ooo`006oooo`030000oooooooo01ooool00`000?ooooooo`3Poooo000Koooo00<0
003oooooool07oooo`030000oooooooo0>3oool001_oool200008?ooo`030000oooooooo0>3oool0
01_oool00`000?ooooooo`0Ooooo00<0003oooooool0h?ooo`006oooo`030000oooooooo01ooool0
0`000?ooooooo`3Poooo000Koooo00<0003oooooool07_ooo`030000oooooooo0>7oool001_oool0
0`000?ooooooo`0Noooo00<0003oooooool0hOooo`006oooo`80000Ooooo00<0003oooooool0hOoo
o`006oooo`030000oooooooo01koool00`000?ooooooo`3Qoooo000Koooo00<0003oooooool07_oo
o`030000oooooooo0>7oool001_oool00`000?ooooooo`0Noooo00<0003oooooool0hOooo`000_oo
o`800004oooo0P0000Coool200001?ooo`800005oooo00<0003oooooool07_ooo`030000oooooooo
0>7oool00005oooo0000oooooooo000000Soool010000?ooooooo`0000;oool010000?ooooooo`00
00Coool00`000?ooooooo`0Noooo00<0003oooooool0hOooo`0000Goool0003oooooool000002_oo
o`050000oooooooooooo000000;oool00`000?ooooooo`02oooo0P0001koool00`000?ooooooo`3R
oooo00001Oooo`000?ooooooo`00000;oooo00@0003oooooooooool200001Oooo`030000oooooooo
01goool00`000?ooooooo`3Roooo00001Oooo`000?ooooooo`000008oooo00@0003oooooool00002
oooo00@0003oooooool00004oooo00<0003oooooool07Oooo`030000oooooooo0>;oool000;oool2
00002_ooo`800004oooo0P0000Goool00`000?ooooooo`0Moooo00<0003oooooool0h_ooo`006ooo
o`030000oooooooo01goool00`000?ooooooo`3Roooo000Koooo0P0001koool00`000?ooooooo`3R
oooo000Koooo00<0003oooooool07Oooo`030000oooooooo0>;oool001_oool00`000?ooooooo`0M
oooo00<0003oooooool0h_ooo`006oooo`030000oooooooo01goool00`000?ooooooo`3Roooo000K
oooo00<0003oooooool07Oooo`030000oooooooo0>;oool001_oool00`000?ooooooo`0Moooo00<0
003oooooool0h_ooo`006oooo`80000Moooo00<0003oooooool0hoooo`006oooo`030000oooooooo
01coool00`000?ooooooo`3Soooo000Koooo00<0003oooooool07?ooo`030000oooooooo0>?oool0
01_oool00`000?ooooooo`0Loooo00<0003oooooool0hoooo`006oooo`030000oooooooo01coool0
0`000?ooooooo`3Soooo000Koooo0P0001goool00`000?ooooooo`3Soooo000Koooo00<0003ooooo
ool07?ooo`030000oooooooo0>?oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQ
oooo003ooooo8Oooo`00ooooob7oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.539323, 0.240736, \
0.0197364, 0.00090975}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Bekapcs jel 2.", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(x''\)[t] + 3 \( x'\)[t] + 2  x[t] \[Equal] 
          3 \( UnitStep'\)[t] - UnitStep[t], 
        x[0] \[Equal] 0, \(x'\)[0] \[Equal] 0}, x[t], t]\)], "Input"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(-\(1\/2\)\)\ \[ExponentialE]\^\(\(-2\)\ t\)\ \((\(-1\
\) + \[ExponentialE]\^t)\)\ \((6 - 
                7\ UnitStep[t] + \[ExponentialE]\^t\ UnitStep[
                    t])\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      x[t] /. %13\[LeftDoubleBracket]1, 1\[RightDoubleBracket], {t, 0, 
        5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.603319 1.19323 [
[.21429 .59082 -3 -9 ]
[.21429 .59082 3 0 ]
[.40476 .59082 -3 -9 ]
[.40476 .59082 3 0 ]
[.59524 .59082 -3 -9 ]
[.59524 .59082 3 0 ]
[.78571 .59082 -3 -9 ]
[.78571 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .0067 -24 -4.5 ]
[.01131 .0067 0 4.5 ]
[.01131 .12603 -24 -4.5 ]
[.01131 .12603 0 4.5 ]
[.01131 .24535 -24 -4.5 ]
[.01131 .24535 0 4.5 ]
[.01131 .36467 -24 -4.5 ]
[.01131 .36467 0 4.5 ]
[.01131 .484 -24 -4.5 ]
[.01131 .484 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(1)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(2)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(3)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(4)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(5)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.0619 .60332 m
.0619 .60707 L
s
.1 .60332 m
.1 .60707 L
s
.1381 .60332 m
.1381 .60707 L
s
.17619 .60332 m
.17619 .60707 L
s
.25238 .60332 m
.25238 .60707 L
s
.29048 .60332 m
.29048 .60707 L
s
.32857 .60332 m
.32857 .60707 L
s
.36667 .60332 m
.36667 .60707 L
s
.44286 .60332 m
.44286 .60707 L
s
.48095 .60332 m
.48095 .60707 L
s
.51905 .60332 m
.51905 .60707 L
s
.55714 .60332 m
.55714 .60707 L
s
.63333 .60332 m
.63333 .60707 L
s
.67143 .60332 m
.67143 .60707 L
s
.70952 .60332 m
.70952 .60707 L
s
.74762 .60332 m
.74762 .60707 L
s
.82381 .60332 m
.82381 .60707 L
s
.8619 .60332 m
.8619 .60707 L
s
.9 .60332 m
.9 .60707 L
s
.9381 .60332 m
.9381 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .0067 m
.03006 .0067 L
s
[(-0.5)] .01131 .0067 1 0 Mshowa
.02381 .12603 m
.03006 .12603 L
s
[(-0.4)] .01131 .12603 1 0 Mshowa
.02381 .24535 m
.03006 .24535 L
s
[(-0.3)] .01131 .24535 1 0 Mshowa
.02381 .36467 m
.03006 .36467 L
s
[(-0.2)] .01131 .36467 1 0 Mshowa
.02381 .484 m
.03006 .484 L
s
[(-0.1)] .01131 .484 1 0 Mshowa
.125 Mabswid
.02381 .03057 m
.02756 .03057 L
s
.02381 .05443 m
.02756 .05443 L
s
.02381 .0783 m
.02756 .0783 L
s
.02381 .10216 m
.02756 .10216 L
s
.02381 .14989 m
.02756 .14989 L
s
.02381 .17375 m
.02756 .17375 L
s
.02381 .19762 m
.02756 .19762 L
s
.02381 .22148 m
.02756 .22148 L
s
.02381 .26921 m
.02756 .26921 L
s
.02381 .29308 m
.02756 .29308 L
s
.02381 .31694 m
.02756 .31694 L
s
.02381 .34081 m
.02756 .34081 L
s
.02381 .38854 m
.02756 .38854 L
s
.02381 .4124 m
.02756 .4124 L
s
.02381 .43627 m
.02756 .43627 L
s
.02381 .46013 m
.02756 .46013 L
s
.02381 .50786 m
.02756 .50786 L
s
.02381 .53172 m
.02756 .53172 L
s
.02381 .55559 m
.02756 .55559 L
s
.02381 .57945 m
.02756 .57945 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .6033 L
.02605 .60324 L
.02729 .60312 L
.02846 .60297 L
.03053 .6026 L
.03279 .60205 L
.03527 .60129 L
.0379 .60029 L
.04262 .59804 L
.05205 .59199 L
.06244 .58321 L
.0842 .55927 L
.10458 .53206 L
.14335 .47369 L
.18458 .40946 L
.22428 .35052 L
.26248 .29886 L
.30312 .25028 L
.34225 .20985 L
.38383 .17333 L
.4239 .14381 L
.46245 .12003 L
.50346 .09901 L
.54294 .08232 L
.58091 .06903 L
.62134 .05738 L
.66025 .04818 L
.70161 .04021 L
.74145 .03396 L
.77978 .02904 L
.82057 .02476 L
.85983 .02142 L
.89758 .01879 L
.93779 .0165 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`00ooooob7oool0
00Soool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`3ooooo0oooo`001oooo`040000
oooooooo00002?ooo`040000oooooooo00001?ooo`030000oooooooo0?ooool3oooo0007oooo00@0
003oooooool0000;oooo00<0003oooooool00_ooo`80003ooooo1?ooo`0000?oool0000000000P00
00;oool010000?ooooooo`0000Woool200001Oooo`030000oooooooo0?ooool3oooo0007oooo00@0
003oooooool00009oooo00<0003oooooool01?ooo`030000oooooooo0?Koool500001oooo`002?oo
o`80000:oooo0`0000Coool00`000?ooooooo`3Qoooo5@0000coool001_oool00`000?ooooooo`3G
oooo2P00027oool001_oool00`000?ooooooo`3<oooo2`0002_oool001_oool20000`oooo`X0000f
oooo000Koooo00<0003oooooool0^_ooo`P00010oooo000Koooo00<0003oooooool0]?ooo`H00018
oooo000Koooo00<0003oooooool0[oooo`D0001>oooo000Koooo00<0003oooooool0ZOooo`H0001C
oooo000Koooo00<0003oooooool0Y?ooo`D0001Ioooo000Koooo00<0003oooooool0Woooo`D0001N
oooo000Koooo0P0009coool40000Hoooo`006oooo`030000oooooooo09Soool30000Ioooo`006ooo
o`030000oooooooo09Koool20000J_ooo`006oooo`030000oooooooo09?oool30000K?ooo`006ooo
o`030000oooooooo093oool30000Koooo`006oooo`030000oooooooo08goool30000L_ooo`006ooo
o`80002:oooo100007Goool001_oool00`000?ooooooo`26oooo0`0007Woool001_oool00`000?oo
ooooo`24oooo0P0007coool001_oool00`000?ooooooo`22oooo0P0007koool001_oool00`000?oo
ooooo`20oooo0P00083oool001_oool00`000?ooooooo`1noooo0P0008;oool001_oool20000OOoo
o`800024oooo000Koooo00<0003oooooool0N_ooo`800026oooo000Koooo00<0003oooooool0N?oo
o`800028oooo000Koooo00<0003oooooool0M_ooo`80002:oooo000Koooo00<0003oooooool0M?oo
o`80002<oooo0008oooo0P0000Coool200001Oooo`<00003oooo00<0003oooooool0L_ooo`80002>
oooo0007oooo00@0003oooooool0000;oooo00<0003oooooool00_ooo`030000oooooooo073oool2
0000T?ooo`001oooo`040000oooooooo00002?ooo`D00003oooo0P0006ooool20000T_ooo`0000?o
ool0000000000P0000;oool010000?ooooooo`0000Soool010000?ooooooo`0000Coool00`000?oo
ooooo`1/oooo0P0009Coool000Ooool010000?ooooooo`0000Woool00`000?ooo`000004oooo00<0
003oooooool0J_ooo`80002Foooo0008oooo0P0000_oool200001?ooo`030000oooooooo06Soool2
0000V?ooo`006oooo`030000oooooooo06Ooool00`000?ooooooo`2Hoooo000Koooo00<0003ooooo
ool0I_ooo`030000oooooooo09Woool001_oool20000IOooo`80002Loooo000Koooo00<0003ooooo
ool0Hoooo`030000oooooooo09coool001_oool00`000?ooooooo`1Roooo00<0003oooooool0WOoo
o`006oooo`030000oooooooo067oool00`000?ooooooo`2Noooo000Koooo00<0003oooooool0Gooo
o`80002Qoooo000Koooo00<0003oooooool0G_ooo`030000oooooooo0:7oool001_oool20000G_oo
o`030000oooooooo0:;oool001_oool00`000?ooooooo`1Loooo00<0003oooooool0Xoooo`006ooo
o`030000oooooooo05_oool00`000?ooooooo`2Toooo000Koooo00<0003oooooool0F_ooo`030000
oooooooo0:Goool001_oool00`000?ooooooo`1Ioooo00<0003oooooool0Y_ooo`006oooo`030000
oooooooo05Ooool20000ZOooo`006oooo`030000oooooooo05Koool00`000?ooooooo`2Yoooo000K
oooo0P0005Koool00`000?ooooooo`2Zoooo000Koooo00<0003oooooool0E?ooo`030000oooooooo
0:_oool001_oool00`000?ooooooo`1Coooo00<0003oooooool0[?ooo`006oooo`030000oooooooo
05;oool00`000?ooooooo`2]oooo000Koooo00<0003oooooool0DOooo`030000oooooooo0:koool0
01_oool00`000?ooooooo`1@oooo00<0003oooooool0[oooo`006oooo`80001@oooo00<0003ooooo
ool0/?ooo`006oooo`030000oooooooo04koool00`000?ooooooo`2aoooo000Koooo00<0003ooooo
ool0COooo`030000oooooooo0;;oool001_oool00`000?ooooooo`1<oooo00<0003oooooool0/ooo
o`002?ooo`800004oooo0P0000Coool200001Oooo`030000oooooooo04_oool00`000?ooooooo`2d
oooo0007oooo00@0003oooooool00008oooo00@0003oooooool00004oooo00<0003oooooool0B_oo
o`030000oooooooo0;Goool000Ooool010000?ooooooo`0000[oool00`000?ooooooo`03oooo0P00
04[oool00`000?ooooooo`2foooo00000oooo`000000000200000_ooo`040000oooooooo00002ooo
o`030000oooooooo00;oool00`000?ooooooo`18oooo00<0003oooooool0]oooo`001oooo`040000
oooooooo00002?ooo`040000oooooooo00001?ooo`030000oooooooo04Ooool00`000?ooooooo`2h
oooo0008oooo0P0000[oool200001Oooo`030000oooooooo04Koool00`000?ooooooo`2ioooo000K
oooo00<0003oooooool0AOooo`030000oooooooo0;[oool001_oool00`000?ooooooo`14oooo00<0
003oooooool0^oooo`006oooo`030000oooooooo04Coool00`000?ooooooo`2koooo000Koooo0P00
04Coool00`000?ooooooo`2loooo000Koooo00<0003oooooool0@_ooo`030000oooooooo0;goool0
01_oool00`000?ooooooo`11oooo00<0003oooooool0__ooo`006oooo`030000oooooooo043oool0
0`000?ooooooo`2ooooo000Koooo00<0003oooooool0?oooo`030000oooooooo0<3oool001_oool0
0`000?ooooooo`0ooooo00<0003oooooool0`?ooo`006oooo`80000ooooo00<0003oooooool0`Ooo
o`006oooo`030000oooooooo03goool00`000?ooooooo`32oooo000Koooo00<0003oooooool0??oo
o`030000oooooooo0<?oool001_oool00`000?ooooooo`0koooo00<0003oooooool0a?ooo`006ooo
o`030000oooooooo03[oool00`000?ooooooo`35oooo000Koooo00<0003oooooool0>_ooo`030000
oooooooo0<Goool001_oool20000>_ooo`030000oooooooo0<Koool001_oool00`000?ooooooo`0h
oooo00<0003oooooool0aoooo`006oooo`030000oooooooo03Ooool00`000?ooooooo`38oooo000K
oooo00<0003oooooool0=oooo`030000oooooooo0<Soool001_oool00`000?ooooooo`0foooo00<0
003oooooool0bOooo`006oooo`030000oooooooo03Goool00`000?ooooooo`3:oooo000Koooo00<0
003oooooool0=?ooo`030000oooooooo0<_oool001_oool20000=Oooo`030000oooooooo0<_oool0
01_oool00`000?ooooooo`0coooo00<0003oooooool0c?ooo`006oooo`030000oooooooo03;oool0
0`000?ooooooo`3=oooo000Koooo00<0003oooooool0<Oooo`030000oooooooo0<koool000Soool2
00001?ooo`800003oooo100000Coool00`000?ooooooo`0aoooo00<0003oooooool0c_ooo`001ooo
o`040000oooooooo00002?ooo`030000oooooooo00Goool00`000?ooooooo`0`oooo00<0003ooooo
ool0coooo`001oooo`040000oooooooo00002Oooo`030000oooooooo00Coool20000<?ooo`030000
oooooooo0=3oool00003oooo0000000000800002oooo00@0003oooooool0000:oooo00<0003ooooo
ool00oooo`030000oooooooo02ooool00`000?ooooooo`3@oooo0007oooo00@0003oooooool00008
oooo00@0003oooooool00004oooo00<0003oooooool0;_ooo`030000oooooooo0=7oool000Soool2
00002_ooo`800005oooo00<0003oooooool0;_ooo`030000oooooooo0=7oool001_oool00`000?oo
ooooo`0]oooo00<0003oooooool0d_ooo`006oooo`030000oooooooo02coool00`000?ooooooo`3C
oooo000Koooo00<0003oooooool0;?ooo`030000oooooooo0=?oool001_oool20000;?ooo`030000
oooooooo0=Coool001_oool00`000?ooooooo`0Zoooo00<0003oooooool0eOooo`006oooo`030000
oooooooo02[oool00`000?ooooooo`3Eoooo000Koooo00<0003oooooool0:Oooo`030000oooooooo
0=Koool001_oool00`000?ooooooo`0Yoooo00<0003oooooool0e_ooo`006oooo`030000oooooooo
02Soool00`000?ooooooo`3Goooo000Koooo0P0002Soool00`000?ooooooo`3Hoooo000Koooo00<0
003oooooool09oooo`030000oooooooo0=Soool001_oool00`000?ooooooo`0Voooo00<0003ooooo
ool0fOooo`006oooo`030000oooooooo02Goool00`000?ooooooo`3Joooo000Koooo00<0003ooooo
ool09Oooo`030000oooooooo0=[oool001_oool00`000?ooooooo`0Toooo00<0003oooooool0fooo
o`006oooo`80000Toooo00<0003oooooool0g?ooo`006oooo`030000oooooooo02?oool00`000?oo
ooooo`3Loooo000Koooo00<0003oooooool08_ooo`030000oooooooo0=goool001_oool00`000?oo
ooooo`0Roooo00<0003oooooool0gOooo`006oooo`030000oooooooo027oool00`000?ooooooo`3N
oooo000Koooo00<0003oooooool08?ooo`030000oooooooo0=ooool001_oool00`000?ooooooo`0P
oooo00<0003oooooool0goooo`006oooo`80000Poooo00<0003oooooool0h?ooo`006oooo`030000
oooooooo01koool00`000?ooooooo`3Qoooo000Koooo00<0003oooooool07_ooo`030000oooooooo
0>7oool001_oool00`000?ooooooo`0Moooo00<0003oooooool0h_ooo`002?ooo`800004oooo0P00
00?oool500000oooo`030000oooooooo01coool00`000?ooooooo`3Soooo0007oooo00@0003ooooo
ool0000:oooo00<0003oooooool00oooo`030000oooooooo01coool00`000?ooooooo`3Soooo0007
oooo00@0003oooooool0000:oooo00<0003oooooool00oooo`80000Loooo00<0003oooooool0i?oo
o`0000?oool0000000000P0000;oool010000?ooooooo`0000[oool00`000?ooooooo`03oooo00<0
003oooooool06_ooo`030000oooooooo0>Goool000Ooool010000?ooooooo`0000[oool00`000?oo
ooooo`03oooo00<0003oooooool06_ooo`030000oooooooo0>Goool000Soool200002_ooo`800005
oooo00<0003oooooool06Oooo`030000oooooooo0>Koool001_oool00`000?ooooooo`0Hoooo00<0
003oooooool0ioooo`006oooo`030000oooooooo01Ooool00`000?ooooooo`3Xoooo000Koooo0P00
01Soool00`000?ooooooo`3Xoooo000Koooo00<0003oooooool05_ooo`030000oooooooo0>Woool0
01_oool00`000?ooooooo`0Eoooo00<0003oooooool0j_ooo`006oooo`030000oooooooo01Goool0
0`000?ooooooo`3Zoooo000Koooo00<0003oooooool05?ooo`030000oooooooo0>_oool001_oool0
0`000?ooooooo`0Coooo00<0003oooooool0k?ooo`006oooo`030000oooooooo01?oool00`000?oo
ooooo`3/oooo000Koooo0P0001?oool00`000?ooooooo`3]oooo000Koooo00<0003oooooool04Ooo
o`030000oooooooo0>koool001_oool00`000?ooooooo`0Aoooo00<0003oooooool0k_ooo`006ooo
o`030000oooooooo013oool00`000?ooooooo`3_oooo000Koooo00<0003oooooool03oooo`030000
oooooooo0?3oool001_oool00`000?ooooooo`0>oooo00<0003oooooool0lOooo`006oooo`80000?
oooo00<0003oooooool0lOooo`006oooo`030000oooooooo00goool00`000?ooooooo`0Moooo1@00
02koool40000<?ooo`80000aoooo0`0002ooool200001oooo`006oooo`030000oooooooo00coool0
0`000?ooooooo`0Poooo00<0003oooooool0;_ooo`030000oooooooo033oool010000?ooooooo`00
037oool00`000?ooooooo`0]oooo00@0003oooooool00006oooo000Koooo00<0003oooooool02ooo
o`030000oooooooo027oool00`000?ooooooo`0_oooo00<0003oooooool0<Oooo`030000oooooooo
02goool50000<Oooo`030000oooooooo00Coool001_oool00`000?ooooooo`0:oooo00<0003ooooo
ool08_ooo`030000oooooooo033oool00`000?ooooooo`0aoooo00<0003oooooool0;?ooo`040000
oooooooo0000<?ooo`800007oooo000Koooo00<0003oooooool02Oooo`030000oooooooo02?oool0
0`000?ooooooo`0^oooo00@0003oooooool0000_oooo00@0003oooooool0000_oooo00<0003oool0
0000<?ooo`030000oooooooo00Koool001_oool200002Oooo`030000oooooooo02?oool20000<Ooo
o`80000aoooo0P00037oool20000<?ooo`<00006oooo000Koooo00<0003oooooool01oooo`030000
oooooooo0?Soool001_oool00`000?ooooooo`06oooo00<0003oooooool0nOooo`006oooo`030000
oooooooo00Goool00`000?ooooooo`3joooo000Koooo00<0003oooooool01?ooo`030000oooooooo
0?_oool001_oool00`000?ooooooo`02oooo0P000?koool001_oool00`000?ooo`0000020000oooo
o`7oool001Cooooo00003@0000006oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0
003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool02?oo
o`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo
00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Soool00`000?oo
ooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0
003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool02?oo
o`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo
00Ooool00`000?ooooooo`05oooo000Koooo00<0003oooooool0ooooo`?oool001_oool00`000?oo
ooooo`3ooooo0oooo`006oooo`030000oooooooo0?ooool3oooo003ooooo8Oooo`00ooooob7oool0
0?oooolQoooo003ooooo8Oooo`00\
\>"],
  ImageRangeCache->{{{78.625, 308}, {289.313, 148}} -> {-2.48163, 0.0539854, \
0.0197576, 0.00315391}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(lt = 
      LaplaceTransform[{\(x''\)[t] + 3 \( x'\)[t] + 2  x[t] \[Equal] 
              3 \( UnitStep'\)[t] - UnitStep[t]}, t, 
          s] /. {x[0] \[Rule] 0, \(x'\)[0] \[Rule] 0, 
          LaplaceTransform[x[t], t, s] \[Rule] X[s]}\)], "Input"],

Cell[BoxData[
    \({2\ X[s] + 3\ s\ X[s] + s\^2\ X[s] == 3 - 1\/s}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[lt, X[s]]\)], "Input"],

Cell[BoxData[
    \({{X[s] \[Rule] \(3 - 1\/s\)\/\(2 + 3\ s + s\^2\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[%20\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket]]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/\(2\ s\)\)\) + 4\/\(1 + s\) - 7\/\(2\ \((2 + s)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InverseLaplaceTransform[%22, s, t]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/2\)\) - \(7\ \[ExponentialE]\^\(\(-2\)\ t\)\)\/2 + 
      4\ \[ExponentialE]\^\(-t\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[%23, {t, 0, 5}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.264281 0.527393 [
[.21429 .25178 -3 -9 ]
[.21429 .25178 3 0 ]
[.40476 .25178 -3 -9 ]
[.40476 .25178 3 0 ]
[.59524 .25178 -3 -9 ]
[.59524 .25178 3 0 ]
[.78571 .25178 -3 -9 ]
[.78571 .25178 3 0 ]
[.97619 .25178 -3 -9 ]
[.97619 .25178 3 0 ]
[.01131 .05332 -24 -4.5 ]
[.01131 .05332 0 4.5 ]
[.01131 .1588 -24 -4.5 ]
[.01131 .1588 0 4.5 ]
[.01131 .36976 -18 -4.5 ]
[.01131 .36976 0 4.5 ]
[.01131 .47524 -18 -4.5 ]
[.01131 .47524 0 4.5 ]
[.01131 .58072 -18 -4.5 ]
[.01131 .58072 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .26428 m
.21429 .27053 L
s
[(1)] .21429 .25178 0 1 Mshowa
.40476 .26428 m
.40476 .27053 L
s
[(2)] .40476 .25178 0 1 Mshowa
.59524 .26428 m
.59524 .27053 L
s
[(3)] .59524 .25178 0 1 Mshowa
.78571 .26428 m
.78571 .27053 L
s
[(4)] .78571 .25178 0 1 Mshowa
.97619 .26428 m
.97619 .27053 L
s
[(5)] .97619 .25178 0 1 Mshowa
.125 Mabswid
.0619 .26428 m
.0619 .26803 L
s
.1 .26428 m
.1 .26803 L
s
.1381 .26428 m
.1381 .26803 L
s
.17619 .26428 m
.17619 .26803 L
s
.25238 .26428 m
.25238 .26803 L
s
.29048 .26428 m
.29048 .26803 L
s
.32857 .26428 m
.32857 .26803 L
s
.36667 .26428 m
.36667 .26803 L
s
.44286 .26428 m
.44286 .26803 L
s
.48095 .26428 m
.48095 .26803 L
s
.51905 .26428 m
.51905 .26803 L
s
.55714 .26428 m
.55714 .26803 L
s
.63333 .26428 m
.63333 .26803 L
s
.67143 .26428 m
.67143 .26803 L
s
.70952 .26428 m
.70952 .26803 L
s
.74762 .26428 m
.74762 .26803 L
s
.82381 .26428 m
.82381 .26803 L
s
.8619 .26428 m
.8619 .26803 L
s
.9 .26428 m
.9 .26803 L
s
.9381 .26428 m
.9381 .26803 L
s
.25 Mabswid
0 .26428 m
1 .26428 L
s
.02381 .05332 m
.03006 .05332 L
s
[(-0.4)] .01131 .05332 1 0 Mshowa
.02381 .1588 m
.03006 .1588 L
s
[(-0.2)] .01131 .1588 1 0 Mshowa
.02381 .36976 m
.03006 .36976 L
s
[(0.2)] .01131 .36976 1 0 Mshowa
.02381 .47524 m
.03006 .47524 L
s
[(0.4)] .01131 .47524 1 0 Mshowa
.02381 .58072 m
.03006 .58072 L
s
[(0.6)] .01131 .58072 1 0 Mshowa
.125 Mabswid
.02381 .07969 m
.02756 .07969 L
s
.02381 .10606 m
.02756 .10606 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .18517 m
.02756 .18517 L
s
.02381 .21154 m
.02756 .21154 L
s
.02381 .23791 m
.02756 .23791 L
s
.02381 .29065 m
.02756 .29065 L
s
.02381 .31702 m
.02756 .31702 L
s
.02381 .34339 m
.02756 .34339 L
s
.02381 .39613 m
.02756 .39613 L
s
.02381 .4225 m
.02756 .4225 L
s
.02381 .44887 m
.02756 .44887 L
s
.02381 .50161 m
.02756 .50161 L
s
.02381 .52798 m
.02756 .52798 L
s
.02381 .55435 m
.02756 .55435 L
s
.02381 .02695 m
.02756 .02695 L
s
.02381 .00058 m
.02756 .00058 L
s
.02381 .60709 m
.02756 .60709 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26428 m
.03279 .3332 L
.04262 .39672 L
.06244 .49253 L
.07298 .52872 L
.08426 .55803 L
.08973 .56916 L
.0949 .57801 L
.10458 .59061 L
.10919 .59496 L
.11428 .59861 L
.11683 .60003 L
.11958 .60126 L
.12218 .60215 L
.12333 .60246 L
.12455 .60273 L
.12578 .60296 L
.1269 .60311 L
.12802 .60322 L
.12907 .60329 L
.13031 .60332 L
.13144 .6033 L
.13269 .60323 L
.13401 .60311 L
.13508 .60296 L
.13622 .60277 L
.13829 .60233 L
.14075 .60163 L
.14299 .60085 L
.1478 .59873 L
.15291 .59583 L
.16208 .58917 L
.18284 .56841 L
.22059 .51758 L
.26079 .45523 L
.29948 .39466 L
.34062 .33409 L
.38024 .28157 L
.41835 .23711 L
.45891 .19629 L
.49796 .16291 L
.53946 .13313 L
.57944 .1093 L
.6179 .09022 L
.65882 .07346 L
.69823 .0602 L
.73611 .04967 L
.77645 .04047 L
.81528 .03321 L
.85655 .02693 L
Mistroke
.89632 .02201 L
.93456 .01814 L
.97526 .01478 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/AP00`40o`000?l0003oooooob7oool0
0?oooolQoooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Oooo`006oooo`80003o
oooo1?ooo`006oooo`030000oooooooo0?ooool3oooo000Koooo00<0003oooooool0ooooo`?oool0
01_oool00`000?ooooooo`3ooooo0oooo`006oooo`030000oooooooo0?Goool600001oooo`006ooo
o`030000oooooooo0>_oool:00003Oooo`006oooo`030000oooooooo0>3oool;00005oooo`006ooo
o`80003Ioooo200002;oool001_oool00`000?ooooooo`3Boooo1P0002[oool001_oool00`000?oo
ooooo`3=oooo1@00033oool001_oool00`000?ooooooo`38oooo1@0003Goool001_oool00`000?oo
ooooo`33oooo1@0003[oool000Soool200001?ooo`800005oooo0`0000?oool00`000?ooooooo`2m
oooo1P0003ooool000Ooool010000?ooooooo`0000_oool00`000?ooooooo`02oooo00<0003ooooo
ool0^Oooo`@00015oooo0007oooo00@0003oooooool00008oooo1@0000?oool20000]oooo`<00019
oooo00000oooo`000000000200000_ooo`040000oooooooo00002?ooo`040000oooooooo00001?oo
o`030000oooooooo0;;oool40000C?ooo`001oooo`040000oooooooo00002Oooo`030000oooo0000
00Coool00`000?ooooooo`2_oooo0`00053oool000Soool200002oooo`800004oooo00<0003ooooo
ool0[?ooo`<0001Coooo000Koooo00<0003oooooool0Z?ooo`@0001Foooo000Koooo00<0003ooooo
ool0YOooo`<0001Joooo000Koooo00<0003oooooool0Xoooo`80001Moooo000Koooo0P000:;oool2
0000Goooo`006oooo`030000oooooooo09ooool20000HOooo`006oooo`030000oooooooo09goool2
0000Hoooo`006oooo`030000oooooooo09_oool20000IOooo`006oooo`030000oooooooo09Woool2
0000Ioooo`006oooo`030000oooooooo09Ooool20000JOooo`006oooo`030000oooooooo09Goool2
0000Joooo`006oooo`80002Doooo0P0006goool001_oool00`000?ooooooo`2Aoooo0P0006ooool0
01_oool00`000?ooooooo`2?oooo0P00077oool001_oool00`000?ooooooo`2=oooo0P0007?oool0
01_oool00`000?ooooooo`2;oooo0P0007Goool001_oool00`000?ooooooo`29oooo0P0007Ooool0
01_oool00`000?ooooooo`27oooo0P0007Woool001_oool20000Qoooo`030000oooooooo07Woool0
01_oool00`000?ooooooo`24oooo0P0007coool001_oool00`000?ooooooo`23oooo00<0003ooooo
ool0O?ooo`006oooo`030000oooooooo08;oool00`000?ooooooo`1moooo000Koooo00<0003ooooo
ool0P?ooo`800020oooo0008oooo0P0000Coool200000oooo`@00004oooo00<0003oooooool0Oooo
o`030000oooooooo083oool000Ooool010000?ooooooo`0000Soool00`000?ooooooo`05oooo00<0
003oooooool0O_ooo`030000oooooooo087oool000Ooool010000?ooooooo`0000Woool00`000?oo
ooooo`04oooo0P0007goool20000Q?ooo`0000?oool0000000000P0000;oool010000?ooooooo`00
00[oool00`000?ooooooo`03oooo00<0003oooooool0Noooo`030000oooooooo08Coool000Ooool0
10000?ooooooo`0000Soool010000?ooooooo`0000Coool00`000?ooooooo`1joooo00<0003ooooo
ool0QOooo`002?ooo`80000:oooo0P0000Goool00`000?ooooooo`1ioooo00<0003oooooool0Q_oo
o`006oooo`030000oooooooo07Soool00`000?ooooooo`27oooo000Koooo00<0003oooooool0Mooo
o`030000oooooooo08Soool001_oool00`000?ooooooo`1eoooo0P0008_oool001_oool20000MOoo
o`030000oooooooo08_oool001_oool00`000?ooooooo`1coooo00<0003oooooool0S?ooo`006ooo
o`030000oooooooo07;oool00`000?ooooooo`2=oooo000Koooo00<0003oooooool0LOooo`030000
oooooooo08koool001_oool00`000?ooooooo`1`oooo00<0003oooooool0Soooo`006oooo`030000
oooooooo06ooool00`000?ooooooo`2@oooo000Koooo00<0003oooooool0K_ooo`030000oooooooo
097oool001_oool20000K_ooo`030000oooooooo09;oool001_oool00`000?ooooooo`1/oooo00<0
003oooooool0Toooo`006oooo`030000oooooooo06_oool00`000?ooooooo`2Doooo000Koooo00<0
003oooooool0;Oooo`D0000^oooo100000Koool00`000?ooooooo`0Woooo0P00037oool30000;ooo
o`800007oooo000Koooo00<0003oooooool0;oooo`030000oooooooo02koool00`000?ooooooo`06
oooo00<0003oooooool09oooo`040000oooooooo0000<Oooo`030000oooooooo02goool010000?oo
ooooo`0000Koool001_oool00`000?ooooooo`0_oooo00<0003oooooool0;oooo`030000oooooooo
00Coool00`000?ooooooo`0Zoooo00<0003oooooool0;Oooo`D0000aoooo00<0003oooooool01?oo
o`006oooo`030000oooooooo02ooool00`000?ooooooo`0`oooo00<0003oooooool00_ooo`030000
oooooooo02coool00`000?ooooooo`0/oooo00@0003oooooool0000`oooo0P0000Ooool001_oool2
0000<?ooo`030000oooooooo02koool010000?ooooooo`0000;oool00`000?ooooooo`0Zoooo00@0
003oooooool0000_oooo00<0003oool00000<?ooo`030000oooooooo00Koool001_oool00`000?oo
ooooo`0^oooo0P00037oool200000_ooo`030000oooooooo02coool20000<Oooo`80000`oooo0`00
00Koool001_oool00`000?ooooooo`1Toooo00<0003oooooool0Voooo`006oooo`030000oooooooo
06?oool00`000?ooooooo`2Loooo000Koooo00<0003oooooool0Hoooo`030000oooooooo09coool0
01_oool00`000?ooooooo`1Roooo00<0003oooooool0WOooo`006oooo`030000oooooooo067oool0
0`000?ooooooo`2Noooo000Dooooo`0000d0000001_oool00`000?ooooooo`07oooo00<0003ooooo
ool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`04oooo00@0003oooooool00009oooo00<0003oooooool01oooo`030000oooooooo
00Soool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?oo
ooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0
003oooooool02?ooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01ooo
o`030000oooooooo00Ooool00`000?ooooooo`05oooo000Koooo00<0003oooooool0;oooo`030000
oooooooo02coool01@000?ooooooooooo`00000boooo00<0003oooooool0;oooo`030000oooooooo
033oool00`000?ooooooo`05oooo000Koooo00<0003oooooool0G_ooo`030000oooooooo0:7oool0
01_oool00`000?ooooooo`1Moooo00<0003oooooool0X_ooo`006oooo`80001Moooo00<0003ooooo
ool0Xoooo`006oooo`80001Loooo00<0003oooooool0Y?ooo`006oooo`80001Koooo00<0003ooooo
ool0YOooo`006oooo`80001Koooo00<0003oooooool0YOooo`006oooo`80001Joooo00<0003ooooo
ool0Y_ooo`006oooo`80001Ioooo00<0003oooooool0Yoooo`006oooo`80001Hoooo00<0003ooooo
ool0Z?ooo`006oooo`80001Goooo00<0003oooooool0ZOooo`006oooo`80001Goooo00<0003ooooo
ool0ZOooo`006oooo`<0001Eoooo00<0003oooooool0Z_ooo`006oooo`030000oooo000005Coool0
0`000?ooooooo`2[oooo000Koooo00<0003oool00000Doooo`030000oooooooo0:coool001_oool0
0`000?ooo`00001Coooo00<0003oooooool0[?ooo`006oooo`030000oooo000005;oool00`000?oo
ooooo`2]oooo000Koooo00<0003oool00000DOooo`030000oooooooo0:koool001_oool00`000?oo
o`00001@oooo00<0003oooooool0[oooo`006oooo`8000000oooo`000?ooo`1>oooo00<0003ooooo
ool0[oooo`006oooo`040000oooooooo0000C_ooo`030000oooooooo0;3oool001_oool010000?oo
ooooo`0004goool00`000?ooooooo`2aoooo000Koooo00@0003oooooool0001=oooo00<0003ooooo
ool0/Oooo`006oooo`040000oooooooo0000C?ooo`030000oooooooo0;;oool000Soool200001?oo
o`800003oooo100000Coool010000?ooooooo`0004_oool00`000?ooooooo`2coooo0007oooo00@0
003oooooool00008oooo00<0003oooooool01Oooo`050000oooooooooooo000004Woool00`000?oo
ooooo`2doooo0007oooo00@0003oooooool00009oooo00<0003oooooool01?ooo`800002oooo00<0
003oooooool0Aoooo`030000oooooooo0;Coool000Ooool010000?ooooooo`0000[oool00`000?oo
ooooo`03oooo00D0003oooooooooool00000B?ooo`030000oooooooo0;Goool000Ooool010000?oo
ooooo`0000Soool010000?ooooooo`0000Coool01@000?ooooooooooo`000017oooo00<0003ooooo
ool0]_ooo`002?ooo`80000:oooo0P0000Goool01@000?ooooooooooo`000017oooo00<0003ooooo
ool0]_ooo`006oooo`050000oooooooooooo000004Koool00`000?ooooooo`2goooo000Koooo00<0
003oooooool00_ooo`030000oooooooo04;oool00`000?ooooooo`2hoooo000Koooo00<0003ooooo
ool00_ooo`030000oooooooo04;oool00`000?ooooooo`2hoooo000Koooo0P0000?oool00`000?oo
ooooo`11oooo00<0003oooooool0^Oooo`006oooo`030000oooooooo00;oool00`000?ooooooo`10
oooo00<0003oooooool0^_ooo`006oooo`030000oooooooo00;oool00`000?ooooooo`10oooo00<0
003oooooool0^_ooo`006oooo`030000oooooooo00?oool00`000?ooooooo`0noooo00<0003ooooo
ool0^oooo`006oooo`030000oooooooo00?oool00`000?ooooooo`0moooo00<0003oooooool0_?oo
o`006oooo`030000oooooooo00?oool00`000?ooooooo`0moooo00<0003oooooool0_?ooo`006ooo
o`030000oooooooo00?oool00`000?ooooooo`0loooo00<0003oooooool0_Oooo`006oooo`800004
oooo00<0003oooooool0??ooo`030000oooooooo0;goool001_oool00`000?ooooooo`04oooo00<0
003oooooool0>_ooo`030000oooooooo0;koool001_oool00`000?ooooooo`04oooo00<0003ooooo
ool0>Oooo`030000oooooooo0;ooool001_oool00`000?ooooooo`04oooo00<0003oooooool0>Ooo
o`030000oooooooo0;ooool001_oool00`000?ooooooo`04oooo00<0003oooooool0>?ooo`030000
oooooooo0<3oool001_oool00`000?ooooooo`04oooo00<0003oooooool0=oooo`030000oooooooo
0<7oool001_oool00`000?ooooooo`05oooo00<0003oooooool0=_ooo`030000oooooooo0<7oool0
01_oool200001_ooo`030000oooooooo03Goool00`000?ooooooo`32oooo000Koooo00<0003ooooo
ool01Oooo`030000oooooooo03Goool00`000?ooooooo`32oooo000Koooo00<0003oooooool01Ooo
o`030000oooooooo03Coool00`000?ooooooo`33oooo000Koooo00<0003oooooool01Oooo`030000
oooooooo03?oool00`000?ooooooo`34oooo000Koooo00<0003oooooool01Oooo`030000oooooooo
03?oool00`000?ooooooo`34oooo0008oooo0P0000Coool200001Oooo`<00003oooo00<0003ooooo
ool01_ooo`030000oooooooo037oool00`000?ooooooo`35oooo0007oooo00@0003oooooool0000;
oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`0`oooo00<0003ooooo
ool0a_ooo`001oooo`040000oooooooo00002?ooo`D00003oooo0P0000Ooool00`000?ooooooo`0`
oooo00<0003oooooool0a_ooo`001oooo`040000oooooooo00002?ooo`040000oooooooo00001?oo
o`030000oooooooo00Koool00`000?ooooooo`0_oooo00<0003oooooool0aoooo`001oooo`040000
oooooooo00002Oooo`030000oooo000000Coool00`000?ooooooo`06oooo00<0003oooooool0;_oo
o`030000oooooooo0<Soool000Soool200002oooo`800004oooo00<0003oooooool01oooo`030000
oooooooo02goool00`000?ooooooo`38oooo000Koooo00<0003oooooool01oooo`030000oooooooo
02coool00`000?ooooooo`39oooo000Koooo00<0003oooooool01oooo`030000oooooooo02coool0
0`000?ooooooo`39oooo000Koooo00<0003oooooool01oooo`030000oooooooo02_oool00`000?oo
ooooo`3:oooo000Koooo0P0000Woool00`000?ooooooo`0Yoooo00<0003oooooool0boooo`006ooo
o`030000oooooooo00Soool00`000?ooooooo`0Yoooo00<0003oooooool0boooo`006oooo`030000
oooooooo00Soool00`000?ooooooo`0Xoooo00<0003oooooool0c?ooo`006oooo`030000oooooooo
00Woool00`000?ooooooo`0Voooo00<0003oooooool0cOooo`006oooo`030000oooooooo00Woool0
0`000?ooooooo`0Voooo00<0003oooooool0cOooo`006oooo`030000oooooooo00Woool00`000?oo
ooooo`0Uoooo00<0003oooooool0c_ooo`006oooo`030000oooooooo00[oool00`000?ooooooo`0S
oooo00<0003oooooool0coooo`006oooo`80000;oooo00<0003oooooool08_ooo`030000oooooooo
0=3oool001_oool00`000?ooooooo`0:oooo00<0003oooooool08_ooo`030000oooooooo0=3oool0
01_oool00`000?ooooooo`0;oooo00<0003oooooool08?ooo`030000oooooooo0=7oool001_oool0
0`000?ooooooo`0;oooo00<0003oooooool07oooo`030000oooooooo0=;oool001_oool00`000?oo
ooooo`0<oooo00<0003oooooool07Oooo`030000oooooooo0=?oool001_oool00`000?ooooooo`0<
oooo00<0003oooooool07Oooo`030000oooooooo0=?oool001_oool00`000?ooooooo`0<oooo00<0
003oooooool07?ooo`030000oooooooo0=Coool001_oool200003_ooo`030000oooooooo01[oool0
0`000?ooooooo`3Eoooo000Koooo00<0003oooooool03Oooo`030000oooooooo01Woool00`000?oo
ooooo`3Foooo000Koooo00<0003oooooool03Oooo`030000oooooooo01Woool00`000?ooooooo`3F
oooo000Koooo00<0003oooooool03_ooo`030000oooooooo01Ooool00`000?ooooooo`3Goooo000K
oooo00<0003oooooool03_ooo`030000oooooooo01Koool00`000?ooooooo`3Hoooo0008oooo0P00
00Coool200000oooo`<00005oooo00<0003oooooool03oooo`030000oooooooo01Coool00`000?oo
ooooo`3Ioooo0007oooo00@0003oooooool00008oooo00@0003oooooool00004oooo00<0003ooooo
ool03oooo`030000oooooooo01?oool00`000?ooooooo`3Joooo0007oooo00@0003oooooool00008
oooo00@0003oooooool00004oooo0P00017oool00`000?ooooooo`0Aoooo00<0003oooooool0fooo
o`001oooo`040000oooooooo00002?ooo`<00005oooo00<0003oooooool04Oooo`030000oooooooo
013oool00`000?ooooooo`3Koooo0007oooo00@0003oooooool00009oooo00<0003oooooool01?oo
o`030000oooooooo017oool00`000?ooooooo`0?oooo00<0003oooooool0g?ooo`002?ooo`80000:
oooo0`0000Coool00`000?ooooooo`0Boooo00<0003oooooool03?ooo`80003Ooooo000Koooo00<0
003oooooool04oooo`80000:oooo0P000>7oool001_oool00`000?ooooooo`0Eoooo0P0000Ooool0
0`000?ooooooo`3Qoooo000Koooo00<0003oooooool05_ooo`P0003Toooo000Koooo0P000?ooool4
oooo000Koooo00<0003oooooool0ooooo`?oool001_oool00`000?ooooooo`3ooooo0oooo`006ooo
o`030000oooooooo0?ooool3oooo003ooooo8Oooo`00ooooob7oool00?oooolQoooo003ooooo8Ooo
o`00ooooob7oool00?oooolQoooo0000\
\>"],
  ImageRangeCache->{{{78.625, 308}, {704.813, 563.5}} -> {-2.48163, 4.48083, \
0.0197576, 0.00713574}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
V\[AAcute]ltoz\[OAcute] egy\[UDoubleDot]tthat\[OAcute]s line\[AAcute]ris \
egyenlet megold\[AAcute]sa Laplacetrafoval\
\>", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"lde", "=", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Solve", "[", 
              RowBox[{
                RowBox[{
                  
                  RowBox[{\(LaplaceTransform[\ \(x''\)[t] + 
                          t\ \(x'\)[t] \[Equal] 0, t, p]\), "/.", 
                    RowBox[{"{", " ", 
                      
                      RowBox[{\(LaplaceTransform[x[t], t, p] \[Rule] Y[p]\), 
                        ",", 
                        RowBox[{
                          RowBox[{"LaplaceTransform", "[", 
                            RowBox[{
                              RowBox[{"t", " ", 
                                RowBox[{
                                  SuperscriptBox["x", "\[Prime]",
                                    MultilineFunction->None], "[", "t", 
                                  "]"}]}], ",", "t", ",", "p"}], "]"}], 
                          "\[Rule]", \((\(-D[p\ Y[p] - x[0], p]\))\)}]}], 
                      "}"}]}], 
                  "/.", \({x[0] \[Rule] 1, \(x'\)[0] \[Rule] 3}\)}], 
                ",", \(\(Y'\)[p]\)}], "]"}], "/.", \({Rule \[Rule] Equal}\)}],
           ")"}], "\[LeftDoubleBracket]", \(1, 1\), 
        "\[RightDoubleBracket]"}]}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["Y", "\[Prime]",
          MultilineFunction->None], "[", "p", "]"}], 
      "\[Equal]", \(\(\(-3\) - p - Y[p] + p\^2\ Y[p]\)\/p\)}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[lde, Y[p], p] /. {C[1] \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \({{Y[
            p] \[Rule] \(\[ExponentialE]\^\(p\^2\/2\)\ \
\((\[ExponentialE]\^\(-\(p\^2\/2\)\) - 3\ \@\(\[Pi]\/2\)\ \
Erf[p\/\@2])\)\)\/p}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[Y[p] /. %63, p \[Rule] \(+\[Infinity]\)]\)], "Input"],

Cell[BoxData[
    \({\(-\[Infinity]\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LaplaceTransform[t\ D[f[t], {t, 2}], t, p]\)], "Input"],

Cell[BoxData[
    RowBox[{"LaplaceTransform", "[", 
      RowBox[{
        RowBox[{"t", " ", 
          RowBox[{
            SuperscriptBox["f", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], ",", "t", ",", 
        "p"}], "]"}]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 941}},
WindowSize->{502, 599},
WindowMargins->{{18, Automatic}, {Automatic, 23}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 33, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[1834, 57, 34, 0, 38, "Subsection"],
Cell[1871, 59, 114, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[2010, 65, 114, 2, 30, "Input"],
Cell[2127, 69, 207, 5, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2371, 79, 38, 0, 29, "Subsubsection"],

Cell[CellGroupData[{
Cell[2434, 83, 44, 1, 30, "Input"],
Cell[2481, 86, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2553, 92, 85, 1, 30, "Input"],
Cell[2641, 95, 235, 4, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2913, 104, 44, 1, 30, "Input"],
Cell[2960, 107, 38, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3035, 113, 187, 4, 42, "Input"],
Cell[3225, 119, 111, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3373, 126, 42, 1, 30, "Input"],
Cell[3418, 129, 191, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3646, 137, 44, 1, 30, "Input"],
Cell[3693, 140, 35, 1, 29, "Output"]
}, Open  ]],
Cell[3743, 144, 203, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[3971, 152, 66, 1, 30, "Input"],
Cell[4040, 155, 15747, 452, 186, 4289, 306, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[19848, 614, 38, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[19911, 618, 124, 3, 30, "Input"],
Cell[20038, 623, 123, 2, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20198, 630, 88, 1, 30, "Input"],
Cell[20289, 633, 71, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20397, 639, 117, 2, 30, "Input"],
Cell[20517, 643, 60, 1, 54, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20614, 649, 66, 1, 30, "Input"],
Cell[20683, 652, 70, 1, 44, "Output"]
}, Open  ]],
Cell[20768, 656, 44, 1, 30, "Input"],
Cell[20815, 659, 78, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[20918, 664, 37, 1, 30, "Input"],
Cell[20958, 667, 81, 1, 45, "Output"]
}, Open  ]],
Cell[21054, 671, 86, 1, 45, "Input"],

Cell[CellGroupData[{
Cell[21165, 676, 38, 0, 29, "Subsubsection"],

Cell[CellGroupData[{
Cell[21228, 680, 38, 1, 30, "Input"],
Cell[21269, 683, 35, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21353, 690, 33, 0, 29, "Subsubsection"],
Cell[21389, 692, 114, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[21528, 698, 102, 2, 30, "Input"],
Cell[21633, 702, 58, 1, 29, "Output"]
}, Open  ]],
Cell[21706, 706, 147, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[21878, 713, 60, 1, 30, "Input"],
Cell[21941, 716, 15982, 462, 186, 4524, 316, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[37996, 1186, 33, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[38054, 1190, 189, 3, 70, "Input"],
Cell[38246, 1195, 244, 5, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38527, 1205, 122, 3, 30, "Input"],
Cell[38652, 1210, 14244, 401, 186, 3759, 267, "GraphicsData", "PostScript", \
"Graphics"],
Cell[52899, 1613, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53066, 1621, 270, 5, 130, "Input"],
Cell[53339, 1628, 81, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53457, 1634, 48, 1, 30, "Input"],
Cell[53508, 1637, 84, 1, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53629, 1643, 91, 1, 30, "Input"],
Cell[53723, 1646, 93, 1, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53853, 1652, 67, 1, 30, "Input"],
Cell[53923, 1655, 126, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54086, 1662, 53, 1, 30, "Input"],
Cell[54142, 1665, 15707, 429, 186, 4003, 280, "GraphicsData", "PostScript", \
"Graphics"],
Cell[69852, 2096, 130, 3, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[70031, 2105, 144, 3, 69, "Section"],

Cell[CellGroupData[{
Cell[70200, 2112, 1282, 28, 130, "Input"],
Cell[71485, 2142, 209, 5, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71731, 2152, 73, 1, 30, "Input"],
Cell[71807, 2155, 177, 4, 71, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72021, 2164, 79, 1, 30, "Input"],
Cell[72103, 2167, 52, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72192, 2173, 75, 1, 30, "Input"],
Cell[72270, 2176, 272, 7, 29, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

