(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1682554,      54328]*)
(*NotebookOutlinePosition[   1683366,      54355]*)
(*  CellTagsIndexPosition[   1683322,      54351]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell["egyen", "Section"],

Cell[BoxData[
    \(\(ast = Plot[x\^2, {x, \(-1\), 1}, Axes \[Rule] False];\)\)], "Input"],

Cell[BoxData[
    \(\(Show[
        gomb = Graphics[Disk[{0, 0.05}, 0.05], 
            AspectRatio \[Rule] 1]];\)\)], "Input"],

Cell[BoxData[
    \(\(Show[vonal = Graphics[Line[{{\(-1\), 0}, {1, 0}}]]];\)\)], "Input"],

Cell[BoxData[
    \(\(Show[ast, Graphics[{PointSize[0.05], Point[{0.0, 0.0}]}], 
        PlotRange \[Rule] All];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab1 = Show[ast, gomb];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.06244 .51168 L
.10458 .42058 L
.14415 .34341 L
.18221 .27686 L
.22272 .21429 L
.26171 .16211 L
.30316 .11529 L
.34309 .07863 L
.3815 .05117 L
.40095 .04018 L
.42237 .03036 L
.44268 .02324 L
.45178 .02075 L
.46172 .01852 L
.4671 .01752 L
.4721 .01674 L
.47727 .01606 L
.48196 .01556 L
.48658 .01518 L
.4887 .01505 L
.49093 .01493 L
.49332 .01483 L
.49438 .0148 L
.49552 .01477 L
.49675 .01474 L
.49789 .01473 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01474 L
.50401 .01476 L
.50508 .01478 L
.50754 .01486 L
.51014 .01498 L
.51268 .01513 L
.51504 .0153 L
.5204 .0158 L
.5293 .01694 L
.53882 .01863 L
.54906 .02096 L
.56016 .02411 L
.58032 .03146 L
.60019 .04077 L
.62123 .05287 L
.65912 .08044 L
.69946 .11799 L
.73829 .1621 L
.77956 .21759 L
Mistroke
.81932 .2794 L
.85757 .34659 L
.89827 .42644 L
.93745 .51144 L
.97619 .60332 L
Mfstroke
.5 .04415 m
matrix currentmatrix
0.0238095 0.0294302 scale
21 1.50016 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Q`3ooolB000008L0oooo0023
0?ooo`@000001@3oool6000000L0oooo0`0000240?ooo`00OP3oool5000000L0oooo2@0000090?oo
o`D00000O`3oool007/0oooo0`00000<0?ooo`X000003@3oool2000007d0oooo001i0?ooo`800000
3`3oool;000000h0oooo0P00001k0?ooo`00M`3oool200000100oooo3@00000?0?ooo`<00000N03o
ool007D0oooo0P00000A0?ooo`h000004P3oool3000007D0oooo001c0?ooo`8000004`3oool>0000
01D0oooo0P00001c0?ooo`00L@3oool2000001D0oooo3P00000G0?ooo`800000L@3oool006l0oooo
0P00000G0?ooo`h000006@3oool00`000000oooo0?ooo`1^0?ooo`00K@3oool2000001X0oooo3@00
000J0?ooo`800000KP3oool006/0oooo0P00000L0?ooo``000007@3oool00`000000oooo0?ooo`1[
0?ooo`00JP3oool00`000000oooo0?ooo`0M0?ooo`/000007P3oool2000006/0oooo001Y0?ooo`03
0000003oool0oooo01h0oooo2`00000P0?ooo`030000003oool0oooo06P0oooo001W0?ooo`800000
8@3oool:00000280oooo00<000000?ooo`3oool0I`3oool006H0oooo00<000000?ooo`3oool08P3o
ool8000002@0oooo0P00001W0?ooo`00I@3oool00`000000oooo0?ooo`0T0?ooo`D00000:03oool0
0`000000oooo0?ooo`1T0?ooo`00H`3oool2000005D0oooo00<000000?ooo`3oool0H`3oool00680
oooo00<000000?ooo`3oool0EP3oool2000006<0oooo001Q0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0H03oool00600oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?oo
o`1O0?ooo`00G`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05h0oooo001N0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G@3oool005d0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`1L0?ooo`00G03oool00`000000oooo0?ooo`1S0?ooo`800000
G03oool005/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1I0?ooo`00FP3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo05P0oooo001I0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0E`3oool005P0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`1F0?ooo`00E`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo05D0oooo
001F0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0E03oool005D0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`1C0?ooo`00E03oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo0580oooo001C0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0DP3oool00580oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1A0?ooo`00D@3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0500oooo001A0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0C`3oool00500oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`1>0?ooo`00C`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04d0
oooo001>0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0C@3oool004d0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`1<0?ooo`00C03oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo04/0oooo001;0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0BP3oool004X0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`190?ooo`00
BP3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo04T0oooo00190?ooo`030000003o
ool0oooo08T0oooo00<000000?ooo`3oool0B03oool004P0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`170?ooo`00A`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo
04H0oooo00170?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0AP3oool004H0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`150?ooo`00A@3oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo04@0oooo00140?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool0@`3oool004@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`130?oo
o`00@`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0480oooo00120?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool0@@3oool00440oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`100?ooo`00@@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo0400oooo00100?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0?`3oool003l0
oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0n0?ooo`00?`3oool00`000000oooo
0?ooo`2N0?ooo`030000003oool0oooo03d0oooo000n0?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool0?@3oool003d0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0l
0?ooo`00?@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo03`0oooo000l0?ooo`03
0000003oool0oooo0:<0oooo00<000000?ooo`3oool0>`3oool003/0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`0j0?ooo`00>`3oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo03X0oooo000j0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0>@3oool0
03T0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0i0?ooo`00>@3oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo03P0oooo000h0?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool0=`3oool003L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`0g0?ooo`00=`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo03H0oooo000f0?oo
o`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0=@3oool003D0oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`0e0?ooo`00=@3oool00`000000oooo0?ooo`2a0?ooo`030000
003oool0oooo03@0oooo000d0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0=03o
ool003<0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo0380oooo000b0?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool0<P3oool00380oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`0a0?ooo`00<@3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0340oooo000a
0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0<03oool00300oooo00<000000?oo
o`3oool0^P3oool00`000000oooo0?ooo`0`0?ooo`00;`3oool00`000000oooo0?ooo`2l0?ooo`03
0000003oool0oooo02l0oooo000_0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0
;P3oool002h0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`0^0?ooo`00;P3oool0
0`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02d0oooo000]0?ooo`030000003oool0oooo
0<00oooo00<000000?ooo`3oool0;@3oool002`0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`0/0?ooo`00;03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo02/0oooo
000[0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0:`3oool002/0oooo00<00000
0?ooo`3oool0a@3oool00`000000oooo0?ooo`0Z0?ooo`00:P3oool00`000000oooo0?ooo`360?oo
o`030000003oool0oooo02X0oooo000Z0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3o
ool0:@3oool002T0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0Y0?ooo`00:03o
ool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo02P0oooo000X0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool09`3oool002L0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0W0?ooo`009`3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02H0
oooo000V0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool09P3oool002H0oooo00<0
00000?ooo`3oool0c`3oool00`000000oooo0?ooo`0U0?ooo`009@3oool00`000000oooo0?ooo`3@
0?ooo`030000003oool0oooo02D0oooo000U0?ooo`030000003oool0oooo0=40oooo00<000000?oo
o`3oool0903oool002@0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0T0?ooo`00
903oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02<0oooo000S0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool08`3oool002<0oooo00<000000?ooo`3oool0e@3oool0
0`000000oooo0?ooo`0R0?ooo`008P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo
0280oooo000R0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool08@3oool00240oooo
00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`000000oooo0?oo
o`3I0?ooo`030000003oool0oooo0200oooo000P0?ooo`030000003oool0oooo0=X0oooo00<00000
0?ooo`3oool0803oool00200oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0O0?oo
o`007`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo01l0oooo000O0?ooo`030000
003oool0oooo0=d0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool0gP3o
ool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0
oooo01d0oooo000N0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool07@3oool001d0
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo
0?ooo`3Q0?ooo`030000003oool0oooo01`0oooo000L0?ooo`030000003oool0oooo0><0oooo00<0
00000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0K
0?ooo`006`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000K0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`3oool06P3oool001X0oooo00<000000?ooo`3oool0
i`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`3W0?ooo`030000003o
ool0oooo01T0oooo000I0?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool0
01T0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?ooo`0H0?ooo`00603oool00`000000
oooo0?ooo`3[0?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000003oool0oooo0>/0oooo
00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?oo
o`0G0?ooo`005`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo01H0oooo000G0?oo
o`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05P3oool001H0oooo00<000000?ooo`3o
ool0k`3oool00`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo0?ooo`3_0?ooo`030000
003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0503o
ool001D0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`0D0?ooo`00503oool00`00
0000oooo0?ooo`3c0?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo0?<0
oooo00<000000?ooo`3oool04`3oool001<0oooo00<000000?ooo`3oool0m@3oool00`000000oooo
0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0180oooo000B
0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?oo
o`3oool0m`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`3g0?ooo`03
0000003oool0oooo0140oooo000A0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
403oool00140oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`0@0?ooo`00403oool0
0`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo
0?/0oooo00<000000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3oool0o@3oool00`000000
oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo
000?0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool000h0oooo00<00000
0?ooo`3oool0o`3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?oo
o`030000003oool0oooo00d0oooo000=0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0
303oool000`0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00`0oooo000<
0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3o
ool0o`3oool60?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0?l0oooo
1P3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<0
00000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0
oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`090?oo
o`002@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0203oool000T0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo00P0oooo00080?ooo`030000003o
ool0oooo0?l0oooo303oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`3o
0?ooo``0oooo00<000000?ooo`3oool01`3oool000L0oooo00<000000?ooo`3oool0o`3oool>0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000
oooo0?ooo`060?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -0.0250052, \
0.00733521, 0.00593432}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab2 = 
        Show[vonal, Graphics[{PointSize[0.05], Point[{0.0, 0.0}]}], 
          PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
.05 w
.5 .30902 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00S03oool6000008h0oooo002;0?ooo`P00000S@3oool008X0oooo2P00
002<0?ooo`00R@3oool<000008/0oooo00280?ooo`d00000R`3oool008P0oooo3P00002:0?ooo`00
1`3ooooo000001800000203oool008P0oooo3P00002:0?ooo`00R03oool>000008X0oooo00280?oo
o`d00000R`3oool008T0oooo3000002;0?ooo`00RP3oool:000008`0oooo002;0?ooo`P00000S@3o
ool008`0oooo1P00002>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05261, -1.05001, \
0.00733523, 0.0118686}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(inst = 
        Plot[\(-x\^2\), {x, \(-1\), 1}, Axes \[Rule] False];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.603319 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.06244 .10635 L
.10458 .19746 L
.14415 .27463 L
.18221 .34117 L
.22272 .40374 L
.26171 .45593 L
.30316 .50274 L
.34309 .53941 L
.3815 .56687 L
.40095 .57785 L
.42237 .58767 L
.44268 .59479 L
.45178 .59728 L
.46172 .59951 L
.4671 .60051 L
.4721 .6013 L
.47727 .60198 L
.48196 .60247 L
.48658 .60285 L
.4887 .60299 L
.49093 .60311 L
.49332 .6032 L
.49438 .60324 L
.49552 .60327 L
.49675 .60329 L
.49789 .60331 L
.49859 .60331 L
.49925 .60332 L
.50049 .60332 L
.50163 .60331 L
.50286 .6033 L
.50401 .60328 L
.50508 .60325 L
.50754 .60317 L
.51014 .60305 L
.51268 .6029 L
.51504 .60273 L
.5204 .60224 L
.5293 .60109 L
.53882 .59941 L
.54906 .59707 L
.56016 .59392 L
.58032 .58657 L
.60019 .57726 L
.62123 .56517 L
.65912 .5376 L
.69946 .50005 L
.73829 .45593 L
.77956 .40045 L
Mistroke
.81932 .33864 L
.85757 .27144 L
.89827 .19159 L
.93745 .1066 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001`3oool00`000000oooo0?oo
o`3o0?ooo`h0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3oool>
0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo303oool00`00
0000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3o
ool01`3oool000T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo00P0oooo
00090?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`080?ooo`002P3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?oo
o`3oool0o`3oool80?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0
oooo203oool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003o
ool0oooo00X0oooo000<0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000
003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?oo
o`3o0?ooo`80oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0o`3oool0
0`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo
00d0oooo000?0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool03P3oool000l0oooo
00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?oo
o`3m0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo0?/0oooo00<00000
0?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0?0?oo
o`004@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000
003oool0oooo0?T0oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0
oooo0140oooo000B0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool04@3oool001<0
oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo0180oooo000D0?ooo`030000003oool0oooo0?<0oooo00<0
00000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0C
0?ooo`005@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo01@0oooo000E0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool0503oool001H0oooo00<000000?ooo`3oool0
k`3oool00`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo0?ooo`3_0?ooo`030000003o
ool0oooo01D0oooo000G0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool05P3oool0
01L0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000
oooo0?ooo`3[0?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000003oool0oooo0>/0oooo
00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?oo
o`0G0?ooo`006@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo01P0oooo000I0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool001X0oooo00<000000?ooo`3o
ool0i`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool06P3o
ool001/0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0J0?ooo`00703oool00`00
0000oooo0?ooo`3S0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo0><0
oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3oool0h@3oool00`000000oooo
0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01`0oooo000N
0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0
7P3oool001l0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0O0?ooo`00803oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01l0oooo000P0?ooo`030000003oool0oooo
0=X0oooo00<000000?ooo`3oool0803oool00240oooo00<000000?ooo`3oool0f@3oool00`000000
oooo0?ooo`0P0?ooo`008@3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0240oooo
000R0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool08@3oool00280oooo00<00000
0?ooo`3oool0eP3oool00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`3E0?oo
o`030000003oool0oooo0280oooo000S0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3o
ool08`3oool002@0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0S0?ooo`00903o
ool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02@0oooo000U0?ooo`030000003oool0
oooo0=40oooo00<000000?ooo`3oool0903oool002D0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`0U0?ooo`009P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo02D0
oooo000V0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool09P3oool002L0oooo00<0
00000?ooo`3oool0c@3oool00`000000oooo0?ooo`0V0?ooo`009`3oool00`000000oooo0?ooo`3<
0?ooo`030000003oool0oooo02L0oooo000X0?ooo`030000003oool0oooo0</0oooo00<000000?oo
o`3oool09`3oool002P0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0X0?ooo`00
:@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo02T0oooo000Z0?ooo`030000003o
ool0oooo0<L0oooo00<000000?ooo`3oool0:@3oool002X0oooo00<000000?ooo`3oool0aP3oool0
0`000000oooo0?ooo`0Z0?ooo`00:`3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo
02X0oooo000[0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0:`3oool002`0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`0[0?ooo`00;03oool00`000000oooo0?oo
o`320?ooo`030000003oool0oooo02`0oooo000]0?ooo`030000003oool0oooo0<40oooo00<00000
0?ooo`3oool0;03oool002h0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0]0?oo
o`00;P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo02h0oooo000_0?ooo`030000
003oool0oooo0;d0oooo00<000000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool0_03o
ool00`000000oooo0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo02l0oooo000a0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0<03oool00340
oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0`0?ooo`00<P3oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo0340oooo000b0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0<@3oool003<0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0b
0?ooo`00<`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0380oooo000d0?ooo`03
0000003oool0oooo0;<0oooo00<000000?ooo`3oool0<`3oool003D0oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`0d0?ooo`00=@3oool00`000000oooo0?ooo`2a0?ooo`030000003o
ool0oooo03@0oooo000f0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0=@3oool0
03L0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0f0?ooo`00=`3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo03H0oooo000h0?ooo`030000003oool0oooo0:/0oooo
00<000000?ooo`3oool0=`3oool003T0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`0h0?ooo`00>@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo03P0oooo000j0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0>@3oool003/0oooo00<000000?ooo`3o
ool0YP3oool00`000000oooo0?ooo`0i0?ooo`00>`3oool00`000000oooo0?ooo`2U0?ooo`030000
003oool0oooo03X0oooo000l0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0>`3o
ool003d0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0k0?ooo`00?@3oool00`00
0000oooo0?ooo`2Q0?ooo`030000003oool0oooo03`0oooo000n0?ooo`030000003oool0oooo09l0
oooo00<000000?ooo`3oool0?@3oool003l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`0m0?ooo`00?`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo03h0oooo0010
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0?`3oool00440oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`100?ooo`00@@3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo0400oooo00120?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0
@@3oool004<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`120?ooo`00A03oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo04<0oooo00140?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`3oool0@`3oool004D0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`140?ooo`00AP3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo04D0oooo
00170?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<00000
0?ooo`3oool0S@3oool00`000000oooo0?ooo`160?ooo`00B03oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo04L0oooo00190?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool0B03oool004X0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`190?ooo`00BP3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo04T0oooo001;0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0BP3oool004`0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`1;0?ooo`00C@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo04`0
oooo001>0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0C@3oool004l0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`1=0?ooo`00D03oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo04h0oooo001A0?ooo`030000003oool0oooo07X0oooo00<000000?oo
o`3oool0C`3oool00540oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1@0?ooo`00
DP3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0540oooo001C0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool0DP3oool005@0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`1B0?ooo`00E@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
05<0oooo001F0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0E03oool005L0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1E0?ooo`00F03oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo05H0oooo001I0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0E`3oool005X0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1H0?oo
o`00F`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo05T0oooo001L0?ooo`030000
003oool0oooo06<0oooo0P00001L0?ooo`00G@3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo05`0oooo001N0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0G@3oool0
05l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1N0?ooo`00H03oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo05l0oooo001Q0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0H03oool00680oooo00<000000?ooo`3oool0EP3oool2000006<0oooo001S
0?ooo`800000E@3oool00`000000oooo0?ooo`1S0?ooo`00I@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo06@0oooo001V0?ooo`030000003oool0oooo04h0oooo0P00001W0?ooo`00
I`3oool2000004d0oooo00<000000?ooo`3oool0I`3oool006T0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`1X0?ooo`00JP3oool00`000000oooo0?ooo`160?ooo`800000J`3oool0
06/0oooo0P0000150?ooo`030000003oool0oooo06/0oooo001]0?ooo`030000003oool0oooo0400
oooo0P00001^0?ooo`00KP3oool2000003l0oooo00<000000?ooo`3oool0KP3oool00700oooo0P00
000k0?ooo`800000L@3oool00780oooo0P00000g0?ooo`800000L`3oool007@0oooo0P00000b0?oo
o`<00000M@3oool007H0oooo0P00000^0?ooo`800000N03oool007P0oooo0`00000Y0?ooo`800000
NP3oool007/0oooo0`00000T0?ooo`800000O03oool007h0oooo0P00000L0?ooo`H00000OP3oool0
0800oooo1`00000B0?ooo`<00000Q03oool008L0oooo4P0000270?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -1.02501, \
0.00733521, 0.00593432}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab3 = Show[inst, gomb];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.549809 0.535094 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.06244 .09802 L
.10458 .18084 L
.14415 .251 L
.18221 .31149 L
.22272 .36838 L
.26171 .41582 L
.30316 .45837 L
.34309 .49171 L
.3815 .51667 L
.40095 .52666 L
.42237 .53559 L
.44268 .54206 L
.45178 .54432 L
.46172 .54635 L
.4671 .54726 L
.4721 .54797 L
.47727 .54859 L
.48196 .54904 L
.48658 .54938 L
.4887 .54951 L
.49093 .54962 L
.49332 .5497 L
.49438 .54974 L
.49552 .54976 L
.49675 .54978 L
.49789 .5498 L
.49859 .5498 L
.49925 .54981 L
.50049 .54981 L
.50163 .5498 L
.50286 .54979 L
.50401 .54977 L
.50508 .54975 L
.50754 .54968 L
.51014 .54957 L
.51268 .54943 L
.51504 .54928 L
.5204 .54883 L
.5293 .54778 L
.53882 .54625 L
.54906 .54413 L
.56016 .54127 L
.58032 .53459 L
.60019 .52612 L
.62123 .51513 L
.65912 .49006 L
.69946 .45593 L
.73829 .41582 L
.77956 .36538 L
Mistroke
.81932 .30919 L
.85757 .2481 L
.89827 .17551 L
.93745 .09824 L
.97619 .01472 L
Mfstroke
.5 .57656 m
matrix currentmatrix
0.0238095 0.0267547 scale
21 21.5498 1 0 365.73 arc
setmatrix F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001`3oool00`000000oooo0?oo
o`3o0?ooo`h0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3oool>
0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo303oool00`00
0000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3o
ool01`3oool000T0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo00P0oooo
00090?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`080?ooo`002P3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?oo
o`3oool0o`3oool80?ooo`030000003oool0oooo00T0oooo000;0?ooo`030000003oool0oooo0?l0
oooo1P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0303oool000d0
oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000
003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?oo
o`3o0?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool03@3oool000l0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?oo
o`003`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000
003oool0oooo0?/0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0n`3o
ool00`000000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0
oooo0100oooo000A0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0403oool00180
oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo
0?ooo`3g0?ooo`030000003oool0oooo0140oooo000C0?ooo`030000003oool0oooo0?D0oooo00<0
00000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0B
0?ooo`00503oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo01<0oooo000D0?ooo`03
0000003oool0oooo0?<0oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool0
l@3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo01@0oooo000F0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool05@3oool0
01H0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0E0?ooo`005`3oool00`000000
oooo0?ooo`3]0?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo0>d0oooo
00<000000?ooo`3oool05P3oool001P0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?oo
o`0G0?ooo`00603oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01L0oooo000I0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3o
ool0j@3oool00`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool06@3o
ool001/0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`00
0000oooo0?ooo`3U0?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo0><0
oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool0h`3oool00`000000oooo
0?ooo`0K0?ooo`007@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01`0oooo000M
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0703oool001h0oooo00<000000?oo
o`3oool0g`3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`3N0?ooo`03
0000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool0
7P3oool00200oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0N0?ooo`00803oool0
0`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo
0=X0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool0f@3oool00`000000
oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0240oooo
000R0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool08@3oool002<0oooo00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`3E0?oo
o`030000003oool0oooo0280oooo000T0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool08`3oool002D0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0S0?ooo`009@3o
ool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo02@0oooo000V0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool09@3oool002H0oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`0U0?ooo`009`3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo02H0
oooo000W0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool09P3oool002P0oooo00<0
00000?ooo`3oool0b`3oool00`000000oooo0?ooo`0W0?ooo`00:03oool00`000000oooo0?ooo`3;
0?ooo`030000003oool0oooo02L0oooo000Y0?ooo`030000003oool0oooo0<T0oooo00<000000?oo
o`3oool0:03oool002X0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0Y0?ooo`00
:P3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo02T0oooo000[0?ooo`030000003o
ool0oooo0<D0oooo00<000000?ooo`3oool0:P3oool002/0oooo00<000000?ooo`3oool0a03oool0
0`000000oooo0?ooo`0[0?ooo`00;03oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
02/0oooo000]0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0;03oool002d0oooo
00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo02d0oooo000^0?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0^0?oo
o`00<03oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo02l0oooo000`0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`0`0?ooo`00<P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0
oooo0340oooo000b0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0<P3oool003<0
oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0b0?ooo`00<`3oool00`000000oooo
0?ooo`2d0?ooo`030000003oool0oooo03<0oooo000d0?ooo`030000003oool0oooo0;80oooo00<0
00000?ooo`3oool0=03oool003D0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0d
0?ooo`00=@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo03D0oooo000f0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0=P3oool003L0oooo00<000000?ooo`3oool0
[@3oool00`000000oooo0?ooo`0f0?ooo`00>03oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo03L0oooo000h0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0>03oool0
03T0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0i0?ooo`00>P3oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo03T0oooo000k0?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool0>P3oool003/0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`0k0?ooo`00?03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo03/0oooo000m0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0?03oool003h0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`0m0?ooo`00?P3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo03d0oooo000o0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0?P3o
ool00400oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0o0?ooo`00@@3oool00`00
0000oooo0?ooo`2I0?ooo`030000003oool0oooo0400oooo00120?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool0@03oool00480oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`110?ooo`00@`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0480oooo0014
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0@`3oool004D0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`140?ooo`00A@3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo04@0oooo00160?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
A@3oool004L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`160?ooo`00B03oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04L0oooo00190?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool0B03oool004T0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`180?ooo`00BP3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo04T0oooo
001;0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0BP3oool004`0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`1;0?ooo`00C@3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo04`0oooo001>0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0C@3oool004l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1>0?ooo`00D03o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo04l0oooo001A0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0D03oool00580oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`1A0?ooo`00D`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0580
oooo001D0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0D`3oool005D0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`1D0?ooo`00EP3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo05D0oooo001G0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0EP3oool005P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1G0?ooo`00
F@3oool2000006X0oooo00<000000?ooo`3oool0F03oool005/0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`1I0?ooo`00G03oool00`000000oooo0?ooo`1S0?ooo`800000G03oool0
05d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1L0?ooo`00GP3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo05d0oooo001O0?ooo`800000GP3oool00`000000oooo
0?ooo`1N0?ooo`00H@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05l0oooo001R
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0H03oool006<0oooo0P00001F0?oo
o`800000H`3oool006D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1S0?ooo`00
IP3oool200000500oooo0P00001V0?ooo`00J03oool2000004`0oooo0P00001X0?ooo`00JP3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo06P0oooo001[0?ooo`800000AP3oool20000
06/0oooo001]0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0J`3oool006h0oooo
0P0000100?ooo`800000KP3oool00700oooo0P00000l0?ooo`800000L03oool00780oooo0P00000h
0?ooo`800000LP3oool007@0oooo0P00000d0?ooo`800000M03oool007H0oooo0P00000`0?ooo`80
0000MP3oool007P0oooo0`00000Z0?ooo`<00000N03oool007/0oooo0`00000T0?ooo`<00000N`3o
ool007h0oooo1@00000I0?ooo`H00000OP3oool008<0oooo1@00000?0?ooo`D00000Q03oool008P0
oooo3`0000290?ooo`00S03oool6000008h0oooo002:0?ooo`T00000S@3oool008X0oooo2P00002<
0?ooo`00R@3oool<000008/0oooo00290?ooo`d00000RP3oool008T0oooo3@00002:0?ooo`00R03o
ool>000008X0oooo00290?ooo`d00000RP3oool008T0oooo3@00002:0?ooo`00R@3oool=000008X0
oooo002:0?ooo`/00000R`3oool008X0oooo2`00002;0?ooo`00RP3oool:000008`0oooo002;0?oo
o`P00000S@3oool008`0oooo1@00002?0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.0526, -1.02751, \
0.00733521, 0.00652776}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{ab1, ab3, ab2}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .19314 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00459847 0.31746 [
[ 0 0 0 0 ]
[ 1 .19314 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19314 L
0 .19314 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00459847 0.321429 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.0147151 0.588604 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .60332 m
.06244 .51168 L
.10458 .42058 L
.14415 .34341 L
.18221 .27686 L
.22272 .21429 L
.26171 .16211 L
.30316 .11529 L
.34309 .07863 L
.3815 .05117 L
.40095 .04018 L
.42237 .03036 L
.44268 .02324 L
.45178 .02075 L
.46172 .01852 L
.4671 .01752 L
.4721 .01674 L
.47727 .01606 L
.48196 .01556 L
.48658 .01518 L
.4887 .01505 L
.49093 .01493 L
.49332 .01483 L
.49438 .0148 L
.49552 .01477 L
.49675 .01474 L
.49789 .01473 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01474 L
.50401 .01476 L
.50508 .01478 L
.50754 .01486 L
.51014 .01498 L
.51268 .01513 L
.51504 .0153 L
.5204 .0158 L
.5293 .01694 L
.53882 .01863 L
.54906 .02096 L
.56016 .02411 L
.58032 .03146 L
.60019 .04077 L
.62123 .05287 L
.65912 .08044 L
.69946 .11799 L
.73829 .1621 L
.77956 .21759 L
Mistroke
.81932 .2794 L
.85757 .34659 L
.89827 .42644 L
.93745 .51144 L
.97619 .60332 L
Mfstroke
.5 .04415 m
matrix currentmatrix
0.0238095 0.0294302 scale
21 1.50016 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00459847 0.64881 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.549809 0.535094 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.06244 .09802 L
.10458 .18084 L
.14415 .251 L
.18221 .31149 L
.22272 .36838 L
.26171 .41582 L
.30316 .45837 L
.34309 .49171 L
.3815 .51667 L
.40095 .52666 L
.42237 .53559 L
.44268 .54206 L
.45178 .54432 L
.46172 .54635 L
.4671 .54726 L
.4721 .54797 L
.47727 .54859 L
.48196 .54904 L
.48658 .54938 L
.4887 .54951 L
.49093 .54962 L
.49332 .5497 L
.49438 .54974 L
.49552 .54976 L
.49675 .54978 L
.49789 .5498 L
.49859 .5498 L
.49925 .54981 L
.50049 .54981 L
.50163 .5498 L
.50286 .54979 L
.50401 .54977 L
.50508 .54975 L
.50754 .54968 L
.51014 .54957 L
.51268 .54943 L
.51504 .54928 L
.5204 .54883 L
.5293 .54778 L
.53882 .54625 L
.54906 .54413 L
.56016 .54127 L
.58032 .53459 L
.60019 .52612 L
.62123 .51513 L
.65912 .49006 L
.69946 .45593 L
.73829 .41582 L
.77956 .36538 L
Mistroke
.81932 .30919 L
.85757 .2481 L
.89827 .17551 L
.93745 .09824 L
.97619 .01472 L
Mfstroke
.5 .57656 m
matrix currentmatrix
0.0238095 0.0267547 scale
21 21.5498 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00459847 0.97619 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
.05 w
.5 .30902 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 55.5625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000=b000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00;P3oool;000002h0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`1V0?ooo`00;03oool2000000<0oooo0`0000050?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1V0?ooo`00:P3oool2
000000@0oooo100000060?ooo`800000;03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo06L0oooo000Y0?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`800000:P3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo06L0oooo000W0?ooo`800000203oool3000000X0
oooo0P00000Y0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0J03oool002D0oooo
0P00000I0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`1X0?ooo`00903oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`1Y0?ooo`008`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1Y
0?ooo`008P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`1Z0?ooo`008@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1Z0?ooo`00
803oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1[0?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1/0?ooo`007P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`1/0?ooo`007@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1]0?ooo`00703oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`1^0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1^0?ooo`006`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`1_0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1`0?oo
o`006@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`1`0?ooo`006@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1a0?ooo`00603o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`1a0?ooo`00603oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1b0?ooo`005`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0m0?ooo`800000<`3oool001L0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool05P3ooomB000000/0
oooo000F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03h0oooo1000000b0?ooo`005P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`100?ooo`800000<`3oool001D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0M@3oool001@0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0MP3oool001@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0M`3oool001<0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
N03oool001<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0N@3oool00180oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0N@3oool0
0180oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0NP3oool00140oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0N`3oool00140oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0O03oool00100oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0O03oool00100oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0O@3oool000l0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo01`0oooo0P0000200?ooo`003`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo02L0oooo0P00000J0?ooo`800000PP3oool000h0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
PP3oool000h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Y0?ooo`8000005@3o
ool00`000000oooo0?ooo`230?ooo`003@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool03`3oool3000008H0oooo000=0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0:`3oool3000000d0oooo00<000000?ooo`3oool0Q`3oool000`0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0^0?ooo`d00000RP3oool000`0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0b0?ooo`<00000S`3oool000/0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0b0?ooo`<00000S`3oool000/0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0`0?ooo`@00000S`3oool000X0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0a0?ooo`800000T03oool000X0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`320?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {54.5625, 0}} -> {-0.100091, -0.0144882, \
0.0111505, 0.0111505}, {{8.9375, 93}, {53.25, 1.25}} -> {-1.27328, \
-0.0520051, 0.0249816, 0.0202106}, {{101.438, 185.5}, {53.25, 1.25}} -> \
{-3.58408, -1.05721, 0.0249816, 0.0222317}, {{193.938, 278}, {53.25, 1.25}} -> \
{-5.8949, -1.10401, 0.0249817, 0.0404212}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["esetek", "Section"],

Cell[BoxData[
    \(<< Graphics`Arrow`\)], "Input"],

Cell[BoxData[
    \(\(fig1 = 
        Plot[Evaluate[{0, Exp[\(-x\)], \(-Exp[\(-x\)]\)}], {x, \(-1\), 1}, 
          Ticks \[Rule] {Automatic, {\(-2.5\), \(-1.5\), \(-0.5\), 0.5, 1.5, 
                2.5}}, Epilog \[Rule] {Arrow[{1, 2.5}, {1, 0.3}], 
              Arrow[{1, \(-2.5\)}, {1, \(-0.3\)}], {PointSize[0.03], 
                Point[{1, 0}]}, Text["\<x0\>", {\(-1.0\), 0.2}], 
              Text["\<x\>", {\(-1.0\), 2.5}]}, 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[BoxData[
    \(\(fig2 = 
        Plot[Evaluate[{\(-1\), 0, 0.3, 1, 2}], {x, \(-1\), 1}, 
          Ticks \[Rule] {Automatic, {\(-2.5\), \(-1.5\), \(-0.5\), 0.5, 1.5, 
                2.5}}, \[IndentingNewLine]PlotRange \[Rule] {\(-2.8\), 2.8}, 
          Epilog \[Rule] {Text["\<x0\>", {\(-1.0\), 0.02}], 
              Text["\<x\>", {\(-1.0\), 0.32}]}, 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[BoxData[
    \(\(fig3 = 
        Plot[Evaluate[{0, Exp[x], \(-Exp[x]\)}], {x, \(-1\), 1}, 
          Ticks \[Rule] {Automatic, {\(-2.5\), \(-1.5\), \(-0.5\), 0.5, 1.5, 
                2.5}}, Epilog \[Rule] {Arrow[{1, 0.3}, {1, 2.5}], 
              Arrow[{1, \(-0.3\)}, {1, \(-2.5\)}], {PointSize[0.03], 
                Point[{1, 0}]}, Text["\<x0\>", {\(-1.0\), 0.2}], 
              Text["\<x\>", {\(-1.0\), 0.6}]}, 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{fig1, fig2, fig3}], 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .19314 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00459847 0.31746 [
[ 0 0 0 0 ]
[ 1 .19314 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19314 L
0 .19314 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00459847 0.321429 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.108268 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .03835 -24 -4.5 ]
[.4875 .03835 0 4.5 ]
[.4875 .14662 -24 -4.5 ]
[.4875 .14662 0 4.5 ]
[.4875 .25488 -24 -4.5 ]
[.4875 .25488 0 4.5 ]
[.4875 .36315 -18 -4.5 ]
[.4875 .36315 0 4.5 ]
[.4875 .47142 -18 -4.5 ]
[.4875 .47142 0 4.5 ]
[.4875 .57969 -18 -4.5 ]
[.4875 .57969 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03835 m
.50625 .03835 L
s
[(-2.5)] .4875 .03835 1 0 Mshowa
.5 .14662 m
.50625 .14662 L
s
[(-1.5)] .4875 .14662 1 0 Mshowa
.5 .25488 m
.50625 .25488 L
s
[(-0.5)] .4875 .25488 1 0 Mshowa
.5 .36315 m
.50625 .36315 L
s
[(0.5)] .4875 .36315 1 0 Mshowa
.5 .47142 m
.50625 .47142 L
s
[(1.5)] .4875 .47142 1 0 Mshowa
.5 .57969 m
.50625 .57969 L
s
[(2.5)] .4875 .57969 1 0 Mshowa
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .30902 L
.44851 .30902 L
.44973 .30902 L
.45042 .30902 L
.45106 .30902 L
.45223 .30902 L
.45347 .30902 L
.45458 .30902 L
.45562 .30902 L
.45676 .30902 L
.45799 .30902 L
.45922 .30902 L
.45992 .30902 L
.46057 .30902 L
.46188 .30902 L
.46262 .30902 L
.46329 .30902 L
.46449 .30902 L
.46579 .30902 L
.46702 .30902 L
.46815 .30902 L
.4692 .30902 L
.47034 .30902 L
.47141 .30902 L
.47239 .30902 L
.47353 .30902 L
.47478 .30902 L
.47596 .30902 L
.47705 .30902 L
.47829 .30902 L
.47945 .30902 L
.48049 .30902 L
.48162 .30902 L
.48285 .30902 L
.48415 .30902 L
.48526 .30902 L
.48648 .30902 L
.48779 .30902 L
.489 .30902 L
.48963 .30902 L
.49033 .30902 L
.49105 .30902 L
.49174 .30902 L
.49299 .30902 L
.49413 .30902 L
.49539 .30902 L
.49671 .30902 L
.49783 .30902 L
.49902 .30902 L
.50014 .30902 L
Mistroke
.50116 .30902 L
.50236 .30902 L
.50366 .30902 L
.50489 .30902 L
.50603 .30902 L
.50723 .30902 L
.50853 .30902 L
.50975 .30902 L
.51087 .30902 L
.51218 .30902 L
.51292 .30902 L
.51361 .30902 L
.51486 .30902 L
.5155 .30902 L
.5162 .30902 L
.51687 .30902 L
.51759 .30902 L
.51886 .30902 L
.51958 .30902 L
.52024 .30902 L
.52096 .30902 L
.52174 .30902 L
.52241 .30902 L
.52314 .30902 L
.52383 .30902 L
.52447 .30902 L
.52568 .30902 L
.52695 .30902 L
.52816 .30902 L
.52947 .30902 L
.53072 .30902 L
.53187 .30902 L
.53301 .30902 L
.53405 .30902 L
.53525 .30902 L
.53637 .30902 L
.5376 .30902 L
.53891 .30902 L
.54002 .30902 L
.54124 .30902 L
.54255 .30902 L
.54329 .30902 L
.54396 .30902 L
.54526 .30902 L
.5465 .30902 L
.54755 .30902 L
.54871 .30902 L
.54992 .30902 L
.55105 .30902 L
.55211 .30902 L
Mistroke
.55308 .30902 L
.55415 .30902 L
.55527 .30902 L
.55641 .30902 L
.55763 .30902 L
.55878 .30902 L
.55982 .30902 L
.56105 .30902 L
.56175 .30902 L
.56238 .30902 L
.56356 .30902 L
.5648 .30902 L
.56601 .30902 L
.56734 .30902 L
.56858 .30902 L
.56974 .30902 L
.57088 .30902 L
.57192 .30902 L
.57312 .30902 L
.57425 .30902 L
.57548 .30902 L
.57679 .30902 L
.5779 .30902 L
.57912 .30902 L
.58044 .30902 L
.58118 .30902 L
.58185 .30902 L
.58315 .30902 L
.58439 .30902 L
.58544 .30902 L
.5866 .30902 L
.58782 .30902 L
.58895 .30902 L
.59001 .30902 L
.59098 .30902 L
.5921 .30902 L
.59317 .30902 L
.59431 .30902 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.59896 .30902 L
.59965 .30902 L
.60029 .30902 L
.60146 .30902 L
.60271 .30902 L
.60392 .30902 L
.60461 .30902 L
.60525 .30902 L
.60642 .30902 L
Mistroke
.60766 .30902 L
.60876 .30902 L
.6098 .30902 L
.61094 .30902 L
.61217 .30902 L
.61341 .30902 L
.6141 .30902 L
.61475 .30902 L
.61607 .30902 L
.6168 .30902 L
.61747 .30902 L
.61867 .30902 L
.61997 .30902 L
.6212 .30902 L
.62233 .30902 L
.62339 .30902 L
.62452 .30902 L
.62559 .30902 L
.62657 .30902 L
.62771 .30902 L
.62896 .30902 L
.63014 .30902 L
.63123 .30902 L
.63247 .30902 L
.63363 .30902 L
.63467 .30902 L
.6358 .30902 L
.63703 .30902 L
.63833 .30902 L
.63944 .30902 L
.64066 .30902 L
.64197 .30902 L
.64318 .30902 L
.64381 .30902 L
.6445 .30902 L
.64523 .30902 L
.64591 .30902 L
.64716 .30902 L
.64831 .30902 L
.64956 .30902 L
.65088 .30902 L
.652 .30902 L
.65319 .30902 L
.65431 .30902 L
.65533 .30902 L
.65653 .30902 L
.65784 .30902 L
.65906 .30902 L
.6602 .30902 L
.6614 .30902 L
Mistroke
.6627 .30902 L
.66392 .30902 L
.66504 .30902 L
.66635 .30902 L
.66709 .30902 L
.66777 .30902 L
.66903 .30902 L
.66966 .30902 L
.67036 .30902 L
.67104 .30902 L
.67175 .30902 L
.67303 .30902 L
.67374 .30902 L
.6744 .30902 L
.67513 .30902 L
.67591 .30902 L
.67658 .30902 L
.67731 .30902 L
.678 .30902 L
.67864 .30902 L
.67984 .30902 L
.68112 .30902 L
.68232 .30902 L
.68364 .30902 L
.68488 .30902 L
.68603 .30902 L
.68718 .30902 L
.68821 .30902 L
.68941 .30902 L
.69053 .30902 L
.69176 .30902 L
.69307 .30902 L
.69418 .30902 L
.6954 .30902 L
.69671 .30902 L
.69745 .30902 L
.69812 .30902 L
.69942 .30902 L
.70066 .30902 L
.70171 .30902 L
.70286 .30902 L
.70407 .30902 L
.70521 .30902 L
.70627 .30902 L
.70724 .30902 L
.7083 .30902 L
.70942 .30902 L
.71056 .30902 L
.71178 .30902 L
.71293 .30902 L
Mistroke
.71398 .30902 L
.71521 .30902 L
.7159 .30902 L
.71654 .30902 L
.71771 .30902 L
.71896 .30902 L
.72017 .30902 L
.72149 .30902 L
.72273 .30902 L
.72389 .30902 L
.72503 .30902 L
.72607 .30902 L
.72727 .30902 L
.7284 .30902 L
.72963 .30902 L
.73094 .30902 L
.73205 .30902 L
.73327 .30902 L
.73458 .30902 L
.73532 .30902 L
.73599 .30902 L
.7373 .30902 L
.73853 .30902 L
.73959 .30902 L
.74075 .30902 L
.74196 .30902 L
.7431 .30902 L
.74416 .30902 L
.74513 .30902 L
.74619 .30902 L
.74731 .30902 L
.74846 .30902 L
.74967 .30902 L
.75083 .30902 L
.75187 .30902 L
.7531 .30902 L
.75379 .30902 L
.75443 .30902 L
.75561 .30902 L
.75685 .30902 L
.75806 .30902 L
.75875 .30902 L
.75939 .30902 L
.76056 .30902 L
.7618 .30902 L
.7629 .30902 L
.76394 .30902 L
.76508 .30902 L
.76631 .30902 L
.76754 .30902 L
Mistroke
.76824 .30902 L
.76889 .30902 L
.7702 .30902 L
.77094 .30902 L
.77161 .30902 L
.7728 .30902 L
.7741 .30902 L
.77533 .30902 L
.77646 .30902 L
.77752 .30902 L
.77865 .30902 L
.77972 .30902 L
.7807 .30902 L
.78184 .30902 L
.78309 .30902 L
.78427 .30902 L
.78536 .30902 L
.7866 .30902 L
.78776 .30902 L
.7888 .30902 L
.78993 .30902 L
.79116 .30902 L
.79246 .30902 L
.79357 .30902 L
.79479 .30902 L
.7961 .30902 L
.7973 .30902 L
.79793 .30902 L
.79863 .30902 L
.79936 .30902 L
.80004 .30902 L
.80129 .30902 L
.80243 .30902 L
.80369 .30902 L
.80501 .30902 L
.80612 .30902 L
.80731 .30902 L
.80843 .30902 L
.80945 .30902 L
.81066 .30902 L
.81196 .30902 L
.81318 .30902 L
.81432 .30902 L
.81552 .30902 L
.81682 .30902 L
.81804 .30902 L
.81916 .30902 L
.82047 .30902 L
.8212 .30902 L
.82189 .30902 L
Mistroke
.82315 .30902 L
.82385 .30902 L
.82448 .30902 L
.82516 .30902 L
.82587 .30902 L
.82715 .30902 L
.82786 .30902 L
.82852 .30902 L
.82925 .30902 L
.83002 .30902 L
.8307 .30902 L
.83143 .30902 L
.83212 .30902 L
.83275 .30902 L
.83396 .30902 L
.83524 .30902 L
.83644 .30902 L
.83775 .30902 L
.839 .30902 L
.84015 .30902 L
.84129 .30902 L
.84232 .30902 L
.84352 .30902 L
.84464 .30902 L
.84587 .30902 L
.84718 .30902 L
.84829 .30902 L
.8495 .30902 L
.85082 .30902 L
.85155 .30902 L
.85222 .30902 L
.85353 .30902 L
.85476 .30902 L
.85581 .30902 L
.85697 .30902 L
.85818 .30902 L
.85932 .30902 L
.86037 .30902 L
.86134 .30902 L
.86241 .30902 L
.86353 .30902 L
.86467 .30902 L
.86589 .30902 L
.86704 .30902 L
.86808 .30902 L
.86931 .30902 L
.87 .30902 L
.87064 .30902 L
.87182 .30902 L
.87306 .30902 L
Mistroke
.87427 .30902 L
.87559 .30902 L
.87684 .30902 L
.87799 .30902 L
.87914 .30902 L
.88017 .30902 L
.88137 .30902 L
.88249 .30902 L
.88373 .30902 L
.88503 .30902 L
.88615 .30902 L
.88737 .30902 L
.88868 .30902 L
.88942 .30902 L
.89009 .30902 L
.89139 .30902 L
.89263 .30902 L
.89368 .30902 L
.89484 .30902 L
.89605 .30902 L
.89719 .30902 L
.89825 .30902 L
.89922 .30902 L
.90029 .30902 L
.90141 .30902 L
.90255 .30902 L
.90377 .30902 L
.90492 .30902 L
.90596 .30902 L
.90719 .30902 L
.90789 .30902 L
.90852 .30902 L
.9097 .30902 L
.91094 .30902 L
.91216 .30902 L
.91284 .30902 L
.91348 .30902 L
.91464 .30902 L
.91589 .30902 L
.91699 .30902 L
.91803 .30902 L
.91917 .30902 L
.9204 .30902 L
.92163 .30902 L
.92233 .30902 L
.92297 .30902 L
.92429 .30902 L
.92502 .30902 L
.92569 .30902 L
.92689 .30902 L
Mistroke
.92819 .30902 L
.92941 .30902 L
.93055 .30902 L
.9316 .30902 L
.93273 .30902 L
.9338 .30902 L
.93478 .30902 L
.93592 .30902 L
.93717 .30902 L
.93835 .30902 L
.93944 .30902 L
.94068 .30902 L
.94184 .30902 L
.94288 .30902 L
.94401 .30902 L
.94524 .30902 L
.94654 .30902 L
.94765 .30902 L
.94887 .30902 L
.94975 .30902 L
.95057 .30902 L
.95146 .30902 L
.95241 .30902 L
.95324 .30902 L
.95401 .30902 L
.95486 .30902 L
.95577 .30902 L
.95653 .30902 L
.95737 .30902 L
.95824 .30902 L
.95905 .30902 L
.95981 .30902 L
.9605 .30902 L
.9613 .30902 L
.96206 .30902 L
.96287 .30902 L
.96377 .30902 L
.96471 .30902 L
.96559 .30902 L
.96641 .30902 L
.96716 .30902 L
.96802 .30902 L
.96884 .30902 L
.96972 .30902 L
.97067 .30902 L
.97155 .30902 L
.97236 .30902 L
.97331 .30902 L
.97433 .30902 L
.9753 .30902 L
Mistroke
.97619 .30902 L
Mfstroke
.02381 .60332 m
.06244 .58038 L
.10458 .5574 L
.14415 .5376 L
.18221 .52004 L
.22272 .50283 L
.26171 .48759 L
.30316 .47271 L
.34309 .45954 L
.3815 .44788 L
.42237 .43646 L
.46172 .42635 L
.49955 .41739 L
.53984 .4086 L
.57861 .40081 L
.61984 .3932 L
.65954 .38646 L
.69774 .38049 L
.73838 .37465 L
.77751 .36947 L
.81909 .36441 L
.85916 .35994 L
.89771 .35598 L
.93871 .35211 L
.97619 .34885 L
s
.02381 .01472 m
.06244 .03765 L
.10458 .06063 L
.14415 .08044 L
.18221 .09799 L
.22272 .1152 L
.26171 .13044 L
.30316 .14533 L
.34309 .15849 L
.3815 .17016 L
.42237 .18158 L
.46172 .19169 L
.49955 .20065 L
.53984 .20944 L
.57861 .21723 L
.61984 .22484 L
.65954 .23157 L
.69774 .23754 L
.73838 .24339 L
.77751 .24857 L
.81909 .25362 L
.85916 .25809 L
.89771 .26205 L
.93871 .26593 L
.97619 .26919 L
s
.97619 .57969 m
.97619 .3415 L
s
% Start of user PostScript
1. 2.5 1. 0.3 MAarrowhead1
% End of user PostScript
.97619 .03835 m
.97619 .27654 L
s
% Start of user PostScript
1. -2.5 1. -0.3 MAarrowhead1
% End of user PostScript
.03 w
.97619 .30902 Mdot
gsave
.02381 .33067 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x0) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .57969 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00459847 0.64881 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.110363 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .03311 -24 -4.5 ]
[.4875 .03311 0 4.5 ]
[.4875 .14347 -24 -4.5 ]
[.4875 .14347 0 4.5 ]
[.4875 .25384 -24 -4.5 ]
[.4875 .25384 0 4.5 ]
[.4875 .3642 -18 -4.5 ]
[.4875 .3642 0 4.5 ]
[.4875 .47456 -18 -4.5 ]
[.4875 .47456 0 4.5 ]
[.4875 .58493 -18 -4.5 ]
[.4875 .58493 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03311 m
.50625 .03311 L
s
[(-2.5)] .4875 .03311 1 0 Mshowa
.5 .14347 m
.50625 .14347 L
s
[(-1.5)] .4875 .14347 1 0 Mshowa
.5 .25384 m
.50625 .25384 L
s
[(-0.5)] .4875 .25384 1 0 Mshowa
.5 .3642 m
.50625 .3642 L
s
[(0.5)] .4875 .3642 1 0 Mshowa
.5 .47456 m
.50625 .47456 L
s
[(1.5)] .4875 .47456 1 0 Mshowa
.5 .58493 m
.50625 .58493 L
s
[(2.5)] .4875 .58493 1 0 Mshowa
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .19865 m
.06244 .19865 L
.10458 .19865 L
.14415 .19865 L
.18221 .19865 L
.22272 .19865 L
.26171 .19865 L
.30316 .19865 L
.34309 .19865 L
.3815 .19865 L
.42237 .19865 L
.46172 .19865 L
.49955 .19865 L
.53984 .19865 L
.57861 .19865 L
.61984 .19865 L
.65954 .19865 L
.69774 .19865 L
.73838 .19865 L
.77751 .19865 L
.81909 .19865 L
.85916 .19865 L
.89771 .19865 L
.93871 .19865 L
.97619 .19865 L
s
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .30902 L
.44851 .30902 L
.44973 .30902 L
.45042 .30902 L
.45106 .30902 L
.45223 .30902 L
.45347 .30902 L
.45458 .30902 L
.45562 .30902 L
.45676 .30902 L
.45799 .30902 L
.45922 .30902 L
.45992 .30902 L
.46057 .30902 L
.46188 .30902 L
.46262 .30902 L
.46329 .30902 L
.46449 .30902 L
.46579 .30902 L
.46702 .30902 L
.46815 .30902 L
.4692 .30902 L
.47034 .30902 L
.47141 .30902 L
.47239 .30902 L
.47353 .30902 L
.47478 .30902 L
.47596 .30902 L
.47705 .30902 L
.47829 .30902 L
.47945 .30902 L
.48049 .30902 L
.48162 .30902 L
.48285 .30902 L
.48415 .30902 L
.48526 .30902 L
.48648 .30902 L
.48779 .30902 L
.489 .30902 L
.48963 .30902 L
.49033 .30902 L
.49105 .30902 L
.49174 .30902 L
.49299 .30902 L
.49413 .30902 L
.49539 .30902 L
.49671 .30902 L
.49783 .30902 L
.49902 .30902 L
.50014 .30902 L
Mistroke
.50116 .30902 L
.50236 .30902 L
.50366 .30902 L
.50489 .30902 L
.50603 .30902 L
.50723 .30902 L
.50853 .30902 L
.50975 .30902 L
.51087 .30902 L
.51218 .30902 L
.51292 .30902 L
.51361 .30902 L
.51486 .30902 L
.5155 .30902 L
.5162 .30902 L
.51687 .30902 L
.51759 .30902 L
.51886 .30902 L
.51958 .30902 L
.52024 .30902 L
.52096 .30902 L
.52174 .30902 L
.52241 .30902 L
.52314 .30902 L
.52383 .30902 L
.52447 .30902 L
.52568 .30902 L
.52695 .30902 L
.52816 .30902 L
.52947 .30902 L
.53072 .30902 L
.53187 .30902 L
.53301 .30902 L
.53405 .30902 L
.53525 .30902 L
.53637 .30902 L
.5376 .30902 L
.53891 .30902 L
.54002 .30902 L
.54124 .30902 L
.54255 .30902 L
.54329 .30902 L
.54396 .30902 L
.54526 .30902 L
.5465 .30902 L
.54755 .30902 L
.54871 .30902 L
.54992 .30902 L
.55105 .30902 L
.55211 .30902 L
Mistroke
.55308 .30902 L
.55415 .30902 L
.55527 .30902 L
.55641 .30902 L
.55763 .30902 L
.55878 .30902 L
.55982 .30902 L
.56105 .30902 L
.56175 .30902 L
.56238 .30902 L
.56356 .30902 L
.5648 .30902 L
.56601 .30902 L
.56734 .30902 L
.56858 .30902 L
.56974 .30902 L
.57088 .30902 L
.57192 .30902 L
.57312 .30902 L
.57425 .30902 L
.57548 .30902 L
.57679 .30902 L
.5779 .30902 L
.57912 .30902 L
.58044 .30902 L
.58118 .30902 L
.58185 .30902 L
.58315 .30902 L
.58439 .30902 L
.58544 .30902 L
.5866 .30902 L
.58782 .30902 L
.58895 .30902 L
.59001 .30902 L
.59098 .30902 L
.5921 .30902 L
.59317 .30902 L
.59431 .30902 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.59896 .30902 L
.59965 .30902 L
.60029 .30902 L
.60146 .30902 L
.60271 .30902 L
.60392 .30902 L
.60461 .30902 L
.60525 .30902 L
.60642 .30902 L
Mistroke
.60766 .30902 L
.60876 .30902 L
.6098 .30902 L
.61094 .30902 L
.61217 .30902 L
.61341 .30902 L
.6141 .30902 L
.61475 .30902 L
.61607 .30902 L
.6168 .30902 L
.61747 .30902 L
.61867 .30902 L
.61997 .30902 L
.6212 .30902 L
.62233 .30902 L
.62339 .30902 L
.62452 .30902 L
.62559 .30902 L
.62657 .30902 L
.62771 .30902 L
.62896 .30902 L
.63014 .30902 L
.63123 .30902 L
.63247 .30902 L
.63363 .30902 L
.63467 .30902 L
.6358 .30902 L
.63703 .30902 L
.63833 .30902 L
.63944 .30902 L
.64066 .30902 L
.64197 .30902 L
.64318 .30902 L
.64381 .30902 L
.6445 .30902 L
.64523 .30902 L
.64591 .30902 L
.64716 .30902 L
.64831 .30902 L
.64956 .30902 L
.65088 .30902 L
.652 .30902 L
.65319 .30902 L
.65431 .30902 L
.65533 .30902 L
.65653 .30902 L
.65784 .30902 L
.65906 .30902 L
.6602 .30902 L
.6614 .30902 L
Mistroke
.6627 .30902 L
.66392 .30902 L
.66504 .30902 L
.66635 .30902 L
.66709 .30902 L
.66777 .30902 L
.66903 .30902 L
.66966 .30902 L
.67036 .30902 L
.67104 .30902 L
.67175 .30902 L
.67303 .30902 L
.67374 .30902 L
.6744 .30902 L
.67513 .30902 L
.67591 .30902 L
.67658 .30902 L
.67731 .30902 L
.678 .30902 L
.67864 .30902 L
.67984 .30902 L
.68112 .30902 L
.68232 .30902 L
.68364 .30902 L
.68488 .30902 L
.68603 .30902 L
.68718 .30902 L
.68821 .30902 L
.68941 .30902 L
.69053 .30902 L
.69176 .30902 L
.69307 .30902 L
.69418 .30902 L
.6954 .30902 L
.69671 .30902 L
.69745 .30902 L
.69812 .30902 L
.69942 .30902 L
.70066 .30902 L
.70171 .30902 L
.70286 .30902 L
.70407 .30902 L
.70521 .30902 L
.70627 .30902 L
.70724 .30902 L
.7083 .30902 L
.70942 .30902 L
.71056 .30902 L
.71178 .30902 L
.71293 .30902 L
Mistroke
.71398 .30902 L
.71521 .30902 L
.7159 .30902 L
.71654 .30902 L
.71771 .30902 L
.71896 .30902 L
.72017 .30902 L
.72149 .30902 L
.72273 .30902 L
.72389 .30902 L
.72503 .30902 L
.72607 .30902 L
.72727 .30902 L
.7284 .30902 L
.72963 .30902 L
.73094 .30902 L
.73205 .30902 L
.73327 .30902 L
.73458 .30902 L
.73532 .30902 L
.73599 .30902 L
.7373 .30902 L
.73853 .30902 L
.73959 .30902 L
.74075 .30902 L
.74196 .30902 L
.7431 .30902 L
.74416 .30902 L
.74513 .30902 L
.74619 .30902 L
.74731 .30902 L
.74846 .30902 L
.74967 .30902 L
.75083 .30902 L
.75187 .30902 L
.7531 .30902 L
.75379 .30902 L
.75443 .30902 L
.75561 .30902 L
.75685 .30902 L
.75806 .30902 L
.75875 .30902 L
.75939 .30902 L
.76056 .30902 L
.7618 .30902 L
.7629 .30902 L
.76394 .30902 L
.76508 .30902 L
.76631 .30902 L
.76754 .30902 L
Mistroke
.76824 .30902 L
.76889 .30902 L
.7702 .30902 L
.77094 .30902 L
.77161 .30902 L
.7728 .30902 L
.7741 .30902 L
.77533 .30902 L
.77646 .30902 L
.77752 .30902 L
.77865 .30902 L
.77972 .30902 L
.7807 .30902 L
.78184 .30902 L
.78309 .30902 L
.78427 .30902 L
.78536 .30902 L
.7866 .30902 L
.78776 .30902 L
.7888 .30902 L
.78993 .30902 L
.79116 .30902 L
.79246 .30902 L
.79357 .30902 L
.79479 .30902 L
.7961 .30902 L
.7973 .30902 L
.79793 .30902 L
.79863 .30902 L
.79936 .30902 L
.80004 .30902 L
.80129 .30902 L
.80243 .30902 L
.80369 .30902 L
.80501 .30902 L
.80612 .30902 L
.80731 .30902 L
.80843 .30902 L
.80945 .30902 L
.81066 .30902 L
.81196 .30902 L
.81318 .30902 L
.81432 .30902 L
.81552 .30902 L
.81682 .30902 L
.81804 .30902 L
.81916 .30902 L
.82047 .30902 L
.8212 .30902 L
.82189 .30902 L
Mistroke
.82315 .30902 L
.82385 .30902 L
.82448 .30902 L
.82516 .30902 L
.82587 .30902 L
.82715 .30902 L
.82786 .30902 L
.82852 .30902 L
.82925 .30902 L
.83002 .30902 L
.8307 .30902 L
.83143 .30902 L
.83212 .30902 L
.83275 .30902 L
.83396 .30902 L
.83524 .30902 L
.83644 .30902 L
.83775 .30902 L
.839 .30902 L
.84015 .30902 L
.84129 .30902 L
.84232 .30902 L
.84352 .30902 L
.84464 .30902 L
.84587 .30902 L
.84718 .30902 L
.84829 .30902 L
.8495 .30902 L
.85082 .30902 L
.85155 .30902 L
.85222 .30902 L
.85353 .30902 L
.85476 .30902 L
.85581 .30902 L
.85697 .30902 L
.85818 .30902 L
.85932 .30902 L
.86037 .30902 L
.86134 .30902 L
.86241 .30902 L
.86353 .30902 L
.86467 .30902 L
.86589 .30902 L
.86704 .30902 L
.86808 .30902 L
.86931 .30902 L
.87 .30902 L
.87064 .30902 L
.87182 .30902 L
.87306 .30902 L
Mistroke
.87427 .30902 L
.87559 .30902 L
.87684 .30902 L
.87799 .30902 L
.87914 .30902 L
.88017 .30902 L
.88137 .30902 L
.88249 .30902 L
.88373 .30902 L
.88503 .30902 L
.88615 .30902 L
.88737 .30902 L
.88868 .30902 L
.88942 .30902 L
.89009 .30902 L
.89139 .30902 L
.89263 .30902 L
.89368 .30902 L
.89484 .30902 L
.89605 .30902 L
.89719 .30902 L
.89825 .30902 L
.89922 .30902 L
.90029 .30902 L
.90141 .30902 L
.90255 .30902 L
.90377 .30902 L
.90492 .30902 L
.90596 .30902 L
.90719 .30902 L
.90789 .30902 L
.90852 .30902 L
.9097 .30902 L
.91094 .30902 L
.91216 .30902 L
.91284 .30902 L
.91348 .30902 L
.91464 .30902 L
.91589 .30902 L
.91699 .30902 L
.91803 .30902 L
.91917 .30902 L
.9204 .30902 L
.92163 .30902 L
.92233 .30902 L
.92297 .30902 L
.92429 .30902 L
.92502 .30902 L
.92569 .30902 L
.92689 .30902 L
Mistroke
.92819 .30902 L
.92941 .30902 L
.93055 .30902 L
.9316 .30902 L
.93273 .30902 L
.9338 .30902 L
.93478 .30902 L
.93592 .30902 L
.93717 .30902 L
.93835 .30902 L
.93944 .30902 L
.94068 .30902 L
.94184 .30902 L
.94288 .30902 L
.94401 .30902 L
.94524 .30902 L
.94654 .30902 L
.94765 .30902 L
.94887 .30902 L
.94975 .30902 L
.95057 .30902 L
.95146 .30902 L
.95241 .30902 L
.95324 .30902 L
.95401 .30902 L
.95486 .30902 L
.95577 .30902 L
.95653 .30902 L
.95737 .30902 L
.95824 .30902 L
.95905 .30902 L
.95981 .30902 L
.9605 .30902 L
.9613 .30902 L
.96206 .30902 L
.96287 .30902 L
.96377 .30902 L
.96471 .30902 L
.96559 .30902 L
.96641 .30902 L
.96716 .30902 L
.96802 .30902 L
.96884 .30902 L
.96972 .30902 L
.97067 .30902 L
.97155 .30902 L
.97236 .30902 L
.97331 .30902 L
.97433 .30902 L
.9753 .30902 L
Mistroke
.97619 .30902 L
Mfstroke
.02381 .34213 m
.06244 .34213 L
.10458 .34213 L
.14415 .34213 L
.18221 .34213 L
.22272 .34213 L
.26171 .34213 L
.30316 .34213 L
.34309 .34213 L
.3815 .34213 L
.42237 .34213 L
.46172 .34213 L
.49955 .34213 L
.53984 .34213 L
.57861 .34213 L
.61984 .34213 L
.65954 .34213 L
.69774 .34213 L
.73838 .34213 L
.77751 .34213 L
.81909 .34213 L
.85916 .34213 L
.89771 .34213 L
.93871 .34213 L
.97619 .34213 L
s
.02381 .41938 m
.06244 .41938 L
.10458 .41938 L
.14415 .41938 L
.18221 .41938 L
.22272 .41938 L
.26171 .41938 L
.30316 .41938 L
.34309 .41938 L
.3815 .41938 L
.42237 .41938 L
.46172 .41938 L
.49955 .41938 L
.53984 .41938 L
.57861 .41938 L
.61984 .41938 L
.65954 .41938 L
.69774 .41938 L
.73838 .41938 L
.77751 .41938 L
.81909 .41938 L
.85916 .41938 L
.89771 .41938 L
.93871 .41938 L
.97619 .41938 L
s
.02381 .52974 m
.06244 .52974 L
.10458 .52974 L
.14415 .52974 L
.18221 .52974 L
.22272 .52974 L
.26171 .52974 L
.30316 .52974 L
.34309 .52974 L
.3815 .52974 L
.42237 .52974 L
.46172 .52974 L
.49955 .52974 L
.53984 .52974 L
.57861 .52974 L
.61984 .52974 L
.65954 .52974 L
.69774 .52974 L
.73838 .52974 L
.77751 .52974 L
.81909 .52974 L
.85916 .52974 L
.89771 .52974 L
.93871 .52974 L
.97619 .52974 L
s
gsave
.02381 .31122 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x0) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .34433 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00459847 0.97619 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.108268 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .03835 -24 -4.5 ]
[.4875 .03835 0 4.5 ]
[.4875 .14662 -24 -4.5 ]
[.4875 .14662 0 4.5 ]
[.4875 .25488 -24 -4.5 ]
[.4875 .25488 0 4.5 ]
[.4875 .36315 -18 -4.5 ]
[.4875 .36315 0 4.5 ]
[.4875 .47142 -18 -4.5 ]
[.4875 .47142 0 4.5 ]
[.4875 .57969 -18 -4.5 ]
[.4875 .57969 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03835 m
.50625 .03835 L
s
[(-2.5)] .4875 .03835 1 0 Mshowa
.5 .14662 m
.50625 .14662 L
s
[(-1.5)] .4875 .14662 1 0 Mshowa
.5 .25488 m
.50625 .25488 L
s
[(-0.5)] .4875 .25488 1 0 Mshowa
.5 .36315 m
.50625 .36315 L
s
[(0.5)] .4875 .36315 1 0 Mshowa
.5 .47142 m
.50625 .47142 L
s
[(1.5)] .4875 .47142 1 0 Mshowa
.5 .57969 m
.50625 .57969 L
s
[(2.5)] .4875 .57969 1 0 Mshowa
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30902 L
.02729 .30902 L
.02846 .30902 L
.02954 .30902 L
.03053 .30902 L
.03163 .30902 L
.03279 .30902 L
.03395 .30902 L
.0352 .30902 L
.03638 .30902 L
.03746 .30902 L
.03873 .30902 L
.03944 .30902 L
.04011 .30902 L
.04132 .30902 L
.04262 .30902 L
.04327 .30902 L
.04396 .30902 L
.04519 .30902 L
.04588 .30902 L
.04652 .30902 L
.04722 .30902 L
.04797 .30902 L
.04862 .30902 L
.04933 .30902 L
.05061 .30902 L
.05186 .30902 L
.05302 .30902 L
.05414 .30902 L
.05519 .30902 L
.05634 .30902 L
.05759 .30902 L
.05882 .30902 L
.06012 .30902 L
.06123 .30902 L
.06244 .30902 L
.06315 .30902 L
.06381 .30902 L
.06453 .30902 L
.06529 .30902 L
.06657 .30902 L
.06729 .30902 L
.06797 .30902 L
.06924 .30902 L
.0704 .30902 L
.07103 .30902 L
.07173 .30902 L
.073 .30902 L
Mistroke
.07376 .30902 L
.07448 .30902 L
.07513 .30902 L
.07583 .30902 L
.0766 .30902 L
.0774 .30902 L
.07809 .30902 L
.07885 .30902 L
.07956 .30902 L
.0802 .30902 L
.08095 .30902 L
.08166 .30902 L
.08291 .30902 L
.08362 .30902 L
.08427 .30902 L
.08544 .30902 L
.08669 .30902 L
.08787 .30902 L
.08896 .30902 L
.09016 .30902 L
.09148 .30902 L
.09214 .30902 L
.09285 .30902 L
.09413 .30902 L
.09483 .30902 L
.09548 .30902 L
.09619 .30902 L
.09695 .30902 L
.09821 .30902 L
.09893 .30902 L
.09961 .30902 L
.10086 .30902 L
.10201 .30902 L
.10333 .30902 L
.10458 .30902 L
.10572 .30902 L
.10694 .30902 L
.1081 .30902 L
.10916 .30902 L
.11033 .30902 L
.11162 .30902 L
.11227 .30902 L
.11297 .30902 L
.11422 .30902 L
.11491 .30902 L
.11554 .30902 L
.11624 .30902 L
.11698 .30902 L
.11822 .30902 L
.11892 .30902 L
Mistroke
.11958 .30902 L
.12081 .30902 L
.12194 .30902 L
.12323 .30902 L
.12446 .30902 L
.12562 .30902 L
.12668 .30902 L
.12789 .30902 L
.12903 .30902 L
.13009 .30902 L
.13107 .30902 L
.13214 .30902 L
.13327 .30902 L
.13441 .30902 L
.13564 .30902 L
.1368 .30902 L
.13785 .30902 L
.13909 .30902 L
.13979 .30902 L
.14043 .30902 L
.14162 .30902 L
.14288 .30902 L
.14402 .30902 L
.14526 .30902 L
.14656 .30902 L
.14777 .30902 L
.14891 .30902 L
.14994 .30902 L
.15113 .30902 L
.15226 .30902 L
.15348 .30902 L
.15478 .30902 L
.15589 .30902 L
.15711 .30902 L
.15842 .30902 L
.15915 .30902 L
.15982 .30902 L
.16113 .30902 L
.16236 .30902 L
.16352 .30902 L
.16456 .30902 L
.16577 .30902 L
.1669 .30902 L
.16796 .30902 L
.16893 .30902 L
.16999 .30902 L
.17111 .30902 L
.17225 .30902 L
.17347 .30902 L
.17462 .30902 L
Mistroke
.17566 .30902 L
.17689 .30902 L
.17758 .30902 L
.17823 .30902 L
.1794 .30902 L
.18065 .30902 L
.18185 .30902 L
.18316 .30902 L
.18441 .30902 L
.18556 .30902 L
.1867 .30902 L
.18773 .30902 L
.18893 .30902 L
.19005 .30902 L
.19128 .30902 L
.19258 .30902 L
.19369 .30902 L
.19491 .30902 L
.19623 .30902 L
.19696 .30902 L
.19763 .30902 L
.19894 .30902 L
.20017 .30902 L
.20122 .30902 L
.20238 .30902 L
.20359 .30902 L
.20472 .30902 L
.20578 .30902 L
.20675 .30902 L
.20781 .30902 L
.20894 .30902 L
.21008 .30902 L
.21129 .30902 L
.21244 .30902 L
.21349 .30902 L
.21472 .30902 L
.21541 .30902 L
.21605 .30902 L
.21723 .30902 L
.21847 .30902 L
.21968 .30902 L
.221 .30902 L
.22224 .30902 L
.2234 .30902 L
.22454 .30902 L
.22558 .30902 L
.22677 .30902 L
.2279 .30902 L
.22914 .30902 L
.23044 .30902 L
Mistroke
.23155 .30902 L
.23277 .30902 L
.23409 .30902 L
.23482 .30902 L
.2355 .30902 L
.2368 .30902 L
.23804 .30902 L
.23909 .30902 L
.24025 .30902 L
.24146 .30902 L
.2426 .30902 L
.24365 .30902 L
.24462 .30902 L
.24569 .30902 L
.24681 .30902 L
.24795 .30902 L
.24917 .30902 L
.25032 .30902 L
.25137 .30902 L
.2526 .30902 L
.25329 .30902 L
.25393 .30902 L
.2551 .30902 L
.25635 .30902 L
.25756 .30902 L
.25888 .30902 L
.26013 .30902 L
.26129 .30902 L
.26233 .30902 L
.26348 .30902 L
.26467 .30902 L
.2658 .30902 L
.26704 .30902 L
.26835 .30902 L
.26946 .30902 L
.27068 .30902 L
.272 .30902 L
.27274 .30902 L
.27341 .30902 L
.27472 .30902 L
.27595 .30902 L
.27701 .30902 L
.27817 .30902 L
.27938 .30902 L
.28052 .30902 L
.28158 .30902 L
.28255 .30902 L
.28367 .30902 L
.28474 .30902 L
.28588 .30902 L
Mistroke
.2871 .30902 L
.28825 .30902 L
.2893 .30902 L
.29053 .30902 L
.29122 .30902 L
.29186 .30902 L
.29303 .30902 L
.29427 .30902 L
.29549 .30902 L
.29618 .30902 L
.29682 .30902 L
.29799 .30902 L
.29923 .30902 L
.30034 .30902 L
.30138 .30902 L
.30252 .30902 L
.30375 .30902 L
.30499 .30902 L
.30569 .30902 L
.30634 .30902 L
.30765 .30902 L
.30839 .30902 L
.30906 .30902 L
.31026 .30902 L
.31156 .30902 L
.31278 .30902 L
.31392 .30902 L
.31497 .30902 L
.31611 .30902 L
.31718 .30902 L
.31816 .30902 L
.3193 .30902 L
.32055 .30902 L
.32173 .30902 L
.32282 .30902 L
.32406 .30902 L
.32522 .30902 L
.32626 .30902 L
.32739 .30902 L
.32862 .30902 L
.32992 .30902 L
.33103 .30902 L
.33225 .30902 L
.33356 .30902 L
.33477 .30902 L
.33541 .30902 L
.3361 .30902 L
.33683 .30902 L
.33751 .30902 L
.33876 .30902 L
Mistroke
.33991 .30902 L
.34123 .30902 L
.34249 .30902 L
.3436 .30902 L
.3448 .30902 L
.34592 .30902 L
.34694 .30902 L
.34814 .30902 L
.34945 .30902 L
.35067 .30902 L
.35181 .30902 L
.35302 .30902 L
.35431 .30902 L
.35554 .30902 L
.35665 .30902 L
.35796 .30902 L
.3587 .30902 L
.35939 .30902 L
.36064 .30902 L
.36128 .30902 L
.36198 .30902 L
.36266 .30902 L
.36337 .30902 L
.36465 .30902 L
.36536 .30902 L
.36602 .30902 L
.36675 .30902 L
.36753 .30902 L
.3682 .30902 L
.36893 .30902 L
.36962 .30902 L
.37026 .30902 L
.37146 .30902 L
.37274 .30902 L
.37394 .30902 L
.37526 .30902 L
.37651 .30902 L
.37766 .30902 L
.3788 .30902 L
.37984 .30902 L
.38103 .30902 L
.38216 .30902 L
.38339 .30902 L
.3847 .30902 L
.38581 .30902 L
.38703 .30902 L
.38834 .30902 L
.38908 .30902 L
.38975 .30902 L
.39106 .30902 L
Mistroke
.39229 .30902 L
.39334 .30902 L
.3945 .30902 L
.39571 .30902 L
.39685 .30902 L
.39791 .30902 L
.39888 .30902 L
.39994 .30902 L
.40106 .30902 L
.40221 .30902 L
.40342 .30902 L
.40457 .30902 L
.40562 .30902 L
.40685 .30902 L
.40754 .30902 L
.40818 .30902 L
.40936 .30902 L
.4106 .30902 L
.41181 .30902 L
.41313 .30902 L
.41438 .30902 L
.41554 .30902 L
.41669 .30902 L
.41772 .30902 L
.41892 .30902 L
.42005 .30902 L
.42129 .30902 L
.42259 .30902 L
.42371 .30902 L
.42493 .30902 L
.42624 .30902 L
.42698 .30902 L
.42765 .30902 L
.42896 .30902 L
.43019 .30902 L
.43125 .30902 L
.43241 .30902 L
.43362 .30902 L
.43476 .30902 L
.43582 .30902 L
.43679 .30902 L
.43791 .30902 L
.43898 .30902 L
.44012 .30902 L
.44134 .30902 L
.44249 .30902 L
.44354 .30902 L
.44477 .30902 L
.44546 .30902 L
.4461 .30902 L
Mistroke
.44727 .30902 L
.44851 .30902 L
.44973 .30902 L
.45042 .30902 L
.45106 .30902 L
.45223 .30902 L
.45347 .30902 L
.45458 .30902 L
.45562 .30902 L
.45676 .30902 L
.45799 .30902 L
.45922 .30902 L
.45992 .30902 L
.46057 .30902 L
.46188 .30902 L
.46262 .30902 L
.46329 .30902 L
.46449 .30902 L
.46579 .30902 L
.46702 .30902 L
.46815 .30902 L
.4692 .30902 L
.47034 .30902 L
.47141 .30902 L
.47239 .30902 L
.47353 .30902 L
.47478 .30902 L
.47596 .30902 L
.47705 .30902 L
.47829 .30902 L
.47945 .30902 L
.48049 .30902 L
.48162 .30902 L
.48285 .30902 L
.48415 .30902 L
.48526 .30902 L
.48648 .30902 L
.48779 .30902 L
.489 .30902 L
.48963 .30902 L
.49033 .30902 L
.49105 .30902 L
.49174 .30902 L
.49299 .30902 L
.49413 .30902 L
.49539 .30902 L
.49671 .30902 L
.49783 .30902 L
.49902 .30902 L
.50014 .30902 L
Mistroke
.50116 .30902 L
.50236 .30902 L
.50366 .30902 L
.50489 .30902 L
.50603 .30902 L
.50723 .30902 L
.50853 .30902 L
.50975 .30902 L
.51087 .30902 L
.51218 .30902 L
.51292 .30902 L
.51361 .30902 L
.51486 .30902 L
.5155 .30902 L
.5162 .30902 L
.51687 .30902 L
.51759 .30902 L
.51886 .30902 L
.51958 .30902 L
.52024 .30902 L
.52096 .30902 L
.52174 .30902 L
.52241 .30902 L
.52314 .30902 L
.52383 .30902 L
.52447 .30902 L
.52568 .30902 L
.52695 .30902 L
.52816 .30902 L
.52947 .30902 L
.53072 .30902 L
.53187 .30902 L
.53301 .30902 L
.53405 .30902 L
.53525 .30902 L
.53637 .30902 L
.5376 .30902 L
.53891 .30902 L
.54002 .30902 L
.54124 .30902 L
.54255 .30902 L
.54329 .30902 L
.54396 .30902 L
.54526 .30902 L
.5465 .30902 L
.54755 .30902 L
.54871 .30902 L
.54992 .30902 L
.55105 .30902 L
.55211 .30902 L
Mistroke
.55308 .30902 L
.55415 .30902 L
.55527 .30902 L
.55641 .30902 L
.55763 .30902 L
.55878 .30902 L
.55982 .30902 L
.56105 .30902 L
.56175 .30902 L
.56238 .30902 L
.56356 .30902 L
.5648 .30902 L
.56601 .30902 L
.56734 .30902 L
.56858 .30902 L
.56974 .30902 L
.57088 .30902 L
.57192 .30902 L
.57312 .30902 L
.57425 .30902 L
.57548 .30902 L
.57679 .30902 L
.5779 .30902 L
.57912 .30902 L
.58044 .30902 L
.58118 .30902 L
.58185 .30902 L
.58315 .30902 L
.58439 .30902 L
.58544 .30902 L
.5866 .30902 L
.58782 .30902 L
.58895 .30902 L
.59001 .30902 L
.59098 .30902 L
.5921 .30902 L
.59317 .30902 L
.59431 .30902 L
.59553 .30902 L
.59668 .30902 L
.59773 .30902 L
.59896 .30902 L
.59965 .30902 L
.60029 .30902 L
.60146 .30902 L
.60271 .30902 L
.60392 .30902 L
.60461 .30902 L
.60525 .30902 L
.60642 .30902 L
Mistroke
.60766 .30902 L
.60876 .30902 L
.6098 .30902 L
.61094 .30902 L
.61217 .30902 L
.61341 .30902 L
.6141 .30902 L
.61475 .30902 L
.61607 .30902 L
.6168 .30902 L
.61747 .30902 L
.61867 .30902 L
.61997 .30902 L
.6212 .30902 L
.62233 .30902 L
.62339 .30902 L
.62452 .30902 L
.62559 .30902 L
.62657 .30902 L
.62771 .30902 L
.62896 .30902 L
.63014 .30902 L
.63123 .30902 L
.63247 .30902 L
.63363 .30902 L
.63467 .30902 L
.6358 .30902 L
.63703 .30902 L
.63833 .30902 L
.63944 .30902 L
.64066 .30902 L
.64197 .30902 L
.64318 .30902 L
.64381 .30902 L
.6445 .30902 L
.64523 .30902 L
.64591 .30902 L
.64716 .30902 L
.64831 .30902 L
.64956 .30902 L
.65088 .30902 L
.652 .30902 L
.65319 .30902 L
.65431 .30902 L
.65533 .30902 L
.65653 .30902 L
.65784 .30902 L
.65906 .30902 L
.6602 .30902 L
.6614 .30902 L
Mistroke
.6627 .30902 L
.66392 .30902 L
.66504 .30902 L
.66635 .30902 L
.66709 .30902 L
.66777 .30902 L
.66903 .30902 L
.66966 .30902 L
.67036 .30902 L
.67104 .30902 L
.67175 .30902 L
.67303 .30902 L
.67374 .30902 L
.6744 .30902 L
.67513 .30902 L
.67591 .30902 L
.67658 .30902 L
.67731 .30902 L
.678 .30902 L
.67864 .30902 L
.67984 .30902 L
.68112 .30902 L
.68232 .30902 L
.68364 .30902 L
.68488 .30902 L
.68603 .30902 L
.68718 .30902 L
.68821 .30902 L
.68941 .30902 L
.69053 .30902 L
.69176 .30902 L
.69307 .30902 L
.69418 .30902 L
.6954 .30902 L
.69671 .30902 L
.69745 .30902 L
.69812 .30902 L
.69942 .30902 L
.70066 .30902 L
.70171 .30902 L
.70286 .30902 L
.70407 .30902 L
.70521 .30902 L
.70627 .30902 L
.70724 .30902 L
.7083 .30902 L
.70942 .30902 L
.71056 .30902 L
.71178 .30902 L
.71293 .30902 L
Mistroke
.71398 .30902 L
.71521 .30902 L
.7159 .30902 L
.71654 .30902 L
.71771 .30902 L
.71896 .30902 L
.72017 .30902 L
.72149 .30902 L
.72273 .30902 L
.72389 .30902 L
.72503 .30902 L
.72607 .30902 L
.72727 .30902 L
.7284 .30902 L
.72963 .30902 L
.73094 .30902 L
.73205 .30902 L
.73327 .30902 L
.73458 .30902 L
.73532 .30902 L
.73599 .30902 L
.7373 .30902 L
.73853 .30902 L
.73959 .30902 L
.74075 .30902 L
.74196 .30902 L
.7431 .30902 L
.74416 .30902 L
.74513 .30902 L
.74619 .30902 L
.74731 .30902 L
.74846 .30902 L
.74967 .30902 L
.75083 .30902 L
.75187 .30902 L
.7531 .30902 L
.75379 .30902 L
.75443 .30902 L
.75561 .30902 L
.75685 .30902 L
.75806 .30902 L
.75875 .30902 L
.75939 .30902 L
.76056 .30902 L
.7618 .30902 L
.7629 .30902 L
.76394 .30902 L
.76508 .30902 L
.76631 .30902 L
.76754 .30902 L
Mistroke
.76824 .30902 L
.76889 .30902 L
.7702 .30902 L
.77094 .30902 L
.77161 .30902 L
.7728 .30902 L
.7741 .30902 L
.77533 .30902 L
.77646 .30902 L
.77752 .30902 L
.77865 .30902 L
.77972 .30902 L
.7807 .30902 L
.78184 .30902 L
.78309 .30902 L
.78427 .30902 L
.78536 .30902 L
.7866 .30902 L
.78776 .30902 L
.7888 .30902 L
.78993 .30902 L
.79116 .30902 L
.79246 .30902 L
.79357 .30902 L
.79479 .30902 L
.7961 .30902 L
.7973 .30902 L
.79793 .30902 L
.79863 .30902 L
.79936 .30902 L
.80004 .30902 L
.80129 .30902 L
.80243 .30902 L
.80369 .30902 L
.80501 .30902 L
.80612 .30902 L
.80731 .30902 L
.80843 .30902 L
.80945 .30902 L
.81066 .30902 L
.81196 .30902 L
.81318 .30902 L
.81432 .30902 L
.81552 .30902 L
.81682 .30902 L
.81804 .30902 L
.81916 .30902 L
.82047 .30902 L
.8212 .30902 L
.82189 .30902 L
Mistroke
.82315 .30902 L
.82385 .30902 L
.82448 .30902 L
.82516 .30902 L
.82587 .30902 L
.82715 .30902 L
.82786 .30902 L
.82852 .30902 L
.82925 .30902 L
.83002 .30902 L
.8307 .30902 L
.83143 .30902 L
.83212 .30902 L
.83275 .30902 L
.83396 .30902 L
.83524 .30902 L
.83644 .30902 L
.83775 .30902 L
.839 .30902 L
.84015 .30902 L
.84129 .30902 L
.84232 .30902 L
.84352 .30902 L
.84464 .30902 L
.84587 .30902 L
.84718 .30902 L
.84829 .30902 L
.8495 .30902 L
.85082 .30902 L
.85155 .30902 L
.85222 .30902 L
.85353 .30902 L
.85476 .30902 L
.85581 .30902 L
.85697 .30902 L
.85818 .30902 L
.85932 .30902 L
.86037 .30902 L
.86134 .30902 L
.86241 .30902 L
.86353 .30902 L
.86467 .30902 L
.86589 .30902 L
.86704 .30902 L
.86808 .30902 L
.86931 .30902 L
.87 .30902 L
.87064 .30902 L
.87182 .30902 L
.87306 .30902 L
Mistroke
.87427 .30902 L
.87559 .30902 L
.87684 .30902 L
.87799 .30902 L
.87914 .30902 L
.88017 .30902 L
.88137 .30902 L
.88249 .30902 L
.88373 .30902 L
.88503 .30902 L
.88615 .30902 L
.88737 .30902 L
.88868 .30902 L
.88942 .30902 L
.89009 .30902 L
.89139 .30902 L
.89263 .30902 L
.89368 .30902 L
.89484 .30902 L
.89605 .30902 L
.89719 .30902 L
.89825 .30902 L
.89922 .30902 L
.90029 .30902 L
.90141 .30902 L
.90255 .30902 L
.90377 .30902 L
.90492 .30902 L
.90596 .30902 L
.90719 .30902 L
.90789 .30902 L
.90852 .30902 L
.9097 .30902 L
.91094 .30902 L
.91216 .30902 L
.91284 .30902 L
.91348 .30902 L
.91464 .30902 L
.91589 .30902 L
.91699 .30902 L
.91803 .30902 L
.91917 .30902 L
.9204 .30902 L
.92163 .30902 L
.92233 .30902 L
.92297 .30902 L
.92429 .30902 L
.92502 .30902 L
.92569 .30902 L
.92689 .30902 L
Mistroke
.92819 .30902 L
.92941 .30902 L
.93055 .30902 L
.9316 .30902 L
.93273 .30902 L
.9338 .30902 L
.93478 .30902 L
.93592 .30902 L
.93717 .30902 L
.93835 .30902 L
.93944 .30902 L
.94068 .30902 L
.94184 .30902 L
.94288 .30902 L
.94401 .30902 L
.94524 .30902 L
.94654 .30902 L
.94765 .30902 L
.94887 .30902 L
.94975 .30902 L
.95057 .30902 L
.95146 .30902 L
.95241 .30902 L
.95324 .30902 L
.95401 .30902 L
.95486 .30902 L
.95577 .30902 L
.95653 .30902 L
.95737 .30902 L
.95824 .30902 L
.95905 .30902 L
.95981 .30902 L
.9605 .30902 L
.9613 .30902 L
.96206 .30902 L
.96287 .30902 L
.96377 .30902 L
.96471 .30902 L
.96559 .30902 L
.96641 .30902 L
.96716 .30902 L
.96802 .30902 L
.96884 .30902 L
.96972 .30902 L
.97067 .30902 L
.97155 .30902 L
.97236 .30902 L
.97331 .30902 L
.97433 .30902 L
.9753 .30902 L
Mistroke
.97619 .30902 L
Mfstroke
.02381 .34885 m
.06244 .35221 L
.10458 .35621 L
.14415 .3603 L
.18221 .36456 L
.22272 .3695 L
.26171 .37466 L
.30316 .38063 L
.34309 .38689 L
.3815 .39343 L
.42237 .401 L
.46172 .40892 L
.49955 .41718 L
.53984 .42673 L
.57861 .43672 L
.61984 .44827 L
.65954 .46038 L
.69774 .47301 L
.73838 .48763 L
.77751 .50292 L
.81909 .52062 L
.85916 .53919 L
.89771 .5586 L
.93871 .58105 L
.97619 .60332 L
s
.02381 .26919 m
.06244 .26582 L
.10458 .26183 L
.14415 .25774 L
.18221 .25347 L
.22272 .24854 L
.26171 .24338 L
.30316 .23741 L
.34309 .23114 L
.3815 .2246 L
.42237 .21704 L
.46172 .20911 L
.49955 .20085 L
.53984 .1913 L
.57861 .18132 L
.61984 .16977 L
.65954 .15766 L
.69774 .14502 L
.73838 .13041 L
.77751 .11511 L
.81909 .09742 L
.85916 .07884 L
.89771 .05943 L
.93871 .03699 L
.97619 .01472 L
s
.97619 .3415 m
.97619 .57969 L
s
% Start of user PostScript
1. 0.3 1. 2.5 MAarrowhead1
% End of user PostScript
.97619 .27654 m
.97619 .03835 L
s
% Start of user PostScript
1. -0.3 1. -2.5 MAarrowhead1
% End of user PostScript
.03 w
.97619 .30902 Mdot
gsave
.02381 .33067 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x0) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .37398 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{523.563, 101.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008;0000IB000`400?l00000o`00003oo`3ooooo
0?ooo`d0oooo003o0?ooool0oooo3@3oool00?l0ooooo`3oool=0?ooo`00o`3ooooo0?ooo`d0oooo
001L0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`1H0?ooo`00G03oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0F03oool001@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0@0?oo
o`005@3oool200000380oooo100000030?ooo`800000103oool2000000@0oooo00<000000?ooo`3o
ool0U03oool4000000<0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`2D0?ooo`@0
00000`3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo04<0oooo0P00000C0?ooo`00
5`3oool200000300oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0440oooo0P00000E0?ooo`006@3oool2000002l0oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`3oool2000004L0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`800000UP3oool00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo0?ooo`800000@03oool2000000@0oooo00<000000?ooo`3oool0
403oool001/0oooo0P00000V0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000103o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo100000040?ooo`030000003o
ool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo08h0oooo100000040?ooo`030000003o
ool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo03d0oooo0P0000060?ooo`030000003o
ool0oooo0100oooo000M0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0B`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
U03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`050?ooo`8000004P3oool001h0oooo0P00000Z0?ooo`800000
2P3oool3000000<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1<0?ooo`800000
2P3oool3000000<0oooo00<000000?ooo`3oool0U@3oool2000000X0oooo0`0000030?ooo`030000
003oool0oooo03X0oooo0P0000080?ooo`<000004@3oool00200oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`0h0?ooo`8000002P3oool300000140oooo000Q0?ooo`800000>@3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool0
0`000000oooo0?ooo`0e0?ooo`<00000303oool300000140oooo000S0?ooo`800000=`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`0c0?ooo`8000003P3oool400000140oooo000U0?ooo`<00000=03oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`0a0?ooo`800000403oool500000100oooo000X0?ooo`<00000<@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo
0?ooo`0_0?ooo`8000004P3oool500000100oooo000[0?ooo`800000;`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`0]0?ooo`8000005P3oool00`000000oooo0?ooo`0@0?ooo`00;@3oool2000002d0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0:`3oool2000001P0oooo00<000000?ooo`3oool0403oool002l0oooo0P00000[0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo02T0oooo0P00000J0?ooo`030000003oool0oooo0100oooo000a0?ooo`<0
0000:03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`0V0?ooo`<00000703oool00`000000oooo0?ooo`0@0?ooo`00
=03oool3000002D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool08`3oool3000001l0oooo00<000000?ooo`3oool0
403oool003L0oooo0P00000S0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0B`3o
ool500000080oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool0oooo0240oooo0P00000R0?ooo`030000003oool0oooo0100oooo000i0?ooo`8000003P3oool5
00000080oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo09@0oooo1@0000020?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool07`3o
ool2000002@0oooo00<000000?ooo`3oool0403oool003/0oooo0P00000>0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool2000009L0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01d0
oooo0P00000V0?ooo`030000003oool0oooo0100oooo000m0?ooo`<000002`3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo0?ooo`800000A`3oool00`000000oooo0?ooo`150?ooo`@0
0000103oool00`000000oooo0?ooo`080?ooo`800000103oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`@00000:03oool00`00
0000oooo0?ooo`0@0?ooo`00@03oool7000000@0oooo00<000000?ooo`3oool0203oool2000000@0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`@00000103oool00`000000
oooo0?ooo`080?ooo`800000103oool00`000000oooo0?ooo`0D0?ooo`D00000;03oool00`000000
oooo0?ooo`0@0?ooo`00@`3oool4000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0C03oool2000000X0oooo
0`0000030?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo0`00000a0?ooo`030000003oool0oooo0100oooo
00170?ooo`D000002P3oool3000000<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo09D0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?oo
o`0>0?ooo`<00000=03oool00`000000oooo0?ooo`0@0?ooo`00C03oool3000000d0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool02`3oool3000003L0oooo00<000000?ooo`3oool0403oool004l0oooo0`00000:0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo00P0oooo0`00000j0?ooo`030000003oool0oooo0100oooo001B0?ooo`<0
00001`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`050?ooo`<00000?@3oool00`000000oooo0?ooo`0@0?ooo`00
E@3oool4000000<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0:L0oooo00@000000?ooo`3oool0oooo100000100?ooo`030000003oool0oooo0100
oooo001I0?ooo`H00000AP3oool00`000000oooo0?ooo`0F0?oooi400000G`3oool6000004@0oooo
00<000000?ooo`3oool0403oool005`0oooo00<000000?ooo`3oool01@0000110?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0W`3oool600000080oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0@0?ooo`00G03oool00`000000oooo0?ooo`050?ooo`<00000?P3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo09X0oooo1@0000080?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0403oool005`0oooo00<000000?ooo`3oool0203oool40000
03X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2G0?ooo`<000003@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo0100oooo001L0?ooo`030000003oool0oooo00`0
oooo1P00000b0?ooo`@00000G`3oool00`000000oooo0?ooo`2C0?ooo`@00000403oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0100oooo001L0?ooo`030000003oool0oooo0180oooo
1P00000/0?ooo`@00000G`3oool00`000000oooo0?ooo`2=0?ooo`H00000503oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0100oooo001:0?ooo`800000103oool2000000@0oooo0P00
00040?ooo`030000003oool0oooo01P0oooo3000000P0?ooo`@00000C@3oool2000000@0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`200?ooo`d00000203oool2000000@0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0100oooo000E
0?ooo`D000006P3oool2000000@0oooo0P0000040?ooo`8000001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool06P3oool2000000@0oooo
0P0000020?ooo`L000006@3oool5000001L0oooo1@00000J0?ooo`800000103oool2000000@0oooo
0P0000070?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0J0?ooo`800000103oool2000000@0oooo0P00000K0?ooo`D000005`3oool50000
01H0oooo1P0000040?ooo`800000103oool2000000P0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo01X0oooo0P0000040?ooo`800000103o
ool2000001/0oooo1@00000@0?ooo`005`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo0?ooo`8000006P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000080oooo1P00000D0?ooo`8000006`3oool00`000000oooo0?ooo`0I0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo0?ooo`8000006P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000001`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`H00000
0`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000L0oooo00@000000?oo
o`3oool000002`3oool010000000oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo0100oooo000G0?ooo`030000
003oool0oooo01T0oooo00@000000?ooo`3oool000002`3oool500000080oooo00@000000?ooo`3o
ool000002@3oool2000000@0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00H0oooo300000080?ooo`8000006`3oool00`000000oooo0?ooo`0I
0?ooo`040000003oool0oooo000000/0oooo1@0000020?ooo`040000003oool0oooo000000T0oooo
0P0000040?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool<000000T0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0000000300000080oooo00@000000?oo
o`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool000l0oooo10000004
0?ooo`030000003oool0oooo01<0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00
00070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0I0?ooo`040000003oool0oooo000000T0oooo0P00000E0?ooo`X000004`3oool4000000@0
oooo00<000000?ooo`3oool04`3oool400000080oooo00@000000?ooo`3oool000002@3oool20000
00L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool000002@3oool2000001d0oooo00<000000?ooo`3oool04@3o
ool4000000030?ooo`000000000000P000003`3oool400000080oooo00@000000?ooo`3oool00000
2@3oool2000000P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool000002@3oool2000001d0oooo00<000000?oo
o`3oool0403oool001L0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00L0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`0I0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`070?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0I0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0203oool2000000X0
oooo0`0000030?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0100oooo000F0?ooo`800000703oool2000000X0
oooo0`00000I0?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`<00000703oool2000001X0
oooo0P00000L0?ooo`8000002P3oool3000001T0oooo00<000000?ooo`3oool06P3oool2000000X0
oooo0`00000K0?ooo`8000006P3oool2000001`0oooo0P00000:0?ooo`<000006P3oool00`000000
oooo0?ooo`0J0?ooo`8000002P3oool3000001/0oooo0P00000B0?ooo`00G03oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool005`0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05P0oooo001L
0?ooo`030000003oool0oooo04D0oooo0P00000E0?ooo`8000000`3oool2000004@0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`140?ooo`8000004P3oool00100ooooV@00000A0?oo
oiT000004@3ooonI000000h0oooo000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool4000001<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo1000000A0?ooo`004@3oool2000000<0oooo0P0000140?ooo`030000003oool0oooo
04D0oooo0P00000E0?ooo`8000000P3oool010000000oooo0?ooo`0000130?ooo`030000003oool0
oooo05/0oooo0P0000030?ooo`800000A@3oool00`000000oooo0?ooo`140?ooo`8000004P3oool0
0140oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0H03oool010000000oooo0?ooo`0000130?ooo`030000003oool0oooo05/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
F03oool00100oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000130?ooo`030000
003oool0oooo05`0oooo0P0000000`3oool0000000000002000004@0oooo00<000000?ooo`3oool0
G`3oool010000000oooo0?ooo`0000140?ooo`030000003oool0oooo05P0oooo000A0?ooo`800000
0P3oool010000000oooo0?ooo`0000130?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0000002@000001D0oooo0P0000020?ooo`040000003oool0oooo0000
04@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`005@3oool010000000
oooo0?ooo`0000130?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo05l0oooo00@000000?ooo`3oool00000A03oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0100oooo000F0?ooo`800000<P3oool20000
00@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0n0?ooo`T000005@3oool20000
00030?ooo`000000000003@0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool0GP3oool:000002d0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0<P3oool<000000L0oooo0P00001=
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`1X0?ooo``00000803oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool010000000
oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`800000;03oool7000001<0oooo0P00001=
0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P00001L0?ooo`800000
00<0oooo000000000000503oool6000001X0oooo00@000000?ooo`3oool000002`3oool010000000
oooo0?ooo`3oool2000004H0oooo00<000000?ooo`3oool0403oool004T0oooo00@000000?ooo`3o
ool000002@3oool2000000@0oooo00<000000?ooo`3oool07`3oool<000001X0oooo0`00001<0?oo
o`040000003oool0oooo000000T0oooo0P0000040?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`0000006`3oool<000000h0oooo00@000000?ooo`3oool000002@3oool2000000@0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`00B@3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool6000002D0oooo1000
001<0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo02H0oooo1P0000080?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0100
oooo001:0?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool04`3oool6000002/0oooo
1000001=0?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool0F`3oool2000000030?oo
o`000000000002`0oooo1P0000030?ooo`8000002P3oool3000000<0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0@0?ooo`00G03oool00`000000oooo0?ooo`0=0?ooo`H00000<@3o
ool4000005l0oooo00<000000?ooo`3oool0TP3oool6000000l0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0@0?ooo`00G03oool00`000000oooo0?ooo`080?ooo`D00000>@3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo09P0oooo1@00000:0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0403oool005`0oooo00<000000?ooo`3oool01@3oool30000
03h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2M0?ooo`<000001`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo0100oooo001L0?ooo`040000003oool0oooo0?oo
o`@00000@@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0:00oooo100000030?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0403oool005X0oooo1P0000150?ooo`03
0000003oool0oooo01H0ooooT@00001N0?ooo`H00000A@3oool00`000000oooo0?ooo`0@0?ooo`00
E@3oool500000080oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool01@0000100?ooo`030000003oool0oooo0100oooo
001B0?ooo`<000001`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`050?ooo`<00000?@3oool00`000000oooo0?oo
o`0@0?ooo`00C`3oool3000000X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0203oool3000003X0oooo00<00000
0?ooo`3oool0403oool004`0oooo0`00000=0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00/0oooo0`00000g0?oo
o`030000003oool0oooo0100oooo00180?ooo`@00000403oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0>0?ooo`@0
0000<`3oool00`000000oooo0?ooo`0@0?ooo`00@`3oool5000000030?ooo`000000000000<00000
0P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`2D0?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`030000
003oool0oooo0180oooo1@00000^0?ooo`030000003oool0oooo0100oooo00100?ooo`<00000203o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`1;0?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo01L0oooo0`00000[0?ooo`030000003oool0oooo0100oooo000n0?ooo`800000
2`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`800000A`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`2F0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00000K
0?ooo`800000:@3oool00`000000oooo0?ooo`0@0?ooo`00?03oool2000000d0oooo00<000000?oo
o`3oool0203oool2000000@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00002G0?ooo`030000003oool0
oooo00P0oooo0P0000040?ooo`030000003oool0oooo01`0oooo0P00000W0?ooo`030000003oool0
oooo0100oooo000j0?ooo`8000003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
00P0oooo0P0000040?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo0P00000U0?ooo`030000003oool0oooo
0100oooo000g0?ooo`<00000403oool2000000X0oooo0`0000030?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0U@3oool2000000X0oooo0`0000030?ooo`030000003oool0oooo0200
oooo0`00000R0?ooo`030000003oool0oooo0100oooo000d0?ooo`<000009@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo04`0oooo0P00000:0?ooo`<000000`3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo02<0oooo0`00000O0?ooo`030000003oool0oooo0100oooo
000b0?ooo`800000:03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0V0?ooo`8000007@3oool00`000000oooo0?oo
o`0@0?ooo`00<03oool2000002X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0:03oool2000001/0oooo00<00000
0?ooo`3oool0403oool002h0oooo0P00000/0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo02X0oooo0P00000I0?oo
o`030000003oool0oooo0100oooo000[0?ooo`<00000;P3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0/0?ooo`<0
00005P3oool00`000000oooo0?ooo`0@0?ooo`00:03oool300000340oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0F0?oooi400000H@3oool00`000000oooo0?ooo`0_0?ooo`<00000
4@3oool500000100oooo000V0?ooo`800000=03oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0b0?ooo`8000003`3o
ool500000100oooo000T0?ooo`800000=P3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0d0?ooo`8000003@3oool4
00000140oooo000R0?ooo`800000>03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0f0?ooo`800000303oool30000
0140oooo000P0?ooo`800000>P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0h0?ooo`8000002P3oool300000140
oooo000N0?ooo`800000?03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0j0?ooo`800000203oool300000140oooo
000A0?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?ooo`0Y0?ooo`@000000`3o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0B`3o
ool4000000<0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`2D0?ooo`@000000`3o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01@3o
ool200000180oooo000B0?ooo`030000003oool0000000H0oooo0P00000/0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo03d0oooo0P0000060?ooo`030000003oool0oooo0100oooo000C0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0;0?ooo`040000
003oool0oooo0?ooo`800000A`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0
oooo00@000000?ooo`3oool0oooo0P00002F0?ooo`030000003oool0oooo00/0oooo00@000000?oo
o`3oool0oooo0P0000100?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0140oooo0P0000000`3oool00000000000020?ooo`800000<@3oool00`000000oooo0?ooo`080?oo
o`800000103oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00P0oooo0P0000040?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0203oool2000000@0oooo00<000000?oo
o`3oool0@03oool2000001H0oooo000F0?ooo`800000<@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U03oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool2000001@0oooo000D
0?ooo`800000=03oool2000000X0oooo0`0000030?ooo`030000003oool0oooo09D0oooo0P00000:
0?ooo`<000000`3oool00`000000oooo0?ooo`2E0?ooo`8000002P3oool3000000<0oooo00<00000
0?ooo`3oool0A03oool200000180oooo001L0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`1H0?ooo`00G03oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo0:L0oooo00<000000?ooo`3oool0F03oool00?l0ooooo`3oool=0?ooo`00o`3o
oooo0?ooo`d0oooo003o0?ooool0oooo3@3oool00001\
\>"],
  ImageRangeCache->{{{0, 522.563}, {100.125, 0}} -> {-0.087643, -0.0144882, \
0.00607638, 0.00607638}, {{14.375, 168.688}, {97.6875, 2.375}} -> {-1.28164, \
-3.04542, 0.0138223, 0.060794}, {{184.125, 338.375}, {97.6875, 2.375}} -> \
{-3.62908, -2.98887, 0.0138281, 0.0596651}, {{353.813, 508.125}, {97.6875, \
2.375}} -> {-5.97344, -3.04542, 0.0138223, 0.060794}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["nyereg", "Section"],

Cell[BoxData[
    \(\(\(Ticks \[Rule] {{0.1, 0.2, 0.3}, {10, 30, 50}}\)\(,\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[1\/x, {x, 0.01, 1}, AxesLabel \[Rule] {x\_1, x\_2}, 
        PlotRange \[Rule] {{0.001, 0.4}, {0, 60}}, AxesOrigin \[Rule] {0, 0}, 
        PlotRegion \[Rule] {{0.1, 0.9}, {0.1, 0.9}}, Ticks \[Rule] None, 
        Epilog \[Rule] Arrow[{0.039, 25.5}, {0.0433\ , 22.7}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
.1 .9 .1 .9 MPlotRegion
% Scaling calculations
-0.00250627 2.50627 0 0.0103006 [
[1.025 0 0 -6.28125 ]
[1.025 0 14.6875 6.28125 ]
[-0.00251 .64303 -7.34375 0 ]
[-0.00251 .64303 7.34375 12.5625 ]
[ -0.00251 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
-0.00251 0 m
-0.00251 .61803 L
s
gsave
-0.00251 .64303 -68.3438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.0394 .61803 m
.04046 .60083 L
.04594 .53286 L
.05822 .42509 L
.06516 .38154 L
.07156 .34857 L
.08349 .30021 L
.09663 .26041 L
.11035 .22874 L
.12321 .20535 L
.13737 .18456 L
.15083 .16836 L
.1761 .14454 L
.2033 .12544 L
.23298 .10963 L
.28424 .09003 L
.31289 .08185 L
.33888 .07562 L
.39324 .06523 L
.44326 .05791 L
.54369 .04726 L
.59274 .04337 L
.64657 .03977 L
.75189 .03422 L
.85325 .03017 L
.96101 .02679 L
s
.96101 .02679 m
1 .02581 L
s
.09524 .26266 m
.10602 .23382 L
s
% Start of user PostScript
0.039 25.5 0.0433 22.7 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00mP3oool2
000002P0oooo003g0?ooo`030000003oool0oooo02H0oooo003_0?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0V0?ooo`00l03oool00`000000oooo000000030?ooo`800000
:03oool002T0oooo`@0000070?ooo`030000003oool0oooo02`0oooo000Y0?ooo`030000003oool0
oooo0<<0oooo0P0000000`3oool000000000000/0?ooo`00:@3oool00`000000oooo0?ooo`3d0?oo
o`00:@3oool00`000000oooo0?ooo`3d0?ooo`00:@3oool00`000000oooo0?ooo`2j0?ooo`<00000
=`3oool002T0oooo00<000000?ooo`3oool0V03ooolR000003X0oooo000Y0?ooo`030000003oool0
oooo08@0oooo5000001L0?ooo`00:@3oool00`000000oooo0?ooo`1e0?ooo`l00000L03oool002T0
oooo00<000000?ooo`3oool0J`3oool:000007l0oooo000Y0?ooo`030000003oool0oooo0640oooo
2P0000290?ooo`00:@3oool00`000000oooo0?ooo`1G0?ooo`X00000T`3oool002T0oooo00<00000
0?ooo`3oool0CP3oool9000009d0oooo000Y0?ooo`030000003oool0oooo04L0oooo1`00002V0?oo
o`00:@3oool00`000000oooo0?ooo`110?ooo`H00000[@3oool002T0oooo00<000000?ooo`3oool0
?03oool500000;<0oooo000Y0?ooo`030000003oool0oooo03P0oooo1000002h0?ooo`00:@3oool0
0`000000oooo0?ooo`0f0?ooo`800000_03oool002T0oooo00<000000?ooo`3oool0<`3oool30000
0;h0oooo000Y0?ooo`030000003oool0oooo0300oooo0`0000310?ooo`00:@3oool00`000000oooo
0?ooo`0/0?ooo`@00000a03oool002T0oooo00<000000?ooo`3oool0:P3oool200000<P0oooo000Y
0?ooo`030000003oool0oooo02P0oooo0P00003:0?ooo`00:@3oool00`000000oooo0?ooo`0V0?oo
o`800000c03oool002T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3<0?ooo`00
:@3oool00`000000oooo0?ooo`0S0?ooo`800000c`3oool002T0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`3?0?ooo`00:@3oool00`000000oooo0?ooo`0P0?ooo`800000dP3oool0
02T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3B0?ooo`00:@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0=<0oooo000Y0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0e03oool002T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`3D0?ooo`00:@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0=D0oooo000Y0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0eP3oool002T0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`3G0?ooo`00:@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0=P0oooo000Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0f@3o
ool002T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3J0?ooo`00:@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0=/0oooo000Y0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0f`3oool002T0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`3L0?ooo`00:@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0=d0oooo000Y
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0g@3oool002T0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3N0?ooo`00:@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0=h0oooo000Y0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
g`3oool002T0oooo00<000000?ooo`3oool04@3oool200000>40oooo000Y0?ooo`030000003oool0
oooo0100oooo0`00003Q0?ooo`00:@3oool00`000000oooo0?ooo`0@0?ooo`<00000h@3oool002T0
oooo00<000000?ooo`3oool03`3oool400000>40oooo000Y0?ooo`030000003oool0oooo00h0oooo
1000003R0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`D00000hP3oool002T0oooo00<00000
0?ooo`3oool03@3oool500000>80oooo000Y0?ooo`030000003oool0oooo00`0oooo1P00003R0?oo
o`00:@3oool00`000000oooo0?ooo`0>0?ooo`@00000hP3oool002T0oooo00<000000?ooo`3oool0
3`3oool300000>80oooo000Y0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0h`3o
ool002T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3S0?ooo`00:@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0><0oooo000Y0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0h`3oool002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3T0?ooo`00:@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0>@0oooo000Y
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0i03oool002T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3U0?ooo`00:@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0>D0oooo000Y0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
i@3oool002T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3V0?ooo`00:@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0>H0oooo000Y0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0iP3oool002T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3V0?ooo`00:@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>L0oooo
000Y0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0i`3oool002T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3W0?ooo`00:@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0>L0oooo000Y0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0i`3oool002T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3W0?ooo`00:@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>L0oooo000Y0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0i`3oool002T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3X0?ooo`00:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>P0
oooo000Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0j03oool002T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3X0?ooo`00:@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0>P0oooo000Y0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0j03oool002T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3X0?ooo`00
:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0>P0oooo000Y0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0j03oool002T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3Y0?ooo`00:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0>T0oooo000Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0j@3oool002T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3Y0?ooo`00:@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0>T0oooo000Y0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0j@3oool002T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3Y0?oo
o`00:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0>T0oooo000Y0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0j@3oool002T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3Y0?ooo`00:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0>X0oooo000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0jP3oool002T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3Z0?ooo`00:@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0>X0oooo000Y0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0jP3oool002T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3Z
0?ooo`00:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>X0oooo000Y0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0jP3oool002T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3Z0?ooo`00:@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0>/0oooo000Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0j`3oool0
02T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3[0?ooo`00:@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0>/0oooo000Y0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0j`3oool002T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3[0?ooo`00:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>`0oooo000Y0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0k03oool002T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3/0?ooo`00:@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0>`0oooo000Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0k03o
ool002T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3/0?ooo`00:@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0>`0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
000[0?ooo`800000l`3oool002/0oooo00<000000?ooo`3oool0lP3oool002@0oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo0?40oooo000U0?ooo`030000003oool0000000<0
oooo0P00003c0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`00903oool2000000030?ooo`00
000000000?L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{28.6875, 258.25}, {159.25, 17.75}} -> {-0.0874393, \
-12.1994, 0.00209179, 0.50896}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["tavol", "Section"],

Cell[BoxData[
    \(r[t_] := \(\[ExponentialE]\^\(-t\)\) \@\(1 + 3  Sin[2  t]\^2\)\)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{r[t], 2  r[0]}, {t, 0, 5}, 
        PlotRegion \[Rule] {{0, 1}, {0.1, 0.9}}, 
        Epilog \[Rule] {Text["\<2r(0)\>", {0.45, 1.8}], 
            Text["\<r\>", {0.35, 0.9}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 1 .1 .9 MPlotRegion
% Scaling calculations
0.0238095 0.190476 0.0147151 0.294302 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(1)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(2)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(3)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(4)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02605 .30581 L
.02846 .30295 L
.03053 .30092 L
.03279 .29918 L
.03416 .29833 L
.03543 .29768 L
.03662 .2972 L
.03793 .29679 L
.03911 .29653 L
.04021 .29638 L
.04137 .29631 L
.04262 .29632 L
.04393 .29644 L
.04516 .29664 L
.0465 .29695 L
.04793 .29738 L
.05057 .29841 L
.05297 .29959 L
.06244 .30575 L
.08269 .32084 L
.08823 .32425 L
.09409 .32718 L
.09909 .32908 L
.10193 .32988 L
.10331 .3302 L
.10458 .33044 L
.10576 .33064 L
.10707 .33081 L
.10838 .33093 L
.1091 .33098 L
.10977 .33101 L
.11101 .33104 L
.11214 .33103 L
.11339 .33098 L
.11469 .33089 L
.1158 .33077 L
.11698 .3306 L
.1191 .33022 L
.12162 .3296 L
.12392 .32889 L
.12903 .32679 L
.13458 .32376 L
.14465 .31629 L
.15411 .30715 L
.16452 .29498 L
.18557 .26496 L
.2259 .19628 L
.26473 .13191 L
.2859 .1037 L
Mistroke
.29564 .0934 L
.30601 .0847 L
.31137 .08118 L
.31642 .0785 L
.32095 .0766 L
.32329 .07581 L
.32585 .07507 L
.3281 .07453 L
.33052 .07407 L
.33185 .07387 L
.33306 .07371 L
.3343 .07357 L
.33544 .07347 L
.33647 .07339 L
.33761 .07333 L
.33875 .07328 L
.33997 .07326 L
.34103 .07325 L
.34218 .07326 L
.34326 .07328 L
.34425 .07332 L
.34553 .07338 L
.34674 .07345 L
.34901 .07362 L
.35408 .07416 L
.36321 .07546 L
.37328 .07707 L
.38393 .07863 L
.38854 .07919 L
.39348 .07969 L
.39632 .07992 L
.39891 .0801 L
.40154 .08025 L
.4027 .08031 L
.40398 .08036 L
.40504 .08039 L
.40618 .08042 L
.40739 .08045 L
.40852 .08046 L
.40977 .08047 L
.41109 .08047 L
.41222 .08046 L
.41346 .08045 L
.41464 .08042 L
.41571 .0804 L
.41811 .08031 L
.42034 .0802 L
.42245 .08007 L
.42707 .0797 L
.43215 .07916 L
Mistroke
.44243 .07765 L
.45196 .0758 L
.46088 .07371 L
.49967 .06167 L
.54092 .04676 L
.56152 .03983 L
.58064 .03432 L
.59017 .03205 L
.59914 .03026 L
.60411 .02943 L
.60949 .02867 L
.61401 .02814 L
.61886 .02768 L
.62143 .02749 L
.62378 .02733 L
.62837 .02711 L
.63094 .02701 L
.6323 .02698 L
.63373 .02695 L
.63499 .02692 L
.63565 .02691 L
.63637 .0269 L
.63763 .02689 L
.63881 .02689 L
.63945 .02688 L
.64014 .02688 L
.64137 .02689 L
.64212 .02689 L
.64284 .02689 L
.64417 .0269 L
.64558 .02692 L
.64687 .02694 L
.6498 .02699 L
.6547 .02711 L
.65988 .02726 L
.67005 .0276 L
.67969 .0279 L
.68835 .02813 L
.69325 .02823 L
.69779 .0283 L
.70034 .02833 L
.70274 .02836 L
.70489 .02837 L
.7061 .02838 L
.70722 .02838 L
.70842 .02838 L
.70955 .02838 L
.71078 .02838 L
.7121 .02838 L
.71276 .02838 L
Mistroke
.71349 .02838 L
.7148 .02837 L
.71607 .02836 L
.71725 .02835 L
.71974 .02833 L
.72208 .0283 L
.72739 .0282 L
.73257 .02808 L
.73815 .02792 L
.74825 .02754 L
.75927 .02702 L
.77936 .02584 L
.81999 .02289 L
.85911 .02004 L
.87908 .01883 L
.88958 .01831 L
.90068 .01786 L
.91062 .01757 L
.91627 .01744 L
.92154 .01736 L
.92402 .01733 L
.92638 .0173 L
.92852 .01728 L
.9308 .01727 L
.93197 .01726 L
.93327 .01726 L
.93446 .01725 L
.93556 .01725 L
.93684 .01725 L
.93752 .01725 L
.93823 .01725 L
.93942 .01724 L
.94073 .01725 L
.94189 .01725 L
.94295 .01725 L
.94412 .01725 L
.94535 .01725 L
.94971 .01727 L
.9536 .01729 L
.95787 .01732 L
.97619 .01744 L
Mfstroke
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
gsave
.10952 .54446 -78 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 12.813 moveto
(r) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 12.813 moveto
(H) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 12.813 moveto
(L) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.09048 .27959 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00F03oool5000002@0oooo1000000U0?ooo`800000
:03oool3000002@0oooo0P00000S0?ooo`00FP3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool00000:03oool00`000000oooo0?ooo`0R0?ooo`040000
003oool0oooo00000280oooo001J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0T0?ooo`D000009P3oool00`000000oooo0?ooo`0P0?ooo`00FP3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08`3o
ool010000000oooo0?ooo`00000U0?ooo`8000008`3oool005X0oooo00<000000?ooo`3oool0903o
ool010000000oooo0?ooo`00000T0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`00
00009@3oool00`000000oooo0?ooo`0R0?ooo`00F@3oool2000002L0oooo0P00000V0?ooo`800000
:03oool2000002D0oooo0`00000R0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<@3oool00`00
0000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo
0?ooo`3/0?ooo`00;03ooooF000001h0oooo000a0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`l000001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo000a0?ooo`030000003oool0
oooo0800oooo0P00000K0?ooo`l00000@03oool00340oooo00<000000?ooo`3oool0N03ooolU0000
04l0oooo000a0?ooo`030000003oool0oooo07<0oooo1@00001d0?ooo`00<@3oool00`000000oooo
0?ooo`1`0?ooo`<00000N@3oool00340oooo0P00001_0?ooo`800000O03oool00340oooo00<00000
0?ooo`3oool0J`3oool3000007h0oooo000a0?ooo`030000003oool0oooo06P0oooo0`0000210?oo
o`00<@3oool00`000000oooo0?ooo`1U0?ooo`<00000Q03oool00340oooo00<000000?ooo`3oool0
H@3oool4000008L0oooo000a0?ooo`030000003oool0oooo05d0oooo1000002;0?ooo`00<@3oool2
00000400oooo1@00000F0?ooo`<00000S`3oool00340oooo00<000000?ooo`3oool0?03oool40000
00@0oooo1@00000=0?ooo`@00000TP3oool00340oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0;0?ooo`d00000UP3oool00340oooo00<000000?ooo`3oool0>@3oool200000;40oooo
000a0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0/@3oool00340oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`2b0?ooo`00<@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0;<0oooo000a0?ooo`800000=P3oool00`000000oooo0?ooo`2d0?ooo`00
<@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0;D0oooo000a0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0]@3oool00340oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`2f0?ooo`00<@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0;L0oooo000a0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0]`3oool00340oooo
0P00000b0?ooo`030000003oool0oooo0;P0oooo000a0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0^@3oool00340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2i
0?ooo`00<@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0;X0oooo000O0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0^`3oool001h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0^`3oool001h0oooo00@000000?ooo`3o
ool000002`3oool010000000oooo0?ooo`3oool3000002d0oooo00<000000?ooo`3oool0_03oool0
01h0oooo00@000000?ooo`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`2m0?ooo`007P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2m0?ooo`007`3oool20000
00X0oooo0`0000030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0_P3oool00340
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2n0?ooo`00<@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0;l0oooo000a0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0`03oool00340oooo0P00000Z0?ooo`030000003oool0oooo0<00oooo000a0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0`@3oool00340oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`320?ooo`00<@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0<80oooo000a0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0``3o
ool00340oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`330?ooo`00<@3oool20000
02H0oooo00<000000?ooo`3oool0a03oool00340oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`340?ooo`00<@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0<D0oooo
000a0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0aP3oool00340oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`360?ooo`00<@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0<L0oooo000a0?ooo`8000008`3oool00`000000oooo0?ooo`370?ooo`00
<@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0<P0oooo000a0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0b03oool00340oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`390?ooo`00<@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0<X0oooo000a0?ooo`030000003oool0oooo00X0oooo1000000A0?ooo`030000003oool0oooo0<X0
oooo000a0?ooo`800000303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0</0oooo
000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3<0?ooo`00<@3oool00`000000oooo0?ooo`0:0?ooo`@000003P3oool00`000000oooo0?ooo`3=
0?ooo`00<@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0<d0oooo000a0?ooo`03
0000003oool0000000@000005`3oool00`000000oooo0?ooo`3>0?ooo`00:P3oool500000080oooo
0`0000040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0c`3oool002`0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P00000B0?ooo`030000003oool0oooo0=00oooo000/
0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0d@3oool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`8000003@3oool00`000000oooo0?ooo`3B0?ooo`00;03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3C0?ooo`00
:`3oool2000000@0oooo00<000000?ooo`3oool02`3oool2000000L0oooo0P00003F0?ooo`00<@3o
ool00`000000oooo0?ooo`0=0?ooo`L00000f03oool00340oooo00<000000?ooo`3oool0k03oool0
0340oooo0P00003]0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo
0?ooo`3/0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo0?ooo`3/
0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool200000>d0oooo000a0?ooo`030000
003oool0oooo0>`0oooo000a0?ooo`030000003oool0oooo0>`0oooo000a0?ooo`030000003oool0
oooo0>`0oooo000a0?ooo`030000003oool0oooo0>`0oooo000a0?ooo`030000003oool0oooo0>`0
oooo000a0?ooo`800000k@3oool00340oooo00<000000?ooo`3oool0k03oool00340oooo00<00000
0?ooo`3oool0k03oool00340oooo00<000000?ooo`3oool0k03oool00340oooo00<000000?ooo`3o
ool0k03oool00340oooo00<000000?ooo`3oool0k03oool00340oooo00<000000?ooo`3oool0k03o
ool00340oooo0P00003]0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000
oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`007P3oool500000080oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`3/0?ooo`00803oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0k03oool00200oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`3oool300000>`0oooo000P0?ooo`030000003oool0
oooo00P0oooo0P0000040?ooo`030000003oool0oooo0>`0oooo000P0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3/0?ooo`007`3oool2000000X0
oooo0`0000030?ooo`030000003oool0oooo0>`0oooo000a0?ooo`030000003oool0oooo0>`0oooo
000a0?ooo`030000003oool0oooo0>`0oooo000a0?ooo`800000k@3oool00340oooo00<000000?oo
o`3oool0k03oool00340oooo00<000000?ooo`3oool0k03oool00340oooo00<000000?ooo`3oool0
k03oool00340oooo00<000000?ooo`3oool0k03oool00340oooo00<000000?ooo`3oool0k03oool0
0340oooo0P00003]0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo
0?ooo`3/0?ooo`00<@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0c`3oool00340oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0<h0oooo000a0?ooo`030000003oool0oooo0080oooo100000020?oo
o`@000000`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`3=0?oo
o`00<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0c@3oool00340oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0c@3oool00340oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool40000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0<d0oooo000a0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000003@0?ooo`00<@3o
ool00`000000oooo0?ooo`030?ooo`800000303oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool0c`3oool00340oooo00<000000?ooo`3oool0k03oool00340oooo00<00000
0?ooo`3oool0k03oool00340oooo0P00003]0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`00
<@3oool00`000000oooo0?ooo`3/0?ooo`00<@3oool00`000000oooo0?ooo`3/0?ooo`00:P3oool4
000000<0oooo00<000000?ooo`3oool0k03oool002X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3/0?ooo`00:`3oool00`000000oooo0?ooo`030?oool`000008`3oool002`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3/0?ooo`00:P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0>`0oooo000[0?ooo`800000103oool00`000000oooo0?oo
o`3/0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {159.25, 17.75}} -> {-1.23016, -0.468316, \
0.0246548, 0.0159569}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["polar", "Section"],

Cell[BoxData[
    \(\(mo1 = 
        NDSolve[{\(rr'\)[t] \[Equal] \((1 - rr[t])\) 
                rr[t], \(\[CurlyTheta]'\)[t] \[Equal] 
              Abs[Cos[\[CurlyTheta][t]\/2]], 
            rr[0] \[Equal] 0.6, \[CurlyTheta][0] \[Equal] \[Pi]\/4}, {rr[
              t], \[CurlyTheta][t]}, {t, 0, 1000}];\)\)], "Input"],

Cell[BoxData[
    \(\(a1 = 
        ParametricPlot[
          Evaluate[{rr[t] Cos[\[CurlyTheta][t]], 
                rr[t] Sin[\[CurlyTheta][t]]} /. mo1], {t, 0, 1000}, 
          PlotRange \[Rule] All, PlotPoints \[Rule] 300, 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[BoxData[
    \(\(mo2 = 
        NDSolve[{\(rr'\)[t] \[Equal] \((1 - rr[t])\) 
                rr[t], \(\[CurlyTheta]'\)[t] \[Equal] 
              Abs[Cos[\[CurlyTheta][t]\/2]], 
            rr[0] \[Equal] 1.6, \[CurlyTheta][0] \[Equal] \[Pi]\/4}, {rr[
              t], \[CurlyTheta][t]}, {t, 0, 1000}];\)\)], "Input"],

Cell[BoxData[
    \(\(a2 = 
        ParametricPlot[
          Evaluate[{rr[t] Cos[\[CurlyTheta][t]], 
                rr[t] Sin[\[CurlyTheta][t]]} /. mo2], {t, 0, 1000}, 
          PlotRange \[Rule] All, PlotPoints \[Rule] 300, 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[BoxData[
    \(\(mo3 = 
        NDSolve[{\(rr'\)[t] \[Equal] \((1 - rr[t])\) 
                rr[t], \(\[CurlyTheta]'\)[t] \[Equal] 
              Abs[Cos[\[CurlyTheta][t]\/2]], 
            rr[0] \[Equal] 1, \[CurlyTheta][0] \[Equal] \[Pi]\/4}, {rr[
              t], \[CurlyTheta][t]}, {t, 0, 1000}];\)\)], "Input"],

Cell[BoxData[
    \(\(a3 = 
        ParametricPlot[
          Evaluate[{rr[t] Cos[\[CurlyTheta][t]], 
                rr[t] Sin[\[CurlyTheta][t]]} /. mo3], {t, 0, 1000}, 
          PlotRange \[Rule] All, PlotPoints \[Rule] 300, 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[BoxData[
    \(\(a30 = Graphics[Circle[{0, 0}, 1]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[a1, a2, a30, AspectRatio \[Rule] Automatic, 
        PlotRange \[Rule] {{\(-1.5\), 1.2}, {\(-1.1\), 1.5}}, 
        Epilog \[Rule] {Arrow[{0.41, 0.45}, {0.37, 0.52}], 
            Arrow[{0.71, 0.71}, {0.6, 0.8}], 
            Arrow[{0.7, 1.2}, {0.6, 
                1.21}], \[IndentingNewLine]Arrow[{\(-1.2\), 0}, {\(-1.1\), 
                0}], Arrow[{\(-0.8\), 0}, {\(-0.9\), 0}], {PointSize[0.03], 
              Point[{\(-1\), 0}]}, {PointSize[0.03], Point[{0, 0}]}}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .96296 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.555556 0.37037 0.407407 0.37037 [
[0 .39491 -12 -9 ]
[0 .39491 12 0 ]
[.18519 .39491 -6 -9 ]
[.18519 .39491 6 0 ]
[.37037 .39491 -12 -9 ]
[.37037 .39491 12 0 ]
[.74074 .39491 -9 -9 ]
[.74074 .39491 9 0 ]
[.92593 .39491 -3 -9 ]
[.92593 .39491 3 0 ]
[.54306 .03704 -12 -4.5 ]
[.54306 .03704 0 4.5 ]
[.54306 .22222 -24 -4.5 ]
[.54306 .22222 0 4.5 ]
[.54306 .59259 -18 -4.5 ]
[.54306 .59259 0 4.5 ]
[.54306 .77778 -6 -4.5 ]
[.54306 .77778 0 4.5 ]
[.54306 .96296 -18 -4.5 ]
[.54306 .96296 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .96296 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .40741 m
0 .41366 L
s
[(-1.5)] 0 .39491 0 1 Mshowa
.18519 .40741 m
.18519 .41366 L
s
[(-1)] .18519 .39491 0 1 Mshowa
.37037 .40741 m
.37037 .41366 L
s
[(-0.5)] .37037 .39491 0 1 Mshowa
.74074 .40741 m
.74074 .41366 L
s
[(0.5)] .74074 .39491 0 1 Mshowa
.92593 .40741 m
.92593 .41366 L
s
[(1)] .92593 .39491 0 1 Mshowa
.125 Mabswid
.03704 .40741 m
.03704 .41116 L
s
.07407 .40741 m
.07407 .41116 L
s
.11111 .40741 m
.11111 .41116 L
s
.14815 .40741 m
.14815 .41116 L
s
.22222 .40741 m
.22222 .41116 L
s
.25926 .40741 m
.25926 .41116 L
s
.2963 .40741 m
.2963 .41116 L
s
.33333 .40741 m
.33333 .41116 L
s
.40741 .40741 m
.40741 .41116 L
s
.44444 .40741 m
.44444 .41116 L
s
.48148 .40741 m
.48148 .41116 L
s
.51852 .40741 m
.51852 .41116 L
s
.59259 .40741 m
.59259 .41116 L
s
.62963 .40741 m
.62963 .41116 L
s
.66667 .40741 m
.66667 .41116 L
s
.7037 .40741 m
.7037 .41116 L
s
.77778 .40741 m
.77778 .41116 L
s
.81481 .40741 m
.81481 .41116 L
s
.85185 .40741 m
.85185 .41116 L
s
.88889 .40741 m
.88889 .41116 L
s
.96296 .40741 m
.96296 .41116 L
s
.25 Mabswid
0 .40741 m
1 .40741 L
s
.55556 .03704 m
.56181 .03704 L
s
[(-1)] .54306 .03704 1 0 Mshowa
.55556 .22222 m
.56181 .22222 L
s
[(-0.5)] .54306 .22222 1 0 Mshowa
.55556 .59259 m
.56181 .59259 L
s
[(0.5)] .54306 .59259 1 0 Mshowa
.55556 .77778 m
.56181 .77778 L
s
[(1)] .54306 .77778 1 0 Mshowa
.55556 .96296 m
.56181 .96296 L
s
[(1.5)] .54306 .96296 1 0 Mshowa
.125 Mabswid
.55556 .07407 m
.55931 .07407 L
s
.55556 .11111 m
.55931 .11111 L
s
.55556 .14815 m
.55931 .14815 L
s
.55556 .18519 m
.55931 .18519 L
s
.55556 .25926 m
.55931 .25926 L
s
.55556 .2963 m
.55931 .2963 L
s
.55556 .33333 m
.55931 .33333 L
s
.55556 .37037 m
.55931 .37037 L
s
.55556 .44444 m
.55931 .44444 L
s
.55556 .48148 m
.55931 .48148 L
s
.55556 .51852 m
.55931 .51852 L
s
.55556 .55556 m
.55931 .55556 L
s
.55556 .62963 m
.55931 .62963 L
s
.55556 .66667 m
.55931 .66667 L
s
.55556 .7037 m
.55931 .7037 L
s
.55556 .74074 m
.55931 .74074 L
s
.55556 .81481 m
.55931 .81481 L
s
.55556 .85185 m
.55931 .85185 L
s
.55556 .88889 m
.55931 .88889 L
s
.55556 .92593 m
.55931 .92593 L
s
.55556 0 m
.55931 0 L
s
.25 Mabswid
.55556 0 m
.55556 .96296 L
s
0 0 m
1 0 L
1 .96296 L
0 .96296 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.71269 .56454 m
.7034 .58482 L
.69305 .60251 L
.68005 .62051 L
.66397 .63856 L
.64752 .65371 L
.6312 .66622 L
.59668 .6865 L
.57652 .69522 L
.55731 .70173 L
.53612 .70706 L
.51342 .71078 L
.5022 .71189 L
.49008 .71257 L
.46846 .71245 L
.44809 .7108 L
.42989 .70806 L
.41127 .70397 L
.39218 .69841 L
.36051 .68588 L
.33336 .67149 L
.3115 .65706 L
.27183 .62264 L
.24249 .58735 L
.22344 .55698 L
.20982 .52887 L
.20196 .50832 L
.1962 .48958 L
.1919 .47179 L
.18938 .4584 L
.18784 .44806 L
.18692 .44025 L
.18597 .42953 L
.1857 .42534 L
.18551 .42171 L
.18539 .41883 L
.18532 .41642 L
.18527 .41463 L
.18524 .41331 L
.18521 .41135 L
.1852 .41057 L
.1852 .40998 L
.18519 .40918 L
.18519 .40884 L
.18519 .40859 L
.18519 .40838 L
.18519 .40819 L
.18519 .40794 L
.18519 .40783 L
.18519 .40781 L
Mistroke
.18519 .40779 L
.18519 .40778 L
.18519 .40777 L
.18519 .40775 L
.18519 .40773 L
.18519 .40772 L
.18519 .4077 L
.18519 .40769 L
.18519 .40767 L
.18519 .40766 L
.18519 .40763 L
.18519 .40761 L
.18519 .4076 L
.18519 .40759 L
.18519 .40758 L
.18519 .40757 L
.18519 .40757 L
.18519 .40756 L
.18519 .40756 L
.18519 .40755 L
.18519 .40755 L
.18519 .40754 L
.18519 .40753 L
.18519 .40753 L
.18519 .4075 L
.18519 .40749 L
.18519 .40749 L
.18519 .40749 L
.18519 .40748 L
.18519 .40748 L
.18519 .40748 L
.18519 .40747 L
.18519 .40747 L
.18519 .40747 L
.18519 .40747 L
.18519 .40746 L
.18519 .40746 L
.18519 .40746 L
.18519 .40745 L
.18519 .40745 L
.18519 .40745 L
.18519 .40745 L
.18519 .40744 L
.18519 .40744 L
.18519 .40744 L
.18519 .40743 L
.18519 .40743 L
.18519 .40743 L
.18519 .40743 L
.18519 .40743 L
Mistroke
.18519 .40743 L
.18519 .40743 L
.18519 .40743 L
.18519 .40743 L
.18519 .40743 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mfstroke
.97458 .82643 m
.91461 .83826 L
.86493 .84639 L
.81223 .85293 L
.76623 .85658 L
.72655 .85795 L
.6921 .85765 L
.65648 .85574 L
.62107 .85208 L
.5878 .84691 L
.55441 .83987 L
.49992 .82393 L
.44414 .801 L
.40083 .77757 L
.33382 .72859 L
.28293 .67622 L
.2504 .63128 L
.22974 .59468 L
.21344 .55793 L
.20353 .52937 L
.19333 .48914 L
.19034 .47255 L
.18857 .46024 L
.18733 .44944 L
.18649 .44029 L
.18604 .43395 L
.18576 .42923 L
.18545 .42229 L
.18536 .41942 L
.18529 .41693 L
.18526 .41506 L
.18523 .41364 L
.18521 .4116 L
.1852 .41081 L
.18519 .41012 L
.18519 .40957 L
.18519 .40911 L
.18519 .40853 L
.18519 .40832 L
.18519 .40815 L
.18519 .40808 L
.18519 .408 L
.18519 .40797 L
.18519 .40794 L
.18519 .40792 L
.18519 .40789 L
.18519 .40785 L
.18519 .40781 L
.18519 .40779 L
.18519 .40778 L
Mistroke
.18519 .40777 L
.18519 .40775 L
.18519 .40773 L
.18519 .40768 L
.18519 .40763 L
.18519 .40762 L
.18519 .40761 L
.18519 .40761 L
.18519 .4076 L
.18519 .4076 L
.18519 .40759 L
.18519 .40759 L
.18519 .40758 L
.18519 .40757 L
.18519 .40756 L
.18519 .40756 L
.18519 .40755 L
.18519 .40754 L
.18519 .40753 L
.18519 .40753 L
.18519 .40752 L
.18519 .40752 L
.18519 .40752 L
.18519 .40751 L
.18519 .40751 L
.18519 .4075 L
.18519 .4075 L
.18519 .40749 L
.18519 .40749 L
.18519 .40749 L
.18519 .40748 L
.18519 .40748 L
.18519 .40748 L
.18519 .40747 L
.18519 .40747 L
.18519 .40747 L
.18519 .40746 L
.18519 .40746 L
.18519 .40746 L
.18519 .40746 L
.18519 .40746 L
.18519 .40746 L
.18519 .40745 L
.18519 .40745 L
.18519 .40745 L
.18519 .40744 L
.18519 .40744 L
.18519 .40744 L
.18519 .40744 L
.18519 .40744 L
Mistroke
.18519 .40744 L
.18519 .40743 L
.18519 .40743 L
.18519 .40743 L
.18519 .40743 L
.18519 .40743 L
.18519 .40743 L
.18519 .40743 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40742 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mistroke
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
.18519 .40741 L
Mfstroke
newpath
.55556 .40741 .37037 0 365.73 arc
s
.70741 .57407 m
.69259 .6 L
s
% Start of user PostScript
0.41 0.45 0.37 0.52 MAarrowhead1
% End of user PostScript
.81852 .67037 m
.77778 .7037 L
s
% Start of user PostScript
0.71 0.71 0.6 0.8 MAarrowhead1
% End of user PostScript
.81481 .85185 m
.77778 .85556 L
s
% Start of user PostScript
0.7 1.2 0.6 1.21 MAarrowhead1
% End of user PostScript
.11111 .40741 m
.14815 .40741 L
s
% Start of user PostScript
-1.2 0 -1.1 0 MAarrowhead1
% End of user PostScript
.25926 .40741 m
.22222 .40741 L
s
% Start of user PostScript
-0.8 0 -0.9 0 MAarrowhead1
% End of user PostScript
.03 w
.18519 .40741 Mdot
.55556 .40741 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 277.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00015A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo002Tool2001jool00:Coo`03003ooooo07Woo`00Y?oo00<00?ooool0
NOoo002Tool00`00ooooo`1iool00:Coo`03003ooooo07Woo`00Y?oo00<00?ooool0NOoo002Tool0
0`00ooooo`1iool009Woo`D000Koo`03003ooooo07Woo`00Vooo00<00?ooool01_oo00<00?ooool0
NOoo002Kool00`00ooooo`06ool00`00ooooo`1iool009WooaL0073oo`00T?oo2@000_oo00<00?oo
ool01_oo00<00?ooool02Ooo1`00JOoo002=ool50009ool00`00ooooo`06ool00`00ooooo`0@ool5
001Tool008[oo`<000koo`03003ooooo00Koo`03003ooooo01Goo`<0067oo`00QOoo1@003ooo00<0
0?oo00002?oo00<00?ooool06?oo1@00G?oo0023ool2000Eool20008ool00`00ooooo`0Mool2001J
ool0083oo`<001Soo`03003ooooo00Koo`03003ooooo01ooo`<005Ooo`00O_oo0P009?oo00<00?oo
ool08_oo0P00EOoo001lool2000Vool00`00ooooo`0Tool2001Cool007Woo`<002Soo`03003ooooo
02Koo`80057oo`00Mooo0P00:ooo0P00:Ooo0`00C_oo001eool2000]ool00`00ooooo`0[ool2001<
ool007Coo`03003ooooo02goo`03003ooooo02goo`8004[oo`00L_oo0P00<?oo00<00?ooool0;ooo
00<00?ooool0Aooo001`ool2000bool00`00ooooo`0`ool00`00ooooo`16ool006koo`8003Coo`03
003ooooo037oo`<004Goo`00KOoo00<00?ooool0=?oo00<00?ooool0=?oo0P00@ooo001/ool00`00
ooooo`0eool00`00ooooo`0fool00`00ooooo`10ool006[oo`8003Soo`03003ooooo03Ooo`03003o
oooo03ooo`00JOoo00<00?ooool0>?oo00<00?ooool0>?oo0P00?ooo001Xool00`00ooooo`0iool2
000kool00`00ooooo`0lool006Koo`8003coo`03003ooooo03_oo`03003ooooo03_oo`00IOoo00<0
0?ooool0??oo00<00?ooool0??oo0P00>ooo001Tool00`00ooooo`0mool00`00ooooo`0nool00`00
ooooo`0hool006;oo`80043oo`03003ooooo03ooo`03003ooooo03Ooo`00HOoo00<00?ooool0@?oo
00<00?ooool0@?oo0P00=ooo001Pool00`00ooooo`11ool00`00ooooo`12ool00`00ooooo`0dool0
05ooo`03003ooooo04;oo`03003ooooo04?oo`03003ooooo03?oo`00G_oo00<00?ooool0@ooo00<0
0?ooool0@ooo00<00?ooool0<ooo001Mool00`00ooooo`14ool00`00ooooo`14ool00`00ooooo`0b
ool005coo`03003ooooo04Goo`8004Koo`03003ooooo037oo`00Fooo00<00?ooool0A_oo00<00?oo
ool0A_oo00<00?ooool0<?oo001Jool00`00ooooo`17ool00`00ooooo`17ool2000`ool005Woo`03
003ooooo04Soo`03003ooooo04Woo`03003ooooo02goo`00F?oo00<00?ooool0BOoo00<00?ooool0
B_oo00<00?ooool0;?oo001Gool00`00ooooo`1:ool00`00ooooo`1:ool00`00ooooo`0/ool005Ko
o`03003ooooo04_oo`03003ooooo04_oo`03003ooooo02_oo`00E_oo00<00?ooool0Booo00<00?oo
ool0C?oo00<00?ooool0:_oo001Eool00`00ooooo`1<ool00`00ooooo`1=ool00`00ooooo`0Yool0
05Coo`03003ooooo04goo`03003ooooo04goo`03003ooooo02Woo`00Dooo00<00?ooool0C_oo00<0
0?ooool0C_oo00<00?ooool0:?oo001Cool00`00ooooo`1>ool2001@ool00`00ooooo`0Wool005;o
o`03003ooooo04ooo`03003ooooo053oo`03003ooooo02Koo`00DOoo00<00?ooool0D?oo00<00?oo
ool0D?oo00<00?ooool09_oo001@ool00`00ooooo`1Aool00`00ooooo`1Aool00`00ooooo`0Uool0
053oo`03003ooooo057oo`03003ooooo05;oo`03003ooooo02Coo`00Cooo00<00?ooool0D_oo00<0
0?ooool0Dooo00<00?ooool08ooo001>ool00`00ooooo`1Cool00`00ooooo`1Cool00`00ooooo`0S
ool004koo`03003ooooo03Soo`8000Ooo`8000Koo`@000Koo`03003ooooo05Coo`03003ooooo02;o
o`00COoo00<00?ooool0>?oo00@00?ooool000Koo`8000Goo`03003ooooo00;oo`03003ooooo00?o
o`03003ooooo05Coo`03003ooooo02;oo`00COoo00<00?ooool0=ooo00<00?ooool00_oo00<00?oo
ool03ooo00<00?ooool00ooo00<00?ooool0E?oo00<00?ooool08_oo001<ool00`00ooooo`0hool0
0`00ooooo`02ool00`00ooooo`0?ool00`00ooooo`03ool3001Eool00`00ooooo`0Qool004coo`03
003ooooo02ooo`H000?oo`03003ooooo00;oo`03003ooooo00ooo`03003ooooo00?oo`03003ooooo
05Koo`03003ooooo023oo`00Booo00<00?ooool0>Ooo00<00?ooool00_oo00<00?ooool02ooo1000
1_oo00<00?ooool0Eooo00<00?ooool07ooo001;ool00`00ooooo`0iool00`00ooooo`02ool00`00
ooooo`0;ool00`00ooooo`07ool00`00ooooo`1Gool00`00ooooo`0Oool004[oo`03003ooooo03[o
o`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo05Soo`03003ooooo01ko
o`00B_oo00<00?ooool0>ooo00@00?ooool000koo`03003ooooo00Ooo`03003ooooo05Soo`03003o
oooo01koo`00BOoo00<00?ooool0?Ooo0P003ooo1@001Ooo00<00?ooool0FOoo00<00?ooool07Ooo
0019ool00`00ooooo`1Hool00`00ooooo`1Iool00`00ooooo`0Mool004Soo`03003ooooo05Woo`03
003ooooo05Woo`03003ooooo01goo`00Aooo00<00?ooool0F_oo00<00?ooool0F_oo00<00?ooool0
7?oo0017ool00`00ooooo`1Jool2001Kool00`00ooooo`0Lool004Koo`03003ooooo05_oo`03003o
oooo05_oo`03003ooooo01_oo`00A_oo00<00?ooool0Fooo00<00?ooool0Fooo00<00?ooool06ooo
0015ool00`00ooooo`1Lool00`00ooooo`1Lool00`00ooooo`0Jool004Goo`03003ooooo05coo`03
003ooooo05coo`03003ooooo01[oo`00AOoo00<00?ooool0G?oo00<00?ooool0G?oo00<00?ooool0
6_oo0015ool00`00ooooo`1Lool00`00ooooo`1Mool00`00ooooo`0Iool004Goo`03003ooooo05co
o`03003ooooo05goo`03003ooooo01Woo`00A?oo00<00?ooool0GOoo00<00?ooool0G_oo00<00?oo
ool06?oo0014ool00`00ooooo`1Mool00`00ooooo`1Nool00`00ooooo`0Hool004?oo`03003ooooo
05koo`80063oo`03003ooooo01Ooo`00@ooo00<00?ooool0G_oo00<00?ooool0Gooo00<00?ooool0
5ooo0013ool00`00ooooo`1Nool00`00ooooo`1Oool00`00ooooo`0Gool004;oo`03003ooooo05oo
o`03003ooooo05ooo`03003ooooo01Ooo`00@_oo00<00?ooool0Gooo00<00?ooool0Gooo00<00?oo
ool05ooo0012ool00`00ooooo`1Oool00`00ooooo`1Pool00`00ooooo`0Fool004;oo`03003ooooo
05ooo`03003ooooo063oo`03003ooooo01Koo`00@_oo00<00?ooool0Gooo00<00?ooool0H?oo00<0
0?ooool05_oo0011ool00`00ooooo`1Pool00`00ooooo`1Qool00`00ooooo`0Eool0047oo`03003o
oooo063oo`03003ooooo067oo`03003ooooo01Goo`00@?oo00<00?ooool0HOoo0P00H_oo00<00?oo
ool05Ooo0010ool00`00ooooo`1Qool00`00ooooo`1Qool00`00ooooo`0Eool0043oo`03003ooooo
067oo`03003ooooo067oo`03003ooooo01Goo`00@?oo00<00?ooool0HOoo00<00?ooool0H_oo00<0
0?ooool05?oo0010ool00`00ooooo`1Qool00`00ooooo`1Rool00`00ooooo`0Dool0043oo`03003o
oooo067oo`03003ooooo06;oo`03003ooooo01Coo`00@?oo00<00?ooool0HOoo00<00?ooool0H_oo
00<00?ooool05?oo0004ool50006ool20006ool4000Tool5000Wool20007ool20006ool4000Tool0
0`00ooooo`0Vool20007ool20006ool4000Uool5000Dool000Koo`03003ooooo00Koo`8000Goo`03
003ooooo00;oo`03003ooooo027oo`03003oo`0002Soo`04003ooooo0006ool20005ool00`00oooo
o`02ool00`00ooooo`0Qool00`00ooooo`0Uool01000ooooo`001_oo0P001Ooo00<00?ooool00_oo
00<00?ooool09?oo00<00?ooool05?oo0006ool00`00ooooo`0Bool00`00ooooo`0Qool00`00ool0
000Wool00`00ooooo`02ool00`00ooooo`0?ool00`00ooooo`0Qool00`00ooooo`0Tool00`00oooo
o`02ool00`00ooooo`0?ool00`00ooooo`0Tool00`00ooooo`0Dool000Koo`03003ooooo01;oo`03
003ooooo027oo`03003oo`0002Ooo`03003ooooo00;oo`03003ooooo00ooo`03003ooooo027oo`03
003ooooo02Coo`03003ooooo00;oo`03003ooooo00ooo`03003ooooo02Coo`8001Goo`0000<00?oo
ool00ooo00<00?ooool04_oo00<00?ooool06?oo1P000ooo00<00?oo00007_oo1P000ooo00<00?oo
ool00_oo00<00?ooool03ooo00<00?ooool08Ooo0P009Ooo00<00?ooool00_oo00<00?ooool03ooo
00<00?ooool09?oo0P005Ooo0006ool00`00ooooo`0>ool4000Tool00`00ool0000Wool00`00oooo
o`02ool00`00ooooo`0;ool4000Tool00`00ooooo`0Tool00`00ooooo`02ool00`00ooooo`0;ool4
000Wool2000Eool000Koo`03003ooooo00koo`03003ooooo02Goo`03003oo`0002Ooo`03003ooooo
00;oo`03003ooooo00_oo`03003ooooo02Goo`03003ooooo02Coo`03003ooooo00;oo`03003ooooo
00_oo`03003ooooo02Soo`8001Goo`001?oo00<00?oo00004?oo00<00?ooool09Ooo00<00?oo0000
9ooo00<00?ooool00_oo00<00?ooool02ooo00<00?ooool09Ooo00<00?ooool09?oo00<00?ooool0
0_oo00<00?ooool02ooo00<00?ooool09_oo00@00?oo000001Goo`001Ooo0P004?oo00<00?ooool0
9Ooo0`00:?oo00@00?ooool000koo`03003ooooo02Goo`03003ooooo02Goo`04003ooooo000>ool0
0`00ooooo`0Wool3000Eool000Koo`03003ooooo00koo`D002?oo`03003oo`0002Woo`8000ooo`D0
02?oo`03003ooooo02Koo`8000ooo`D002Koo`8001Goo`009_oo0P005Ooo1@004ooo0P00C?oo1@00
H_oo00<00?ooool04ooo000Vool6000@ool7000?ool5001;ool7001Qool00`00ooooo`0Cool002Ko
o`T000goo`L000_oo`T004_oo`L0067oo`03003ooooo01?oo`009_oo3@002?oo20002?oo3000B_oo
2000HOoo00<00?ooool04ooo000<oooo000E000000coo`03003ooooo00Ooo`03003ooooo00Ooo`03
003ooooo00?oo``000;oo`03003ooooo00Goo`L000Koo`03003ooooo00/000Koo`03003ooooo00Oo
o`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003ooooo00Oo
o`03003ooooo00Goo`L000Goo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003o
oooo00Ooo`03003ooooo00Ooo`03003ooooo00Soo`03003ooooo00Ooo`03003ooooo00Ooo`03003o
oooo00Ooo`03003ooooo00Ooo`03003ooooo00Woo`009_oo1`004?oo1@003_oo1`00C?oo1@00H_oo
00<00?ooool04ooo000Vool3000Eool2000Dool3001=ool2001Tool00`00ooooo`0Cool003ooo`03
003ooooo06;oo`03003ooooo06?oo`03003ooooo01?oo`00?ooo00<00?ooool0H_oo00<00?ooool0
Hooo00<00?ooool04ooo000oool00`00ooooo`1Rool00`00ooooo`1Sool00`00ooooo`0Cool003oo
o`03003ooooo06;oo`03003ooooo06?oo`03003ooooo01?oo`00?ooo00<00?ooool0H_oo00<00?oo
ool0Hooo00<00?ooool04ooo000oool00`00ooooo`1Rool00`00ooooo`1Sool00`00ooooo`0Cool0
03ooo`03003ooooo06;oo`8006Coo`03003ooooo01?oo`00?ooo00<00?ooool0H_oo00<00?ooool0
Hooo00<00?ooool04ooo000oool00`00ooooo`1Rool00`00ooooo`1Rool00`00ooooo`0Dool003oo
o`8006?oo`03003ooooo06;oo`03003ooooo01Coo`00?ooo0P00Hooo00<00?ooool0H_oo00<00?oo
ool05?oo000oool2001Sool00`00ooooo`1Rool00`00ooooo`0Dool003ooo`8006?oo`03003ooooo
06;oo`03003ooooo01Coo`00@?oo00<00?ooool0HOoo00<00?ooool0H_oo00<00?ooool05?oo0010
ool00`00ooooo`1Qool00`00ooooo`1Rool00`00ooooo`0Dool0043oo`03003ooooo067oo`03003o
oooo067oo`03003ooooo01Goo`00@?oo0P00H_oo0P00H_oo00<00?ooool05Ooo0010ool2001Rool0
0`00ooooo`1Qool00`00ooooo`0Eool0047oo`03003ooooo063oo`03003ooooo067oo`03003ooooo
01Goo`00@Ooo00<00?ooool0H?oo00<00?ooool0HOoo00<00?ooool05Ooo0011ool2001Qool00`00
ooooo`1Pool00`00ooooo`0Fool004;oo`03003ooooo05ooo`03003ooooo063oo`03003ooooo01Ko
o`00@_oo0P00H?oo00<00?ooool0H?oo00<00?ooool05_oo0012ool2001Pool00`00ooooo`1Oool0
0`00ooooo`0Gool004;oo`80063oo`03003ooooo05ooo`03003ooooo01Ooo`00@_oo0`00Gooo00<0
0?ooool0Gooo00<00?ooool05ooo0012ool3001Oool2001Pool00`00ooooo`0Gool004?oo`8005oo
o`03003ooooo05ooo`03003ooooo01Ooo`00@ooo0`00G_oo00<00?ooool0G_oo00<00?ooool06?oo
0013ool3001Nool00`00ooooo`1Nool00`00ooooo`0Hool004?oo`03003oo`0005koo`03003ooooo
05goo`03003ooooo01Woo`00A?oo0`00GOoo00<00?ooool0GOoo00<00?ooool06Ooo0014ool3001M
ool00`00ooooo`1Mool00`00ooooo`0Iool004Coo`800003ool00?oo05_oo`03003ooooo05coo`03
003ooooo01[oo`00AOoo00<00?oo0000G?oo00<00?ooool0G?oo00<00?ooool06_oo0015ool20000
0ooo003oo`1Jool00`00ooooo`0Wool00`00ooooo`0aool00`00ooooo`0Kool004Koo`03003oo`00
05_oo`8002Soo`<0037oo`03003ooooo01_oo`00A_oo0P0000?oo`00ool0FOoo00<00?ooool09_oo
1P00;_oo00<00?ooool07?oo0016ool20002ool00`00ooooo`1Gool00`00ooooo`0Vool8000/ool0
0`00ooooo`0Lool004Ooo`800003ool00?oo05Soo`03003ooooo02Koo`L002goo`03003ooooo01co
o`00Aooo00D00?oo003oo`0005Soo`03003ooooo02Koo`H002goo`03003ooooo01goo`00B?oo0P00
00?oo`00ool0Eooo00<00?ooool09Ooo1P00;_oo00<00?ooool07Ooo0018ool01@00ool00?oo0000
Eooo00<00?ooool09Ooo1@00;_oo00<00?ooool07_oo0019ool20002ool00`00ooooo`1Dool00`00
ooooo`0Uool4000_ool00`00ooooo`0Nool004Woo`05003oo`00ool0000kool20007ool20006ool4
0006ool00`00ooooo`0Tool5000^ool00`00ooooo`0Oool004[oo`8000;oo`03003ooooo03Ooo`04
003ooooo0006ool20005ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0Tool4000^ool0
0`00ooooo`0Pool004[oo`03003oo`0000;oo`03003ooooo03Goo`03003ooooo00;oo`03003ooooo
00ooo`03003ooooo00?oo`03003ooooo02Coo`<002ooo`03003ooooo023oo`00Booo0P000ooo00<0
0?ooool0=?oo00<00?ooool00_oo00<00?ooool03ooo00<00?ooool00ooo0`009?oo0P00;ooo00<0
0?ooool08Ooo001;ool20003ool00`00ooooo`0dool00`00ooooo`02ool00`00ooooo`0?ool00`00
ooooo`03ool00`00ooooo`0Sool2000`ool00`00ooooo`0Qool004coo`8000?oo`03003ooooo03?o
o`03003ooooo00;oo`03003ooooo00_oo`@000Koo`03003ooooo02?oo`03003ooooo02koo`03003o
oooo02;oo`00C?oo00<00?oo00000ooo00<00?ooool0<_oo00<00?ooool00_oo00<00?ooool02ooo
00<00?ooool01ooo00<00?ooool08_oo00<00?ooool0;ooo00<00?ooool08_oo001=ool00`00ool0
0003ool00`00ooooo`0aool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`07ool00`00oooo
o`0Rool00`00ooooo`0^ool00`00ooooo`0Sool004goo`03003oo`0000Coo`03003ooooo037oo`04
003ooooo000>ool00`00ooooo`07ool00`00ooooo`0Qool00`00ooooo`0^ool00`00ooooo`0Tool0
04koo`03003oo`0000?oo`03003ooooo03;oo`8000ooo`D000Goo`03003ooooo027oo`03003ooooo
02goo`03003ooooo02Goo`00C_oo00@00?ooool000?oo`03003ooooo04coo`03003ooooo023oo`03
003ooooo02koo`03003ooooo02Goo`00Cooo00@00?ooool000?oo`03003ooooo04_oo`03003ooooo
01ooo`03003ooooo02koo`03003ooooo02Koo`00Cooo00@00?ooool000Coo`03003ooooo04[oo`03
003ooooo01koo`03003ooooo02koo`03003ooooo02Ooo`00D?oo00@00?ooool000Coo`8004[oo`80
01koo`03003ooooo02koo`03003ooooo02Soo`00DOoo00@00?ooool000Goo`03003ooooo04Ooo`03
003ooooo01coo`03003ooooo02ooo`03003ooooo02Soo`00DOoo00D00?ooooooo`0000Goo`03003o
oooo04Koo`03003ooooo01_oo`03003ooooo02ooo`03003ooooo02Woo`00D_oo00@00?ooool000Ko
o`03003ooooo04Goo`03003ooooo01[oo`03003ooooo02ooo`03003ooooo02[oo`00Dooo00@00?oo
ool000Koo`03003ooooo04Coo`03003ooooo01Woo`03003ooooo02ooo`03003ooooo02_oo`00Dooo
00D00?ooooooo`0000Koo`8004Coo`03003ooooo01Soo`03003ooooo033oo`03003ooooo02_oo`00
E?oo00D00?ooooooo`0000Ooo`03003ooooo047oo`03003ooooo01Ooo`03003ooooo033oo`03003o
oooo02coo`00EOoo00D00?ooooooo`0000Ooo`03003ooooo043oo`03003ooooo01Koo`03003ooooo
033oo`03003ooooo02goo`00E_oo00D00?ooooooo`0000Ooo`80043oo`03003ooooo01Coo`8003;o
o`03003ooooo02koo`00E_oo00D00?ooooooo`0000Woo`03003ooooo03goo`03003ooooo01?oo`03
003ooooo02goo`05003oooooool0000aool005Ooo`05003oooooool00009ool2000mool2000Cool0
0`00ooooo`0]ool300000ooo003oo`0aool005Soo`05003oooooool0000:ool00`00ooooo`0jool0
0`00ooooo`0@ool2000_ool6000bool005Soo`03003ooooo00;oo`03003ooooo00Soo`8003[oo`03
003ooooo00koo`80037oo`D003?oo`00FOoo00<00?ooool00_oo0P002_oo0P00>?oo00<00?ooool0
3?oo0P00<_oo1`00<_oo001Jool00`00ooooo`03ool00`00ooooo`09ool2000fool00`00ooooo`0:
ool2000cool9000aool005_oo`03003ooooo00?oo`03003ooooo00[oo`8003Coo`03003ooooo00So
o`8003Coo`P003?oo`00G?oo00<00?ooool00ooo00<00?ooool02ooo0P00<_oo00<00?ooool01_oo
0P00=Ooo1`00=Ooo001Mool00`00ooooo`03ool00`00ooooo`0<ool2000`ool00`00ooooo`04ool2
000fool6000gool005koo`03003ooooo00?oo`8000koo`8002koo`03003ooooo00;oo`8003Soo`@0
03Woo`00Gooo00<00?ooool01?oo00<00?ooool03Ooo1000:_oo00<00?ooool00P00>Ooo0`00>ooo
001Pool00`00ooooo`04ool00`00ooooo`0@ool6000Rool5000jool2000mool0067oo`03003ooooo
00Coo`8001Koo`D001Ooo`H000;oo`03003ooooo03Woo`03003ooooo03goo`00H_oo00<00?ooool0
1Ooo00<00?ooool06?oo1@002_oo20002?oo00<00?ooool0>?oo00<00?ooool0?_oo001Sool00`00
ooooo`05ool00`00ooooo`0Lool:000@ool00`00ooooo`0fool20011ool006Coo`03003ooooo00Go
o`8003Koo`03003ooooo03Goo`03003ooooo047oo`00IOoo00<00?ooool01_oo00<00?ooool0<ooo
00<00?ooool0<ooo0P00A?oo001Vool00`00ooooo`06ool00`00ooooo`0bool00`00ooooo`0aool2
0016ool006Ooo`03003ooooo00Koo`<0037oo`03003ooooo02ooo`8004Soo`00J?oo0P002Ooo0P00
;ooo00<00?ooool0;Ooo0P00B_oo001Zool00`00ooooo`08ool2000]ool00`00ooooo`0[ool2001<
ool006_oo`03003ooooo00Woo`8002_oo`8002[oo`8004koo`00K?oo0P002ooo00<00?ooool0:?oo
00<00?ooool0:?oo00<00?ooool0C_oo001^ool00`00ooooo`09ool2000Xool00`00ooooo`0Vool2
001Aool006ooo`03003ooooo00[oo`8002Koo`03003ooooo02Coo`8005?oo`00L?oo0P003?oo1@00
8Ooo00<00?ooool07ooo1@00EOoo001bool00`00ooooo`0>ool2000Oool00`00ooooo`0Mool2001J
ool007?oo`03003ooooo00ooo`<001coo`03003ooooo01[oo`<005coo`00M?oo0P004_oo1@005ooo
00<00?ooool05Ooo1@00Gooo001fool00`00ooooo`0Dool2000:ool50006ool00`00ooooo`0Cool2
001Tool007Ooo`03003ooooo01Goo`P000Coo`03003ooooo00Koo`03003ooooo00_oo`P006Koo`00
N?oo0P007Ooo2P000ooo00@00?ooooooo`X006koo`00N_oo00<00?ooool07_oo00<00?ooool00ooo
1`00N?oo001kool2000Nool00`00ooooo`06ool00`00ooooo`1iool007goo`8001coo`03003ooooo
00Koo`03003ooooo07Woo`00Oooo0P006_oo00<00?ooool01_oo00<00?ooool0NOoo0021ool2000F
ool00`00ool00008ool00`00ooooo`1iool008?oo`8001Goo`8000Soo`03003ooooo07Woo`00QOoo
0`004ooo00<00?ooool01_oo00<00?ooool0NOoo0028ool2000Jool00`00ooooo`1iool008[oo`<0
01Ooo`03003ooooo07Woo`00SOoo0P005Ooo00<00?ooool0NOoo002?ool3000Bool2001jool009;o
o`80013oo`03003ooooo07Woo`00U?oo0`003Ooo00<00?ooool0NOoo002Gool3000:ool00`00oooo
o`1_ool30007ool009[oo`<000Ooo`03003ooooo06Woo`H000[oo`00WOoo0`001?oo00<00?ooool0
Hooo1P004?oo002Pool300000ooo003oo`18ool2000Dool6000Fool00:?oo`@004Coo`D000goo`L0
01coo`00Y?oo00<00?ooool01000?Ooo20001_oo1`008ooo002Tool00`00ooooo`04ool7000dool@
000Zool00:Coo`8000coo`T002Soo`d0033oo`00Y?oo00<00?ooool05?oo2P005?oo5`00<?oo002T
ool00`00ooooo`0NoolD000<ool;000`ool00:Coo`03003ooooo04Goo`@0033oo`00Y?oo00<00?oo
ool0NOoo002Tool00`00ooooo`1iool00:Coo`03003ooooo07Woo`00Y?oo00<00?ooool0NOoo002T
ool00`00ooooo`1iool00:Coo`03003ooooo07Woo`00Y?oo0P00N_oo002Tool00`00ooooo`1iool0
0:Coo`03003ooooo07Woo`00Y?oo00<00?ooool0NOoo002Tool00`00ooooo`1iool00:Coo`03003o
oooo07Woo`00Y?oo00<00?ooool0NOoo002Tool00`00ooooo`1iool00:Coo`03003ooooo07Woo`00
Y?oo00<00?ooool0NOoo002Tool2001jool00:Coo`03003ooooo07Woo`00Y?oo00<00?ooool0NOoo
002Tool00`00ooooo`1iool00:Coo`03003ooooo07Woo`00Y?oo00<00?ooool0NOoo002Tool00`00
ooooo`1iool008Ooo`D000Koo`8000Koo`@000Koo`03003ooooo07Woo`00ROoo00<00?ooool01_oo
0P001Ooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0NOoo0029ool00`00ooooo`0Bool0
0`00ooooo`03ool00`00ooooo`1iool008Woo`03003ooooo01;oo`03003ooooo00?oo`<007Woo`00
ROoo00<00?ooool04_oo00<00?ooool0Oooo0029ool00`00ooooo`0>ool40022ool008Woo`03003o
oooo00koo`03003ooooo08?oo`00Qooo00<00?oo00004?oo00<00?ooool0Pooo0028ool2000@ool0
0`00ooooo`23ool008Woo`03003ooooo00koo`D0087oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {542.812, 322}} -> {-2.74284, \
2.82163, 0.00982834, 0.00982834}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["komplexirany", "Section"],

Cell[BoxData[
    \(<< Calculus`VisualDSolve`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(VisualDSolve[\(x'\)[t] \[Equal] 
        2.  \(t\ x[t]\)\/\(t\^2 - x[t]\^2\), {t, \(-5. \), 
        5. }, {x, \(-2. \), 2. }, DirectionField \[Rule] True, 
      InitialValues \[Rule] {{0. , 1. }}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(NDSolve::"precw"\), \(\(:\)\(\ \)\), "\<\"The precision of the \
differential equation (\\!\\({\\(\\(\\(\\(\\(\\(\\*SuperscriptBox[\\\"x\\\", \
\\\"\[Prime]\\\", Rule[MultilineFunction, None]]\\)\\)[t]\\)\\) \[Equal] \
\\(2.`\\\\ t\\\\ \\(\\(x[t]\\)\\)\\)\\/\\(t\\^2 - \\(\\(1.`\\\\ \
\\(x[t]\\)\\^2\\)\\)\\)\\)\\), \\(\\(\\(\\(x[0.`]\\)\\) \[Equal] \
1.`\\)\\)}\\)) is less than WorkingPrecision (\\!\\(15.954589770191003`\\)). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"NDSolve::precw\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 g
MFill
% Scaling calculations
0.5 0.1 0.309017 0.154508 [
[.1 -0.0125 -6 -9 ]
[.1 -0.0125 6 0 ]
[.3 -0.0125 -6 -9 ]
[.3 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7 -0.0125 -3 -9 ]
[.7 -0.0125 3 0 ]
[.9 -0.0125 -3 -9 ]
[.9 -0.0125 3 0 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 0 m
.1 .00625 L
s
[(-4)] .1 -0.0125 0 1 Mshowa
.3 0 m
.3 .00625 L
s
[(-2)] .3 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.7 0 m
.7 .00625 L
s
[(2)] .7 -0.0125 0 1 Mshowa
.9 0 m
.9 .00625 L
s
[(4)] .9 -0.0125 0 1 Mshowa
1 g
0 0 m
1 0 L
s
0 g
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
1 g
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.004 w
.02407 .00697 m
.0426 .03423 L
s
.02145 .09158 m
.04521 .11443 L
s
.01887 .17751 m
.0478 .19331 L
s
.01711 .26494 m
.04956 .27069 L
s
.01711 .35309 m
.04956 .34734 L
s
.01887 .44052 m
.0478 .42473 L
s
.02145 .52645 m
.04521 .50361 L
s
.02407 .61106 m
.0426 .5838 L
s
.09214 .00611 m
.10786 .03509 L
s
.08923 .09053 m
.11077 .11548 L
s
.08614 .17649 m
.11386 .19433 L
s
.08386 .26448 m
.11614 .27115 L
s
.08386 .35356 m
.11614 .34688 L
s
.08614 .44155 m
.11386 .4237 L
s
.08923 .52751 m
.11077 .50255 L
s
.09214 .61192 m
.10786 .58295 L
s
.16059 .00528 m
.17274 .03592 L
s
.1574 .08937 m
.17593 .11664 L
s
.15372 .17522 m
.17962 .1956 L
s
.15067 .26384 m
.18266 .27179 L
s
.15067 .3542 m
.18266 .34624 L
s
.15372 .44282 m
.17962 .42243 L
s
.1574 .52866 m
.17593 .5014 L
s
.16059 .61275 m
.17274 .58211 L
s
.22955 .00456 m
.23712 .03664 L
s
.22614 .08818 m
.24053 .11783 L
s
.22179 .17365 m
.24488 .19717 L
s
.2176 .2629 m
.24907 .27273 L
s
.2176 .35513 m
.24907 .34531 L
s
.22179 .44439 m
.24488 .42086 L
s
.22614 .52985 m
.24053 .5002 L
s
.22955 .61347 m
.23712 .58139 L
s
.29926 .00414 m
.30074 .03707 L
s
.29571 .08709 m
.30429 .11892 L
s
.29074 .17178 m
.30926 .19904 L
s
.2848 .26144 m
.3152 .27419 L
s
.2848 .35659 m
.3152 .34384 L
s
.29074 .44625 m
.30926 .41899 L
s
.29571 .53094 m
.30429 .49912 L
s
.29926 .6139 m
.30074 .58097 L
s
.3631 .03669 m
.37024 .00451 L
s
.36667 .08652 m
.36667 .11949 L
s
.36129 .16983 m
.37204 .20099 L
s
.35281 .25889 m
.38052 .27674 L
s
.35281 .35914 m
.38052 .3413 L
s
.36129 .4482 m
.37204 .41704 L
s
.36667 .53151 m
.36667 .49855 L
s
.3631 .58134 m
.37024 .61352 L
s
.42311 .03353 m
.44355 .00767 L
s
.42614 .11783 m
.44053 .08818 L
s
.43139 .20178 m
.43528 .16904 L
s
.42407 .25418 m
.4426 .28145 L
s
.42407 .36385 m
.4426 .33659 L
s
.43139 .41626 m
.43528 .44899 L
s
.42614 .5002 m
.44053 .52985 L
s
.42311 .5845 m
.44355 .61036 L
s
.48352 .0206 m
.51648 .0206 L
s
.48352 .10301 m
.51648 .10301 L
s
.48352 .18541 m
.51648 .18541 L
s
.48352 .26781 m
.51648 .26781 L
s
.48352 .35022 m
.51648 .35022 L
s
.48352 .43262 m
.51648 .43262 L
s
.48352 .51503 m
.51648 .51503 L
s
.48352 .59743 m
.51648 .59743 L
s
.55645 .00767 m
.57689 .03353 L
s
.55947 .08818 m
.57386 .11783 L
s
.56472 .16904 m
.56861 .20178 L
s
.5574 .28145 m
.57593 .25418 L
s
.5574 .33659 m
.57593 .36385 L
s
.56472 .44899 m
.56861 .41626 L
s
.55947 .52985 m
.57386 .5002 L
s
.55645 .61036 m
.57689 .5845 L
s
.62976 .00451 m
.6369 .03669 L
s
.63333 .08652 m
.63333 .11949 L
s
.62796 .20099 m
.63871 .16983 L
s
.61948 .27674 m
.64719 .25889 L
s
.61948 .3413 m
.64719 .35914 L
s
.62796 .41704 m
.63871 .4482 L
s
.63333 .53151 m
.63333 .49855 L
s
.62976 .61352 m
.6369 .58134 L
s
.69926 .03707 m
.70074 .00414 L
s
.69571 .11892 m
.70429 .08709 L
s
.69074 .19904 m
.70926 .17178 L
s
.6848 .27419 m
.7152 .26144 L
s
.6848 .34384 m
.7152 .35659 L
s
.69074 .41899 m
.70926 .44625 L
s
.69571 .49912 m
.70429 .53094 L
s
.69926 .58097 m
.70074 .6139 L
s
.76288 .03664 m
.77045 .00456 L
s
.75947 .11783 m
.77386 .08818 L
s
.75512 .19717 m
.77821 .17365 L
s
.75093 .27273 m
.7824 .2629 L
s
.75093 .34531 m
.7824 .35513 L
s
.75512 .42086 m
.77821 .44439 L
s
.75947 .5002 m
.77386 .52985 L
s
.76288 .58139 m
.77045 .61347 L
s
.82726 .03592 m
.83941 .00528 L
s
.82407 .11664 m
.8426 .08937 L
s
.82038 .1956 m
.84628 .17522 L
s
.81734 .27179 m
.84933 .26384 L
s
.81734 .34624 m
.84933 .3542 L
s
.82038 .42243 m
.84628 .44282 L
s
.82407 .5014 m
.8426 .52866 L
s
.82726 .58211 m
.83941 .61275 L
s
.89214 .03509 m
.90786 .00611 L
s
.88923 .11548 m
.91077 .09053 L
s
.88614 .19433 m
.91386 .17649 L
s
.88386 .27115 m
.91614 .26448 L
s
.88386 .34688 m
.91614 .35356 L
s
.88614 .4237 m
.91386 .44155 L
s
.88923 .50255 m
.91077 .52751 L
s
.89214 .58295 m
.90786 .61192 L
s
.9574 .03423 m
.97593 .00697 L
s
.95479 .11443 m
.97855 .09158 L
s
.9522 .19331 m
.98113 .17751 L
s
.95044 .27069 m
.98289 .26494 L
s
.95044 .34734 m
.98289 .35309 L
s
.9522 .42473 m
.98113 .44052 L
s
.95479 .50361 m
.97855 .52645 L
s
.9574 .5838 m
.97593 .61106 L
s
.05672 .04866 m
.07661 .07494 L
s
.05386 .13384 m
.07948 .15458 L
s
.05129 .22068 m
.08204 .23255 L
s
.05019 .30902 m
.08315 .30902 L
s
.05129 .39736 m
.08204 .38548 L
s
.05386 .4842 m
.07948 .46345 L
s
.05672 .56937 m
.07661 .54309 L
s
.12485 .04767 m
.14182 .07593 L
s
.12157 .13266 m
.14509 .15576 L
s
.11836 .21973 m
.14831 .23349 L
s
.11685 .30902 m
.14981 .30902 L
s
.11836 .3983 m
.14831 .38454 L
s
.12157 .48537 m
.14509 .46228 L
s
.12485 .57036 m
.14182 .5421 L
s
.19344 .04669 m
.20656 .07692 L
s
.18974 .13131 m
.21026 .15711 L
s
.18567 .21848 m
.21433 .23474 L
s
.18352 .30902 m
.21648 .30902 L
s
.18567 .39955 m
.21433 .38329 L
s
.18974 .48673 m
.21026 .46093 L
s
.19344 .57135 m
.20656 .54111 L
s
.26267 .04581 m
.27066 .07779 L
s
.25861 .12983 m
.27472 .15859 L
s
.25345 .21676 m
.27988 .23646 L
s
.25019 .30902 m
.28315 .30902 L
s
.25345 .40127 m
.27988 .38157 L
s
.25861 .48821 m
.27472 .45945 L
s
.26267 .57222 m
.27066 .54024 L
s
.3329 .04533 m
.33377 .07828 L
s
.32862 .12842 m
.33805 .16 L
s
.32226 .21441 m
.34441 .23882 L
s
.31685 .30902 m
.34981 .30902 L
s
.32226 .40362 m
.34441 .37922 L
s
.32862 .48962 m
.33805 .45803 L
s
.3329 .57271 m
.33377 .53976 L
s
.39504 .07752 m
.40496 .04609 L
s
.39931 .16067 m
.40069 .12774 L
s
.39344 .21149 m
.40656 .24173 L
s
.38352 .30902 m
.41648 .30902 L
s
.39344 .40654 m
.40656 .3763 L
s
.39931 .45736 m
.40069 .49029 L
s
.39504 .54051 m
.40496 .57195 L
s
.45299 .07101 m
.48034 .0526 L
s
.45541 .15625 m
.47792 .13217 L
s
.46171 .24233 m
.47163 .2109 L
s
.45019 .30902 m
.48315 .30902 L
s
.46171 .3757 m
.47163 .40714 L
s
.45541 .46178 m
.47792 .48587 L
s
.45299 .54703 m
.48034 .56543 L
s
.51966 .0526 m
.54701 .07101 L
s
.52208 .13217 m
.54459 .15625 L
s
.52837 .2109 m
.53829 .24233 L
s
.51685 .30902 m
.54981 .30902 L
s
.52837 .40714 m
.53829 .3757 L
s
.52208 .48587 m
.54459 .46178 L
s
.51966 .56543 m
.54701 .54703 L
s
.59504 .04609 m
.60496 .07752 L
s
.59931 .12774 m
.60069 .16067 L
s
.59344 .24173 m
.60656 .21149 L
s
.58352 .30902 m
.61648 .30902 L
s
.59344 .3763 m
.60656 .40654 L
s
.59931 .49029 m
.60069 .45736 L
s
.59504 .57195 m
.60496 .54051 L
s
.66623 .07828 m
.6671 .04533 L
s
.66195 .16 m
.67138 .12842 L
s
.65559 .23882 m
.67774 .21441 L
s
.65019 .30902 m
.68315 .30902 L
s
.65559 .37922 m
.67774 .40362 L
s
.66195 .45803 m
.67138 .48962 L
s
.66623 .53976 m
.6671 .57271 L
s
.72934 .07779 m
.73733 .04581 L
s
.72528 .15859 m
.74139 .12983 L
s
.72012 .23646 m
.74655 .21676 L
s
.71685 .30902 m
.74981 .30902 L
s
.72012 .38157 m
.74655 .40127 L
s
.72528 .45945 m
.74139 .48821 L
s
.72934 .54024 m
.73733 .57222 L
s
.79344 .07692 m
.80656 .04669 L
s
.78974 .15711 m
.81026 .13131 L
s
.78567 .23474 m
.81433 .21848 L
s
.78352 .30902 m
.81648 .30902 L
s
.78567 .38329 m
.81433 .39955 L
s
.78974 .46093 m
.81026 .48673 L
s
.79344 .54111 m
.80656 .57135 L
s
.85818 .07593 m
.87515 .04767 L
s
.85491 .15576 m
.87843 .13266 L
s
.85169 .23349 m
.88164 .21973 L
s
.85019 .30902 m
.88315 .30902 L
s
.85169 .38454 m
.88164 .3983 L
s
.85491 .46228 m
.87843 .48537 L
s
.85818 .5421 m
.87515 .57036 L
s
.92339 .07494 m
.94328 .04866 L
s
.92052 .15458 m
.94614 .13384 L
s
.91796 .23255 m
.94871 .22068 L
s
.91685 .30902 m
.94981 .30902 L
s
.91796 .38548 m
.94871 .39736 L
s
.92052 .46345 m
.94614 .4842 L
s
.92339 .54309 m
.94328 .56937 L
s
.5 Mabswid
.45 .3863 m
.45012 .3917 L
.45024 .39376 L
.45049 .39704 L
.45094 .4012 L
.45147 .40489 L
.45197 .40777 L
.45406 .41675 L
.45618 .42347 L
.45848 .42932 L
.46277 .43784 L
.4669 .44418 L
.47088 .44907 L
.47511 .45327 L
.47918 .45651 L
.48351 .4592 L
.48567 .46028 L
.48768 .46114 L
.48974 .46188 L
.49169 .46245 L
.49384 .46294 L
.49579 .46325 L
.49682 .46337 L
.49738 .46342 L
.4979 .46346 L
.49835 .46348 L
.49883 .4635 L
.4991 .46351 L
.49923 .46352 L
.49936 .46352 L
.49947 .46352 L
.49959 .46352 L
.49971 .46352 L
.49984 .46353 L
.49997 .46353 L
.50009 .46353 L
.50022 .46352 L
.50029 .46352 L
.50036 .46352 L
.50049 .46352 L
.50064 .46352 L
.5009 .46351 L
.50115 .46351 L
.50141 .46349 L
.50187 .46347 L
.50241 .46344 L
.50292 .46339 L
.50406 .46327 L
.50516 .46311 L
.50619 .46293 L
Mistroke
.50814 .46249 L
.51022 .46189 L
.51216 .46121 L
.51627 .45932 L
.52064 .45663 L
.52485 .45331 L
.52891 .44931 L
.53322 .44401 L
.53737 .4376 L
.54136 .42968 L
.54359 .42412 L
.54561 .41792 L
.54662 .41419 L
.54771 .40936 L
.54822 .40672 L
.54875 .40345 L
.5492 .40001 L
.54944 .39776 L
.5497 .39468 L
.54978 .39353 L
.54986 .39209 L
.54993 .39047 L
.55 .3863 L
Mfstroke
1 Mabswid
0 .61803 m
1 .61803 L
1 0 L
0 0 L
0 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00<P3oool3000002l0oooo1000000^0?ooo`800000<03oool400000380oooo0`00000O0?oo
o`00<`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3o
ool00000;`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01h0oooo000`0?ooo`D0
0000<03oool00`000000oooo0?ooo`0]0?ooo`040000003oool0oooo00000300oooo00<000000?oo
o`3oool0<03oool5000001l0oooo000Z0?ooo`@000000P3oool010000000oooo0?ooo`00000Z0?oo
o`@00000103oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo00000340oooo00<00000
0?ooo`3oool0;`3oool010000000oooo0?ooo`00000P0?ooo`00<@3oool00`000000oooo0000000`
0?ooo`040000003oool0oooo000002d0oooo00@000000?ooo`3oool00000;`3oool010000000oooo
0?ooo`00000a0?ooo`030000003oool000000200oooo000b0?ooo`800000<@3oool2000002l0oooo
0P00000a0?ooo`800000<`3oool200000200oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000E0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool03`3oool200000140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0000001l0oooo000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`005@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool001D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo
000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool:000000`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
403oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`8000002`3oool200000140oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`8000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`005@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`800000503oool2000000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`005@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>P3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0540oooo000E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo000E0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`005@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3o
ool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo000E0?ooo`030000003oool0oooo00H0oooo0P00000?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`X00000303oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool20000
00l0oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0403oool001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08@3oool001D0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1D0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo04P0oooo000E0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0503oool001D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo000E0?oo
o`030000003oool0oooo00h0oooo0P00000@0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo000=0?ooo`D0
00000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool05`3oool000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0603oool000l0oooo00<000000?ooo`3oool00`3o
ool300000180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`001`3oool4
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0>`3oool000l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooo`T0oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0500oooo000E0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0;@3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00X0oooo000E0?ooo`030000003oool0oooo00<0oooo0P00000?0?oo
o`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`8000003`3oool2000000d0oooo000E0?ooo`03
0000003oool0oooo00D0oooo0P00000?0?ooo`800000403oool2000000l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02P3oool:000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`80
00003`3oool2000000l0oooo000E0?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`800000
403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool200000140oooo000E0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03P3oool2000000l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo000E0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0<`3oool001D0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1U0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`005@3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1H0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo03D0oooo000E0?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`800000403oool20000
0100oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`8000003`3oool200000140oooo0P00000?0?ooo`800000503oool001D0
oooo00<000000?ooo`3oool0303oool200000100oooo0P00000@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo0P00000?0?ooo`8000005P3oool001D0oooo00<000000?ooo`3oool03P3oool3000000l0oooo
0P00000?0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool3000000h0oooo0`00000H0?ooo`005@3oool00`000000oooo0?oo
o`0A0?ooo`8000003`3oool2000000l0oooo0P00000?0?ooo`8000003`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool2000000l0oooo0P00
000>0?ooo`8000003`3oool2000001/0oooo000E0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0?03oool001D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0GP3oool001D0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07`0oooo000E0?ooo`030000
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0L`3oool0
01D0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1P0?ooo`005@3oool010000000
oooo0?ooo`3oool3000000l0oooo0P00000?0?ooo`8000003`3oool3000000l0oooo0P00000@0?oo
o`8000004@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo0P00000@0?oo
o`800000403oool2000000l0oooo0P00000?0?ooo`8000003`3oool3000000/0oooo000E0?ooo`03
0000003oool0oooo00@0oooo1000000=0?ooo`@000003@3oool4000000h0oooo1000000=0?ooo`80
0000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo2P00000<0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool2000000h0oooo1000000=0?ooo`@0
00003@3oool4000000d0oooo1000000>0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`<00000
3P3oool3000000h0oooo0`00000?0?ooo`<00000303oool3000000h0oooo0P00000@0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`800000
3@3oool3000000h0oooo0`00000>0?ooo`<000003P3oool300000180oooo000E0?ooo`030000003o
ool0oooo04h0oooo0P00000>0?ooo`8000003`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00d0oooo0P00000>0?ooo`800000E`3oool001D0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0M`3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
5@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3o
ool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`003P3oool2000000D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0?l0oooo2@3oool000d0oooo00@000000?ooo`3oool00000103oool3000000X0oooo2P0000070?oo
o`X00000203oool9000000P0oooo2@0000080?ooo`X000001`3oool:000000P0oooo2@0000080?oo
o`X000001`3oool:000000P0oooo2@0000080?ooo`T00000203oool:000000L0oooo2P0000080?oo
o`T00000503oool000d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`003P3oool2000000D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0M`3oool001D0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1W0?ooo`005@3oool00`000000oooo0?ooo`0m0?ooo`8000003`3oool2000000h0oooo
0P00000?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool2000000h0oooo
0P00000?0?ooo`800000AP3oool001D0oooo00<000000?ooo`3oool01P3oool5000000d0oooo1000
000?0?ooo`8000003@3oool3000000l0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0P00
000?0?ooo`8000003@3oool2000000l0oooo1000000=0?ooo`D00000403oool001D0oooo00@00000
0?ooo`3oool0oooo1@00000=0?ooo`D000003`3oool4000000`0oooo0`00000?0?ooo`<000003`3o
ool200000100oooo00<000000?ooo`3oool02P3oool:000000`0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`8000003`3oool3000000`0oooo1000000?0?ooo`D000003@3o
ool5000000/0oooo000E0?ooo`030000003oool0oooo02@0oooo0`00000>0?ooo`800000403oool2
00000100oooo0P00000A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool2
00000100oooo0P00000@0?ooo`8000003P3oool3000002h0oooo000E0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0H03oool001D0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo07<0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo06h0oooo000E0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05h0oooo000E0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02/0oooo000E0?ooo`030000003oool0oooo0140oooo0P00000>0?ooo`800000
403oool2000000l0oooo0P00000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool000000140oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool2000000l0oooo0P00000?0?oo
o`8000003P3oool2000001/0oooo000E0?ooo`030000003oool0oooo00l0oooo0P00000>0?ooo`80
0000403oool200000100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool2000000l0oooo0P00000>0?ooo`8000006@3oool001D0
oooo00<000000?ooo`3oool0303oool3000000h0oooo0P00000@0?ooo`8000004@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`8000003`3oool2000000h0oooo0`00000F0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`80
0000403oool00`000000oooo0?ooo`0>0?ooo`8000004@3oool200000100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000403oool01@00
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?ooo`8000003`3oool2000001@0oooo000E0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0AP3oool001D0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0J`3oool001D0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo07X0oooo000E0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1j0?ooo`005@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0E@3oool001D0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool001D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`005@3oool00`000000oooo
0?ooo`070?ooo`800000403oool2000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0P00000?0?ooo`8000004@3oool001D0oooo00<0
00000?ooo`3oool01@3oool200000100oooo0P00000?0?ooo`8000003`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo2P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`8000003`3oool2000000l0oooo000E
0?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`800000403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool2000000l0oooo0P00000=
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo0P00000A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0;@3oool001D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0HP3oool001D0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0800oooo000=0?ooo`D000000`3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06`0oooo000?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
03/0oooo000?0?ooo`030000003oool0oooo00<0oooo0`00000B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0
oooo1P0000070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo000?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool200000100oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool05`3oool000h0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool2000001L0oooo000E0?ooo`030000003oool0oooo00`0oooo0P00000A0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0T0?ooo`005@3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05X0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo04<0oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo000E0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02P3oool:000000`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool0
01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00`0oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0703oool001D0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo06@0oooo000E0?oo
o`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0Z0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool001D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool2000001@0oooo0P00000>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`800000403oool2000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo0P00000<0?ooo`80
00004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05@3oool001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
503oool001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0480oooo000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`005@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo2P00000<0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0
oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0303oool000d0oooo100000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?oo
o`003P3oool00`000000oooo0?ooo`040?ooool00000100000080?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000=0?ooo`040000003oool0oooo00000?l0oooo403oool000h0oooo0P00
003o0?oooa40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.83016, -2.30565, \
0.0385797, 0.0249694}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Options[VisualDSolve]\)], "Input"],

Cell[BoxData[
    \({AspectRatio \[Rule] 1\/GoldenRatio, Axes \[Rule] True, 
      Background \[Rule] GrayLevel[1], ComputeWindow \[Rule] Automatic, 
      ContourLines \[Rule] False, ContourShading \[Rule] False, 
      DefaultColor \[Rule] Automatic, DirectionField \[Rule] False, 
      FastPlotting \[Rule] False, FieldMeshSize \[Rule] 15, 
      InflectionCurve \[Rule] False, 
      InflectionStyle \[Rule] {AbsoluteDashing[{5, 5}]}, 
      InitialPointStyle \[Rule] {GrayLevel[0], PointSize[0.021`]}, 
      InitialValues \[Rule] {}, Isoclines \[Rule] False, 
      IsoclinePlotPoints \[Rule] 20, IsoclineShading \[Rule] False, 
      IsoclineStyle \[Rule] {}, IsoclineValues \[Rule] {0}, 
      MaxBend \[Rule] 10, MaxSteps \[Rule] 500, Method \[Rule] Automatic, 
      PlotPoints \[Rule] 25, PlotStyle \[Rule] {}, 
      PrecisionGoal \[Rule] Automatic, Rainbow \[Rule] False, 
      SaveLastPoint \[Rule] False, SaveSolution \[Rule] False, 
      ShowInitialValues \[Rule] False, ShowNumberOfSteps \[Rule] False, 
      SolutionName \[Rule] "Solution", StayInWindow \[Rule] False, 
      SymbolicSolution \[Rule] False, WindowShade \[Rule] None, 
      WorkingPrecision \[Rule] 15.954589770191003`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PlotPolyaField[\((x - \[ImaginaryI]\ y)\)\^2, {x, \(-2\), 
          2}, {y, \(-2\), 2}, 
        Epilog \[Rule] {PointSize[0.04],  (*\(Hue[1]\)\(,\)*) 
              Point[{0, 0}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.08604 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.476324 0.226257 0.543018 0.226257 [
[ 0 0 0 0 ]
[ 1 1.08604 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02381 .0905 m
.02381 .15515 L
s
% Start of user PostScript
-2. -2. -2. -1.71429 MAarrowhead1
% End of user PostScript
.02381 .15515 m
.03313 .21538 L
s
% Start of user PostScript
-2. -1.71429 -1.9588 -1.44806 MAarrowhead1
% End of user PostScript
.02381 .21979 m
.04243 .27411 L
s
% Start of user PostScript
-2. -1.42857 -1.91769 -1.1885 MAarrowhead1
% End of user PostScript
.02381 .28444 m
.05132 .33112 L
s
% Start of user PostScript
-2. -1.14286 -1.87843 -0.936553 MAarrowhead1
% End of user PostScript
.02381 .34908 m
.05925 .38629 L
s
% Start of user PostScript
-2. -0.857143 -1.84337 -0.692685 MAarrowhead1
% End of user PostScript
.02381 .41373 m
.06559 .43973 L
s
% Start of user PostScript
-2. -0.571429 -1.81532 -0.456519 MAarrowhead1
% End of user PostScript
.02381 .47837 m
.06972 .49176 L
s
% Start of user PostScript
-2. -0.285714 -1.79707 -0.226526 MAarrowhead1
% End of user PostScript
.02381 .54302 m
.07116 .54302 L
s
% Start of user PostScript
-2. 0 -1.79072 0 MAarrowhead1
% End of user PostScript
.02381 .60766 m
.06972 .59427 L
s
% Start of user PostScript
-2. 0.285714 -1.79707 0.226526 MAarrowhead1
% End of user PostScript
.02381 .67231 m
.06559 .64631 L
s
% Start of user PostScript
-2. 0.571429 -1.81532 0.456519 MAarrowhead1
% End of user PostScript
.02381 .73695 m
.05925 .69974 L
s
% Start of user PostScript
-2. 0.857143 -1.84337 0.692685 MAarrowhead1
% End of user PostScript
.02381 .8016 m
.05132 .75492 L
s
% Start of user PostScript
-2. 1.14286 -1.87843 0.936553 MAarrowhead1
% End of user PostScript
.02381 .86624 m
.04243 .81192 L
s
% Start of user PostScript
-2. 1.42857 -1.91769 1.1885 MAarrowhead1
% End of user PostScript
.02381 .93089 m
.03313 .87065 L
s
% Start of user PostScript
-2. 1.71429 -1.9588 1.44806 MAarrowhead1
% End of user PostScript
.02381 .99553 m
.02381 .93089 L
s
% Start of user PostScript
-2. 2. -2. 1.71429 MAarrowhead1
% End of user PostScript
.08845 .0905 m
.07913 .15074 L
s
% Start of user PostScript
-1.71429 -2. -1.75549 -1.73377 MAarrowhead1
% End of user PostScript
.08845 .15515 m
.08845 .21188 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.71429 -1.46355 MAarrowhead1
% End of user PostScript
.08845 .21979 m
.09794 .27155 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.67235 -1.19984 MAarrowhead1
% End of user PostScript
.08845 .28444 m
.10721 .32945 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.6314 -0.943934 MAarrowhead1
% End of user PostScript
.08845 .34908 m
.11567 .38537 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.59399 -0.696743 MAarrowhead1
% End of user PostScript
.08845 .41373 m
.1226 .43933 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.56339 -0.458259 MAarrowhead1
% End of user PostScript
.08845 .47837 m
.12718 .49165 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.54314 -0.227035 MAarrowhead1
% End of user PostScript
.08845 .54302 m
.12879 .54302 L
s
% Start of user PostScript
-1.71429 0 -1.53603 0 MAarrowhead1
% End of user PostScript
.08845 .60766 m
.12718 .59439 L
s
% Start of user PostScript
-1.71429 0.285714 -1.54314 0.227035 MAarrowhead1
% End of user PostScript
.08845 .67231 m
.1226 .6467 L
s
% Start of user PostScript
-1.71429 0.571429 -1.56339 0.458259 MAarrowhead1
% End of user PostScript
.08845 .73695 m
.11567 .70066 L
s
% Start of user PostScript
-1.71429 0.857143 -1.59399 0.696743 MAarrowhead1
% End of user PostScript
.08845 .8016 m
.10721 .75659 L
s
% Start of user PostScript
-1.71429 1.14286 -1.6314 0.943934 MAarrowhead1
% End of user PostScript
.08845 .86624 m
.09794 .81449 L
s
% Start of user PostScript
-1.71429 1.42857 -1.67235 1.19984 MAarrowhead1
% End of user PostScript
.08845 .93089 m
.08845 .87416 L
s
% Start of user PostScript
-1.71429 1.71429 -1.71429 1.46355 MAarrowhead1
% End of user PostScript
.08845 .99553 m
.07913 .9353 L
s
% Start of user PostScript
-1.71429 2. -1.75549 1.73377 MAarrowhead1
% End of user PostScript
.1531 .0905 m
.13448 .14482 L
s
% Start of user PostScript
-1.42857 -2. -1.51088 -1.75993 MAarrowhead1
% End of user PostScript
.1531 .15515 m
.14361 .2069 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.47051 -1.48555 MAarrowhead1
% End of user PostScript
.1531 .21979 m
.1531 .26762 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.42857 -1.21718 MAarrowhead1
% End of user PostScript
.1531 .28444 m
.16259 .32662 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.38663 -0.956436 MAarrowhead1
% End of user PostScript
.1531 .34908 m
.17149 .38357 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.34727 -0.704712 MAarrowhead1
% End of user PostScript
.1531 .41373 m
.17897 .43836 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.31425 -0.462547 MAarrowhead1
% End of user PostScript
.1531 .47837 m
.18402 .49126 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.2919 -0.228768 MAarrowhead1
% End of user PostScript
.1531 .54302 m
.18582 .54302 L
s
% Start of user PostScript
-1.42857 0 -1.28396 0 MAarrowhead1
% End of user PostScript
.1531 .60766 m
.18402 .59478 L
s
% Start of user PostScript
-1.42857 0.285714 -1.2919 0.228768 MAarrowhead1
% End of user PostScript
.1531 .67231 m
.17897 .64767 L
s
% Start of user PostScript
-1.42857 0.571429 -1.31425 0.462547 MAarrowhead1
% End of user PostScript
.1531 .73695 m
.17149 .70246 L
s
% Start of user PostScript
-1.42857 0.857143 -1.34727 0.704712 MAarrowhead1
% End of user PostScript
.1531 .8016 m
.16259 .75942 L
s
% Start of user PostScript
-1.42857 1.14286 -1.38663 0.956436 MAarrowhead1
% End of user PostScript
.1531 .86624 m
.1531 .81841 L
s
% Start of user PostScript
-1.42857 1.42857 -1.42857 1.21718 MAarrowhead1
% End of user PostScript
.1531 .93089 m
.14361 .87913 L
s
% Start of user PostScript
-1.42857 1.71429 -1.47051 1.48555 MAarrowhead1
% End of user PostScript
.1531 .99553 m
.13448 .94121 L
s
% Start of user PostScript
-1.42857 2. -1.51088 1.75993 MAarrowhead1
% End of user PostScript
.21774 .0905 m
.19024 .13718 L
s
% Start of user PostScript
-1.14286 -2. -1.26443 -1.7937 MAarrowhead1
% End of user PostScript
.21774 .15515 m
.19899 .20016 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.22574 -1.51536 MAarrowhead1
% End of user PostScript
.21774 .21979 m
.20825 .26197 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.1848 -1.24215 MAarrowhead1
% End of user PostScript
.21774 .28444 m
.21774 .32222 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.14286 -0.97585 MAarrowhead1
% End of user PostScript
.21774 .34908 m
.22691 .38049 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.10237 -0.718313 MAarrowhead1
% End of user PostScript
.21774 .41373 m
.23483 .43651 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.06733 -0.470731 MAarrowhead1
% End of user PostScript
.21774 .47837 m
.24034 .49042 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.043 -0.232455 MAarrowhead1
% End of user PostScript
.21774 .54302 m
.24233 .54302 L
s
% Start of user PostScript
-1.14286 0 -1.0342 0 MAarrowhead1
% End of user PostScript
.21774 .60766 m
.24034 .59561 L
s
% Start of user PostScript
-1.14286 0.285714 -1.043 0.232455 MAarrowhead1
% End of user PostScript
.21774 .67231 m
.23483 .64952 L
s
% Start of user PostScript
-1.14286 0.571429 -1.06733 0.470731 MAarrowhead1
% End of user PostScript
.21774 .73695 m
.22691 .70554 L
s
% Start of user PostScript
-1.14286 0.857143 -1.10237 0.718313 MAarrowhead1
% End of user PostScript
.21774 .8016 m
.21774 .76381 L
s
% Start of user PostScript
-1.14286 1.14286 -1.14286 0.97585 MAarrowhead1
% End of user PostScript
.21774 .86624 m
.20825 .82406 L
s
% Start of user PostScript
-1.14286 1.42857 -1.1848 1.24215 MAarrowhead1
% End of user PostScript
.21774 .93089 m
.19899 .88588 L
s
% Start of user PostScript
-1.14286 1.71429 -1.22574 1.51536 MAarrowhead1
% End of user PostScript
.21774 .99553 m
.19024 .94885 L
s
% Start of user PostScript
-1.14286 2. -1.26443 1.7937 MAarrowhead1
% End of user PostScript
.28239 .0905 m
.24695 .12771 L
s
% Start of user PostScript
-0.857143 -2. -1.01377 -1.83554 MAarrowhead1
% End of user PostScript
.28239 .15515 m
.25517 .19144 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.977443 -1.55389 MAarrowhead1
% End of user PostScript
.28239 .21979 m
.264 .25428 L
s
% Start of user PostScript
-0.857143 -1.42857 -0.938439 -1.27614 MAarrowhead1
% End of user PostScript
.28239 .28444 m
.27323 .31585 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.897635 -1.00403 MAarrowhead1
% End of user PostScript
.28239 .34908 m
.28239 .37568 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.857143 -0.739596 MAarrowhead1
% End of user PostScript
.28239 .41373 m
.29057 .43337 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.820968 -0.48461 MAarrowhead1
% End of user PostScript
.28239 .47837 m
.29644 .48891 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.795058 -0.23915 MAarrowhead1
% End of user PostScript
.28239 .54302 m
.2986 .54302 L
s
% Start of user PostScript
-0.857143 0 -0.785516 0 MAarrowhead1
% End of user PostScript
.28239 .60766 m
.29644 .59713 L
s
% Start of user PostScript
-0.857143 0.285714 -0.795058 0.23915 MAarrowhead1
% End of user PostScript
.28239 .67231 m
.29057 .65266 L
s
% Start of user PostScript
-0.857143 0.571429 -0.820968 0.48461 MAarrowhead1
% End of user PostScript
.28239 .73695 m
.28239 .71036 L
s
% Start of user PostScript
-0.857143 0.857143 -0.857143 0.739596 MAarrowhead1
% End of user PostScript
.28239 .8016 m
.27323 .77019 L
s
% Start of user PostScript
-0.857143 1.14286 -0.897635 1.00403 MAarrowhead1
% End of user PostScript
.28239 .86624 m
.264 .83175 L
s
% Start of user PostScript
-0.857143 1.42857 -0.938439 1.27614 MAarrowhead1
% End of user PostScript
.28239 .93089 m
.25517 .8946 L
s
% Start of user PostScript
-0.857143 1.71429 -0.977443 1.55389 MAarrowhead1
% End of user PostScript
.28239 .99553 m
.24695 .95832 L
s
% Start of user PostScript
-0.857143 2. -1.01377 1.83554 MAarrowhead1
% End of user PostScript
.34703 .0905 m
.30525 .1165 L
s
% Start of user PostScript
-0.571429 -2. -0.756105 -1.88509 MAarrowhead1
% End of user PostScript
.34703 .15515 m
.31289 .18075 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.722322 -1.60112 MAarrowhead1
% End of user PostScript
.34703 .21979 m
.32117 .24443 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.685754 -1.31969 MAarrowhead1
% End of user PostScript
.34703 .28444 m
.32995 .30722 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.646952 -1.04216 MAarrowhead1
% End of user PostScript
.34703 .34908 m
.33885 .36873 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.607603 -0.770324 MAarrowhead1
% End of user PostScript
.34703 .41373 m
.34703 .42852 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.571429 -0.50607 MAarrowhead1
% End of user PostScript
.34703 .47837 m
.35308 .48643 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.544723 -0.250107 MAarrowhead1
% End of user PostScript
.34703 .54302 m
.35535 .54302 L
s
% Start of user PostScript
-0.571429 0 -0.534685 0 MAarrowhead1
% End of user PostScript
.34703 .60766 m
.35308 .59961 L
s
% Start of user PostScript
-0.571429 0.285714 -0.544723 0.250107 MAarrowhead1
% End of user PostScript
.34703 .67231 m
.34703 .65752 L
s
% Start of user PostScript
-0.571429 0.571429 -0.571429 0.50607 MAarrowhead1
% End of user PostScript
.34703 .73695 m
.33885 .71731 L
s
% Start of user PostScript
-0.571429 0.857143 -0.607603 0.770324 MAarrowhead1
% End of user PostScript
.34703 .8016 m
.32995 .77881 L
s
% Start of user PostScript
-0.571429 1.14286 -0.646952 1.04216 MAarrowhead1
% End of user PostScript
.34703 .86624 m
.32117 .84161 L
s
% Start of user PostScript
-0.571429 1.42857 -0.685754 1.31969 MAarrowhead1
% End of user PostScript
.34703 .93089 m
.31289 .90528 L
s
% Start of user PostScript
-0.571429 1.71429 -0.722322 1.60112 MAarrowhead1
% End of user PostScript
.34703 .99553 m
.30525 .96953 L
s
% Start of user PostScript
-0.571429 2. -0.756105 1.88509 MAarrowhead1
% End of user PostScript
.41168 .0905 m
.36576 .10389 L
s
% Start of user PostScript
-0.285714 -2. -0.488647 -1.94081 MAarrowhead1
% End of user PostScript
.41168 .15515 m
.37296 .16842 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.456862 -1.65561 MAarrowhead1
% End of user PostScript
.41168 .21979 m
.38076 .23268 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.422384 -1.37163 MAarrowhead1
% End of user PostScript
.41168 .28444 m
.38908 .29649 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.385575 -1.0896 MAarrowhead1
% End of user PostScript
.41168 .34908 m
.39763 .35962 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.347799 -0.810579 MAarrowhead1
% End of user PostScript
.41168 .41373 m
.40564 .42178 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.31242 -0.535821 MAarrowhead1
% End of user PostScript
.41168 .47837 m
.41168 .48282 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.285714 -0.266049 MAarrowhead1
% End of user PostScript
.41168 .54302 m
.41399 .54302 L
s
% Start of user PostScript
-0.285714 0 -0.27551 0 MAarrowhead1
% End of user PostScript
.41168 .60766 m
.41168 .60321 L
s
% Start of user PostScript
-0.285714 0.285714 -0.285714 0.266049 MAarrowhead1
% End of user PostScript
.41168 .67231 m
.40564 .66425 L
s
% Start of user PostScript
-0.285714 0.571429 -0.31242 0.535821 MAarrowhead1
% End of user PostScript
.41168 .73695 m
.39763 .72642 L
s
% Start of user PostScript
-0.285714 0.857143 -0.347799 0.810579 MAarrowhead1
% End of user PostScript
.41168 .8016 m
.38908 .78955 L
s
% Start of user PostScript
-0.285714 1.14286 -0.385575 1.0896 MAarrowhead1
% End of user PostScript
.41168 .86624 m
.38076 .85336 L
s
% Start of user PostScript
-0.285714 1.42857 -0.422384 1.37163 MAarrowhead1
% End of user PostScript
.41168 .93089 m
.37296 .91761 L
s
% Start of user PostScript
-0.285714 1.71429 -0.456862 1.65561 MAarrowhead1
% End of user PostScript
.41168 .99553 m
.36576 .98214 L
s
% Start of user PostScript
-0.285714 2. -0.488647 1.94081 MAarrowhead1
% End of user PostScript
.47632 .0905 m
.42897 .0905 L
s
% Start of user PostScript
0 -2. -0.209282 -2. MAarrowhead1
% End of user PostScript
.47632 .15515 m
.43599 .15515 L
s
% Start of user PostScript
0 -1.71429 -0.17826 -1.71429 MAarrowhead1
% End of user PostScript
.47632 .21979 m
.4436 .21979 L
s
% Start of user PostScript
0 -1.42857 -0.144614 -1.42857 MAarrowhead1
% End of user PostScript
.47632 .28444 m
.45174 .28444 L
s
% Start of user PostScript
0 -1.14286 -0.108652 -1.14286 MAarrowhead1
% End of user PostScript
.47632 .34908 m
.46012 .34908 L
s
% Start of user PostScript
0 -0.857143 -0.0716268 -0.857143 MAarrowhead1
% End of user PostScript
.47632 .41373 m
.46801 .41373 L
s
% Start of user PostScript
0 -0.571429 -0.0367434 -0.571429 MAarrowhead1
% End of user PostScript
.47632 .47837 m
.47402 .47837 L
s
% Start of user PostScript
0 -0.285714 -0.010204 -0.285714 MAarrowhead1
% End of user PostScript
.47632 .54302 m
.47632 .54302 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.47632 .60766 m
.47402 .60766 L
s
% Start of user PostScript
0 0.285714 -0.010204 0.285714 MAarrowhead1
% End of user PostScript
.47632 .67231 m
.46801 .67231 L
s
% Start of user PostScript
0 0.571429 -0.0367434 0.571429 MAarrowhead1
% End of user PostScript
.47632 .73695 m
.46012 .73695 L
s
% Start of user PostScript
0 0.857143 -0.0716268 0.857143 MAarrowhead1
% End of user PostScript
.47632 .8016 m
.45174 .8016 L
s
% Start of user PostScript
0 1.14286 -0.108652 1.14286 MAarrowhead1
% End of user PostScript
.47632 .86624 m
.4436 .86624 L
s
% Start of user PostScript
0 1.42857 -0.144614 1.42857 MAarrowhead1
% End of user PostScript
.47632 .93089 m
.43599 .93089 L
s
% Start of user PostScript
0 1.71429 -0.17826 1.71429 MAarrowhead1
% End of user PostScript
.47632 .99553 m
.42897 .99553 L
s
% Start of user PostScript
0 2. -0.209282 2. MAarrowhead1
% End of user PostScript
.54097 .0905 m
.49505 .07711 L
s
% Start of user PostScript
0.285714 -2. 0.082782 -2.05919 MAarrowhead1
% End of user PostScript
.54097 .15515 m
.50225 .14187 L
s
% Start of user PostScript
0.285714 -1.71429 0.114567 -1.77296 MAarrowhead1
% End of user PostScript
.54097 .21979 m
.51005 .20691 L
s
% Start of user PostScript
0.285714 -1.42857 0.149044 -1.48552 MAarrowhead1
% End of user PostScript
.54097 .28444 m
.51837 .27239 L
s
% Start of user PostScript
0.285714 -1.14286 0.185853 -1.19612 MAarrowhead1
% End of user PostScript
.54097 .34908 m
.52692 .33855 L
s
% Start of user PostScript
0.285714 -0.857143 0.223629 -0.903707 MAarrowhead1
% End of user PostScript
.54097 .41373 m
.53493 .40567 L
s
% Start of user PostScript
0.285714 -0.571429 0.259009 -0.607036 MAarrowhead1
% End of user PostScript
.54097 .47837 m
.54097 .47392 L
s
% Start of user PostScript
0.285714 -0.285714 0.285714 -0.305379 MAarrowhead1
% End of user PostScript
.54097 .54302 m
.54328 .54302 L
s
% Start of user PostScript
0.285714 0 0.295918 0 MAarrowhead1
% End of user PostScript
.54097 .60766 m
.54097 .61211 L
s
% Start of user PostScript
0.285714 0.285714 0.285714 0.305379 MAarrowhead1
% End of user PostScript
.54097 .67231 m
.53493 .68036 L
s
% Start of user PostScript
0.285714 0.571429 0.259009 0.607036 MAarrowhead1
% End of user PostScript
.54097 .73695 m
.52692 .74749 L
s
% Start of user PostScript
0.285714 0.857143 0.223629 0.903707 MAarrowhead1
% End of user PostScript
.54097 .8016 m
.51837 .81365 L
s
% Start of user PostScript
0.285714 1.14286 0.185853 1.19612 MAarrowhead1
% End of user PostScript
.54097 .86624 m
.51005 .87913 L
s
% Start of user PostScript
0.285714 1.42857 0.149044 1.48552 MAarrowhead1
% End of user PostScript
.54097 .93089 m
.50225 .94416 L
s
% Start of user PostScript
0.285714 1.71429 0.114567 1.77296 MAarrowhead1
% End of user PostScript
.54097 .99553 m
.49505 1.00892 L
s
% Start of user PostScript
0.285714 2. 0.082782 2.05919 MAarrowhead1
% End of user PostScript
.60561 .0905 m
.56383 .0645 L
s
% Start of user PostScript
0.571429 -2. 0.386752 -2.11491 MAarrowhead1
% End of user PostScript
.60561 .15515 m
.57147 .12954 L
s
% Start of user PostScript
0.571429 -1.71429 0.420535 -1.82746 MAarrowhead1
% End of user PostScript
.60561 .21979 m
.57975 .19516 L
s
% Start of user PostScript
0.571429 -1.42857 0.457103 -1.53745 MAarrowhead1
% End of user PostScript
.60561 .28444 m
.58853 .26165 L
s
% Start of user PostScript
0.571429 -1.14286 0.495905 -1.24355 MAarrowhead1
% End of user PostScript
.60561 .34908 m
.59743 .32944 L
s
% Start of user PostScript
0.571429 -0.857143 0.535254 -0.943962 MAarrowhead1
% End of user PostScript
.60561 .41373 m
.60561 .39894 L
s
% Start of user PostScript
0.571429 -0.571429 0.571429 -0.636788 MAarrowhead1
% End of user PostScript
.60561 .47837 m
.61166 .47032 L
s
% Start of user PostScript
0.571429 -0.285714 0.598134 -0.321321 MAarrowhead1
% End of user PostScript
.60561 .54302 m
.61393 .54302 L
s
% Start of user PostScript
0.571429 0 0.608172 0 MAarrowhead1
% End of user PostScript
.60561 .60766 m
.61166 .61572 L
s
% Start of user PostScript
0.571429 0.285714 0.598134 0.321321 MAarrowhead1
% End of user PostScript
.60561 .67231 m
.60561 .6871 L
s
% Start of user PostScript
0.571429 0.571429 0.571429 0.636788 MAarrowhead1
% End of user PostScript
.60561 .73695 m
.59743 .7566 L
s
% Start of user PostScript
0.571429 0.857143 0.535254 0.943962 MAarrowhead1
% End of user PostScript
.60561 .8016 m
.58853 .82438 L
s
% Start of user PostScript
0.571429 1.14286 0.495905 1.24355 MAarrowhead1
% End of user PostScript
.60561 .86624 m
.57975 .89088 L
s
% Start of user PostScript
0.571429 1.42857 0.457103 1.53745 MAarrowhead1
% End of user PostScript
.60561 .93089 m
.57147 .95649 L
s
% Start of user PostScript
0.571429 1.71429 0.420535 1.82746 MAarrowhead1
% End of user PostScript
.60561 .99553 m
.56383 1.02153 L
s
% Start of user PostScript
0.571429 2. 0.386752 2.11491 MAarrowhead1
% End of user PostScript
.67026 .0905 m
.63482 .05329 L
s
% Start of user PostScript
0.857143 -2. 0.700516 -2.16446 MAarrowhead1
% End of user PostScript
.67026 .15515 m
.64304 .11886 L
s
% Start of user PostScript
0.857143 -1.71429 0.736843 -1.87469 MAarrowhead1
% End of user PostScript
.67026 .21979 m
.65187 .1853 L
s
% Start of user PostScript
0.857143 -1.42857 0.775846 -1.581 MAarrowhead1
% End of user PostScript
.67026 .28444 m
.6611 .25303 L
s
% Start of user PostScript
0.857143 -1.14286 0.816651 -1.28169 MAarrowhead1
% End of user PostScript
.67026 .34908 m
.67026 .32249 L
s
% Start of user PostScript
0.857143 -0.857143 0.857143 -0.97469 MAarrowhead1
% End of user PostScript
.67026 .41373 m
.67844 .39408 L
s
% Start of user PostScript
0.857143 -0.571429 0.893317 -0.658247 MAarrowhead1
% End of user PostScript
.67026 .47837 m
.68431 .46784 L
s
% Start of user PostScript
0.857143 -0.285714 0.919228 -0.332278 MAarrowhead1
% End of user PostScript
.67026 .54302 m
.68647 .54302 L
s
% Start of user PostScript
0.857143 0 0.92877 0 MAarrowhead1
% End of user PostScript
.67026 .60766 m
.68431 .6182 L
s
% Start of user PostScript
0.857143 0.285714 0.919228 0.332278 MAarrowhead1
% End of user PostScript
.67026 .67231 m
.67844 .69195 L
s
% Start of user PostScript
0.857143 0.571429 0.893317 0.658247 MAarrowhead1
% End of user PostScript
.67026 .73695 m
.67026 .76355 L
s
% Start of user PostScript
0.857143 0.857143 0.857143 0.97469 MAarrowhead1
% End of user PostScript
.67026 .8016 m
.6611 .83301 L
s
% Start of user PostScript
0.857143 1.14286 0.816651 1.28169 MAarrowhead1
% End of user PostScript
.67026 .86624 m
.65187 .90073 L
s
% Start of user PostScript
0.857143 1.42857 0.775846 1.581 MAarrowhead1
% End of user PostScript
.67026 .93089 m
.64304 .96718 L
s
% Start of user PostScript
0.857143 1.71429 0.736843 1.87469 MAarrowhead1
% End of user PostScript
.67026 .99553 m
.63482 1.03274 L
s
% Start of user PostScript
0.857143 2. 0.700516 2.16446 MAarrowhead1
% End of user PostScript
.7349 .0905 m
.7074 .04383 L
s
% Start of user PostScript
1.14286 -2. 1.02128 -2.2063 MAarrowhead1
% End of user PostScript
.7349 .15515 m
.71615 .11014 L
s
% Start of user PostScript
1.14286 -1.71429 1.05997 -1.91321 MAarrowhead1
% End of user PostScript
.7349 .21979 m
.72541 .17761 L
s
% Start of user PostScript
1.14286 -1.42857 1.10091 -1.61499 MAarrowhead1
% End of user PostScript
.7349 .28444 m
.7349 .24665 L
s
% Start of user PostScript
1.14286 -1.14286 1.14286 -1.30986 MAarrowhead1
% End of user PostScript
.7349 .34908 m
.74407 .31767 L
s
% Start of user PostScript
1.14286 -0.857143 1.18335 -0.995973 MAarrowhead1
% End of user PostScript
.7349 .41373 m
.75199 .39094 L
s
% Start of user PostScript
1.14286 -0.571429 1.21838 -0.672126 MAarrowhead1
% End of user PostScript
.7349 .47837 m
.7575 .46632 L
s
% Start of user PostScript
1.14286 -0.285714 1.24272 -0.338973 MAarrowhead1
% End of user PostScript
.7349 .54302 m
.75949 .54302 L
s
% Start of user PostScript
1.14286 0 1.25151 0 MAarrowhead1
% End of user PostScript
.7349 .60766 m
.7575 .61971 L
s
% Start of user PostScript
1.14286 0.285714 1.24272 0.338973 MAarrowhead1
% End of user PostScript
.7349 .67231 m
.75199 .69509 L
s
% Start of user PostScript
1.14286 0.571429 1.21838 0.672126 MAarrowhead1
% End of user PostScript
.7349 .73695 m
.74407 .76836 L
s
% Start of user PostScript
1.14286 0.857143 1.18335 0.995973 MAarrowhead1
% End of user PostScript
.7349 .8016 m
.7349 .83938 L
s
% Start of user PostScript
1.14286 1.14286 1.14286 1.30986 MAarrowhead1
% End of user PostScript
.7349 .86624 m
.72541 .90842 L
s
% Start of user PostScript
1.14286 1.42857 1.10091 1.61499 MAarrowhead1
% End of user PostScript
.7349 .93089 m
.71615 .9759 L
s
% Start of user PostScript
1.14286 1.71429 1.05997 1.91321 MAarrowhead1
% End of user PostScript
.7349 .99553 m
.7074 1.04221 L
s
% Start of user PostScript
1.14286 2. 1.02128 2.2063 MAarrowhead1
% End of user PostScript
.79955 .0905 m
.78093 .03618 L
s
% Start of user PostScript
1.42857 -2. 1.34626 -2.24007 MAarrowhead1
% End of user PostScript
.79955 .15515 m
.79006 .10339 L
s
% Start of user PostScript
1.42857 -1.71429 1.38664 -1.94302 MAarrowhead1
% End of user PostScript
.79955 .21979 m
.79955 .17196 L
s
% Start of user PostScript
1.42857 -1.42857 1.42857 -1.63996 MAarrowhead1
% End of user PostScript
.79955 .28444 m
.80904 .24226 L
s
% Start of user PostScript
1.42857 -1.14286 1.47052 -1.32928 MAarrowhead1
% End of user PostScript
.79955 .34908 m
.81794 .31459 L
s
% Start of user PostScript
1.42857 -0.857143 1.50987 -1.00957 MAarrowhead1
% End of user PostScript
.79955 .41373 m
.82542 .38909 L
s
% Start of user PostScript
1.42857 -0.571429 1.5429 -0.68031 MAarrowhead1
% End of user PostScript
.79955 .47837 m
.83047 .46549 L
s
% Start of user PostScript
1.42857 -0.285714 1.56524 -0.34266 MAarrowhead1
% End of user PostScript
.79955 .54302 m
.83227 .54302 L
s
% Start of user PostScript
1.42857 0 1.57319 0 MAarrowhead1
% End of user PostScript
.79955 .60766 m
.83047 .62055 L
s
% Start of user PostScript
1.42857 0.285714 1.56524 0.34266 MAarrowhead1
% End of user PostScript
.79955 .67231 m
.82542 .69694 L
s
% Start of user PostScript
1.42857 0.571429 1.5429 0.68031 MAarrowhead1
% End of user PostScript
.79955 .73695 m
.81794 .77144 L
s
% Start of user PostScript
1.42857 0.857143 1.50987 1.00957 MAarrowhead1
% End of user PostScript
.79955 .8016 m
.80904 .84378 L
s
% Start of user PostScript
1.42857 1.14286 1.47052 1.32928 MAarrowhead1
% End of user PostScript
.79955 .86624 m
.79955 .91407 L
s
% Start of user PostScript
1.42857 1.42857 1.42857 1.63996 MAarrowhead1
% End of user PostScript
.79955 .93089 m
.79006 .98264 L
s
% Start of user PostScript
1.42857 1.71429 1.38664 1.94302 MAarrowhead1
% End of user PostScript
.79955 .99553 m
.78093 1.04985 L
s
% Start of user PostScript
1.42857 2. 1.34626 2.24007 MAarrowhead1
% End of user PostScript
.86419 .0905 m
.85487 .03027 L
s
% Start of user PostScript
1.71429 -2. 1.67308 -2.26623 MAarrowhead1
% End of user PostScript
.86419 .15515 m
.86419 .09842 L
s
% Start of user PostScript
1.71429 -1.71429 1.71429 -1.96503 MAarrowhead1
% End of user PostScript
.86419 .21979 m
.87368 .16804 L
s
% Start of user PostScript
1.71429 -1.42857 1.75622 -1.65731 MAarrowhead1
% End of user PostScript
.86419 .28444 m
.88295 .23943 L
s
% Start of user PostScript
1.71429 -1.14286 1.79717 -1.34178 MAarrowhead1
% End of user PostScript
.86419 .34908 m
.89141 .31279 L
s
% Start of user PostScript
1.71429 -0.857143 1.83459 -1.01754 MAarrowhead1
% End of user PostScript
.86419 .41373 m
.89833 .38812 L
s
% Start of user PostScript
1.71429 -0.571429 1.86518 -0.684598 MAarrowhead1
% End of user PostScript
.86419 .47837 m
.90292 .4651 L
s
% Start of user PostScript
1.71429 -0.285714 1.88543 -0.344393 MAarrowhead1
% End of user PostScript
.86419 .54302 m
.90453 .54302 L
s
% Start of user PostScript
1.71429 0 1.89255 0 MAarrowhead1
% End of user PostScript
.86419 .60766 m
.90292 .62094 L
s
% Start of user PostScript
1.71429 0.285714 1.88543 0.344393 MAarrowhead1
% End of user PostScript
.86419 .67231 m
.89833 .69791 L
s
% Start of user PostScript
1.71429 0.571429 1.86518 0.684598 MAarrowhead1
% End of user PostScript
.86419 .73695 m
.89141 .77324 L
s
% Start of user PostScript
1.71429 0.857143 1.83459 1.01754 MAarrowhead1
% End of user PostScript
.86419 .8016 m
.88295 .84661 L
s
% Start of user PostScript
1.71429 1.14286 1.79717 1.34178 MAarrowhead1
% End of user PostScript
.86419 .86624 m
.87368 .918 L
s
% Start of user PostScript
1.71429 1.42857 1.75622 1.65731 MAarrowhead1
% End of user PostScript
.86419 .93089 m
.86419 .98762 L
s
% Start of user PostScript
1.71429 1.71429 1.71429 1.96503 MAarrowhead1
% End of user PostScript
.86419 .99553 m
.85487 1.05577 L
s
% Start of user PostScript
1.71429 2. 1.67308 2.26623 MAarrowhead1
% End of user PostScript
.92884 .0905 m
.92884 .02586 L
s
% Start of user PostScript
2. -2. 2. -2.28571 MAarrowhead1
% End of user PostScript
.92884 .15515 m
.93816 .09491 L
s
% Start of user PostScript
2. -1.71429 2.0412 -1.98052 MAarrowhead1
% End of user PostScript
.92884 .21979 m
.94746 .16547 L
s
% Start of user PostScript
2. -1.42857 2.08231 -1.66864 MAarrowhead1
% End of user PostScript
.92884 .28444 m
.95635 .23776 L
s
% Start of user PostScript
2. -1.14286 2.12157 -1.34916 MAarrowhead1
% End of user PostScript
.92884 .34908 m
.96428 .31187 L
s
% Start of user PostScript
2. -0.857143 2.15663 -1.0216 MAarrowhead1
% End of user PostScript
.92884 .41373 m
.97062 .38773 L
s
% Start of user PostScript
2. -0.571429 2.18468 -0.686339 MAarrowhead1
% End of user PostScript
.92884 .47837 m
.97475 .46498 L
s
% Start of user PostScript
2. -0.285714 2.20293 -0.344903 MAarrowhead1
% End of user PostScript
.92884 .54302 m
.97619 .54302 L
s
% Start of user PostScript
2. 0 2.20928 0 MAarrowhead1
% End of user PostScript
.92884 .60766 m
.97475 .62105 L
s
% Start of user PostScript
2. 0.285714 2.20293 0.344903 MAarrowhead1
% End of user PostScript
.92884 .67231 m
.97062 .69831 L
s
% Start of user PostScript
2. 0.571429 2.18468 0.686339 MAarrowhead1
% End of user PostScript
.92884 .73695 m
.96428 .77416 L
s
% Start of user PostScript
2. 0.857143 2.15663 1.0216 MAarrowhead1
% End of user PostScript
.92884 .8016 m
.95635 .84828 L
s
% Start of user PostScript
2. 1.14286 2.12157 1.34916 MAarrowhead1
% End of user PostScript
.92884 .86624 m
.94746 .92056 L
s
% Start of user PostScript
2. 1.42857 2.08231 1.66864 MAarrowhead1
% End of user PostScript
.92884 .93089 m
.93816 .99112 L
s
% Start of user PostScript
2. 1.71429 2.0412 1.98052 MAarrowhead1
% End of user PostScript
.92884 .99553 m
.92884 1.06018 L
s
% Start of user PostScript
2. 2. 2. 2.28571 MAarrowhead1
% End of user PostScript
.04 w
.47632 .54302 Mdot
0 0 m
1 0 L
1 1.08604 L
0 1.08604 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.125, 287.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004900017b000`400?l00000o`00003oo`3oool:
0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:
0?ooo`00m@3oool00`000000oooo0?ooo`0A0?ooo`00m@3oool00`000000oooo0?ooo`0A0?ooo`00
h@3oool00`000000oooo0?ooo`0@0?ooo`8000004`3oool00<h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`8000004`3oool00<h0oooo0P00000A0?ooo`8000004@3oool3
00000180oooo002j0?ooo`030000003oool0oooo0140oooo0P00000A0?ooo`800000403oool40000
0180oooo002j0?ooo`8000004P3oool300000100oooo0`00000?0?ooo`@000004P3oool00;/0oooo
0P00000A0?ooo`<00000403oool300000140oooo00<000000?ooo`3oool04@3oool00:L0oooo00<0
00000?ooo`3oool04@3oool300000100oooo1000000@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool00:P0oooo0P00000B0?ooo`<000003`3oool300000140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`00Z03oool400000100oooo0P00000B0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`00U03oool300000180oooo1000000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo002E0?ooo`H00000
3`3oool200000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool009H0oooo1000000B0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04@3oool00880oooo1`00000>0?ooo`<000004`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00230?ooo`H000003`3oool01000
0000oooo00000000000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
07D0oooo0P00000>0?ooo`D000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04@3oool007<0oooo1000000@0?ooo`030000003oool0oooo00<0
0000403oool200000140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`800000103oool=000000l0oooo0P00000@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`001P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`<0000000<0
oooo0000000000000P0000090?ooo`<00000P03oool00`000000oooo0?ooo`0?0?ooo`001P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`H00000O@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02P3oool3000000T0oooo1`00001Y0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03`3oool200000140oooo00060?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool2000007/0oooo00<000000?ooo`3oool0403oool200000140
oooo0`00000@0?ooo`001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000/0oooo
1@00001W0?ooo`030000003oool0oooo0100oooo0P00000A0?ooo`<000003`3oool400000100oooo
00060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00X0oooo1000000:0?ooo`<00000JP3oool200000140oooo0P00
000@0?ooo`@000003`3oool400000100oooo00060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`<00000303oool3000006@0oooo00<00000
0?ooo`3oool04@3oool200000140oooo0`00000?0?ooo`@00000403oool00`000000oooo0?ooo`0@
0?ooo`001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02`3oool4000000X0oooo0`00001U0?ooo`<000004@3oool300000100oooo0`00000A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool000H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`@00000303oool3000000/0oooo00<000000?ooo`3o
ool0IP3oool4000000l0oooo1000000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0@0?ooo`001P3oool00`000000oooo0?ooo`0;0?ooo`<00000
303oool3000000`0oooo0`00001Q0?ooo`8000004P3oool5000000h0oooo0`00000A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`00103o
ool4000000`0oooo0`00000<0?ooo`<00000303oool2000006<0oooo0`00000A0?ooo`<000004@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`00103oool4000000`0oooo0P00000=0?ooo`8000003@3oool0
0`000000oooo0?ooo`1S0?ooo`@000003`3oool00`000000oooo0000000B0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00050?ooo`<00000303oool2000000d0oooo0P00001O0?ooo`<000004P3oool20000
01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`001@3oool2000000d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1O0?ooo`H000003`3oool2000001<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`001@3oool2000000d0oooo
00<000000?ooo`3oool0H03oool2000000h0oooo1000000A0?ooo`8000004@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0140oooo00060?ooo`030000003oool0oooo06`0oooo1000
000@0?ooo`040000003oool0000000000140oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0140oooo00060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`800000
1P3oool;000000l0oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0A0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo0P00000:0?ooo`H000002`3oool300000900oooo00060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000:0?ooo`D00000TP3oool0
0`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00X0oooo0`00000:0?ooo`H00000OP3oool00`000000oooo0?ooo`0@0?ooo`8000003P3oool000H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000<0?ooo`@00000N`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`001`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`800000303oool3000007d0oooo00<000000?ooo`3oool03`3oool200000140oooo
0P00000?0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02`3oool2000000d0oooo1000000:0?ooo`800000J`3oool00`000000oooo0?oo
o`0@0?ooo`8000004@3oool300000100oooo0P00000?0?ooo`001`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool3000000`0oooo0`00001h
0?ooo`8000004@3oool3000000l0oooo1000000?0?ooo`<000003`3oool000L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`@00000303oool2000000`0oooo0`00001V0?oo
o`030000003oool0oooo0100oooo0P00000@0?ooo`@000003`3oool400000100oooo0P00000?0?oo
o`001`3oool00`000000oooo0?ooo`0;0?ooo`@00000303oool3000000`0oooo0`00000<0?ooo`03
0000003oool0oooo06H0oooo0P00000A0?ooo`<000003`3oool400000100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0>0?ooo`001`3oool3000000/0oooo1000000<0?ooo`<00000
303oool2000006<0oooo00<000000?ooo`3oool0403oool200000140oooo1000000@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`001P3o
ool4000000`0oooo0`00000<0?ooo`8000003@3oool2000006@0oooo00<000000?ooo`3oool0403o
ool200000100oooo0P00000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`001P3oool4000000`0oooo0P00000=0?ooo`8000003@3oool0
0`000000oooo0?ooo`1S0?ooo`<00000403oool300000140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
00L0oooo0P00000=0?ooo`8000003@3oool00`000000oooo0?ooo`1N0?ooo`<000004P3oool30000
00l0oooo0`00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00070?ooo`8000003P3oool00`000000
oooo0?ooo`1]0?ooo`H000003P3oool200000180oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`00203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05l0oooo
0P00000=0?ooo`D000003`3oool200000180oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`00203oool00`000000oooo0?ooo`1/0?ooo`@000003`3oool300000140oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo0006
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00800000203oool9000000d0oooo00@000000?ooo`0000000000403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3o
ool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00X0oooo1000000=0?ooo`<00000SP3oool000L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0000000/0oooo1@00002O0?ooo`001`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo0`00000;0?ooo`<00000XP3oool000L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool2000000`0oooo1@00002R0?ooo`030000003oool0oooo00X0oooo
00080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`<000003P3oool3000000/0oooo0`00002A0?ooo`030000003oool0oooo00l0oooo0P00
000<0?ooo`00203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02`3oool4000000`0oooo0`00000;0?ooo`800000O`3oool00`000000oooo0?ooo`0@
0?ooo`800000403oool3000000`0oooo00080?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool3000000`0oooo1000000<0?ooo`800000NP3oool00`000000oooo0?ooo`0?0?oo
o`8000004@3oool3000000l0oooo0`00000=0?ooo`002@3oool00`000000oooo0?ooo`0;0?ooo`@0
0000303oool3000000`0oooo0`00000<0?ooo`800000I`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00l0oooo0P00000@0?ooo`<000003`3oool4000000d0oooo00080?ooo`<00000
303oool4000000`0oooo0`00000=0?ooo`800000303oool00`000000oooo0?ooo`1V0?ooo`800000
4@3oool200000100oooo0`00000?0?ooo`@00000403oool3000000d0oooo00090?ooo`8000003@3o
ool3000000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1d0?ooo`8000004@3o
ool3000000l0oooo0`00000A0?ooo`800000403oool00`000000oooo0000000=0?ooo`002@3oool2
000000d0oooo0P00000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`0@0?ooo`<000003`3oool400000100oooo0P00000@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03P3oool000X0oooo0P00000=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0L03oool200000140oooo0`00000?0?ooo`@00000403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool000X0
oooo0P00000=0?ooo`030000003oool0oooo0800oooo0`00000?0?ooo`@00000403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`<000004@3oool4000000h0oooo
0`00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo001k0?ooo`800000303oool6000000h0oooo0P00
000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool006X0oooo00<00000
0?ooo`3oool0303oool4000000d0oooo1000000?0?ooo`8000004P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`@000002P3oool7000000h0oooo0`00000@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?oo
o`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`@0
00003P3oool3000008`0oooo00070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool3000000/0oooo1P00002L0?ooo`00203oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`<000003@3o
ool3000000/0oooo1000002O0?ooo`00203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool3000000d0oooo0`00000=0?ooo`800000[`3oool0
00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`<00000303oool30000
00d0oooo0P00000=0?ooo`800000/03oool000T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0000000<0?ooo`@00000303oool3000000d0oooo0P00000=0?ooo`030000003oool0oooo0:l0
oooo000:0?ooo`8000003@3oool3000000`0oooo1000000<0?ooo`8000003P3oool00`000000oooo
0?ooo`2P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool000T0oooo0`00
000>0?ooo`8000003@3oool2000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`030000003oool0oooo00T0oooo000:
0?ooo`<000003@3oool2000000d0oooo0P00000>0?ooo`030000003oool0oooo08P0oooo00<00000
0?ooo`3oool0403oool200000100oooo0P00000@0?ooo`<000002`3oool000/0oooo0P00000>0?oo
o`8000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool03`3oool200000140oooo0P00000@0?ooo`<000003`3oool3000000`0oooo000<0?ooo`80
00003@3oool2000000d0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0>0?ooo`<0
0000403oool3000000l0oooo0`00000@0?ooo`<00000303oool000d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0100oooo0P00000@0?ooo`<00000
3`3oool300000100oooo0`00000?0?ooo`030000003oool0000000d0oooo002M0?ooo`8000004@3o
ool3000000h0oooo1000000@0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00d0oooo002;0?ooo`800000403oool3000000l0oooo1000000@0?ooo`800000403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
06`0oooo00<000000?ooo`3oool07@3oool3000000l0oooo0`00000>0?ooo`@000003`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`00J`3oool3000000h0oooo0`00000=0?ooo`D000003@3oool4000000l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`001P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0P00000?0?ooo`<000002`3oool6000000h0oooo
0`00000>0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo
00070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool3000000d0oooo1@00
000=0?ooo`<000003`3oool00`000000oooo0?ooo`1h0?ooo`00203oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`<000003P3oool2000000h0oooo0`00002L0?ooo`002@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool3000000d0oooo0`00000=0?oo
o`8000003P3oool2000009h0oooo000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`00
00003@3oool2000000d0oooo0`00000=0?ooo`<000003@3oool200000:h0oooo000:0?ooo`030000
003oool0000000h0oooo0P00000<0?ooo`<000003P3oool2000000h0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`2]0?ooo`002`3oool3000000`0oooo1000000<0?ooo`<000003@3o
ool2000000h0oooo00<000000?ooo`3oool0_03oool000/0oooo0`00000=0?ooo`<000003@3oool2
000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2l0?ooo`00303oool30000
00d0oooo0`00000=0?ooo`8000003@3oool00`000000oooo0?ooo`3;0?ooo`003@3oool2000000l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3I0?ooo`003`3oool00`000000oooo
0?ooo`380?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`800000203oool00<H0oooo00<0
00000?ooo`3oool03`3oool200000100oooo0`00000@0?ooo`<000002@3oool00;<0oooo00<00000
0?ooo`3oool03`3oool2000000l0oooo1000000>0?ooo`@000003`3oool4000000X0oooo002O0?oo
o`030000003oool0oooo0100oooo0P00000?0?ooo`<000003`3oool4000000l0oooo0`00000@0?oo
o`<000002`3oool006d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0?0?ooo`<0
00003P3oool400000100oooo0`00000?0?ooo`8000003`3oool2000000030?ooo`000000oooo00/0
oooo001]0?ooo`8000007P3oool00`000000oooo0?ooo`0?0?ooo`8000003`3oool300000100oooo
0P00000@0?ooo`030000003oool0000000h0oooo0P00000@0?ooo`030000003oool0oooo00h0oooo
001J0?ooo`<000003`3oool4000000h0oooo0`00000<0?ooo`8000003`3oool3000000h0oooo1000
000@0?ooo`8000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P00
000A0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`8000003P3oool3000000l0oooo0`00000<
0?ooo`H000003@3oool3000000d0oooo1000000?0?ooo`8000003`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A
0?ooo`001`3oool2000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`8000003@3oool3000000h0oooo0`00000>0?ooo`<00000403oool3000000d0oooo1000000<0?oo
o`@00000I`3oool000T0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo00`0
oooo00<000000?ooo`0000003@3oool3000000d0oooo0P00000?0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool08@3oool2000007P0oooo000:0?ooo`80000000<0oooo0000003oool0
303oool3000000d0oooo0`00000;0?ooo`@000003@3oool3000000h0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1g0?ooo`00303oool3000000`0oooo1000000;0?ooo`@00000303o
ool4000000d0oooo0P00000>0?ooo`030000003oool0oooo0:/0oooo000<0?ooo`@000002`3oool4
000000d0oooo0`00000=0?ooo`8000003P3oool00`000000oooo0?ooo`2j0?ooo`003P3oool30000
00`0oooo0`00000>0?ooo`8000003P3oool00`000000oooo0?ooo`380?ooo`00403oool2000000d0
oooo0P00003X0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?oo
o`00o`3oool:0?ooo`00J`3oool4000007d0oooo0`00000@0?ooo`<000001`3oool005/0oooo00<0
00000?ooo`3oool03@3oool4000004@0oooo0P00000A0?ooo`<00000303oool7000000d0oooo1@00
000=0?ooo`H00000203oool005T0oooo0`00000?0?ooo`<00000<`3oool00`000000oooo0?ooo`0=
0?ooo`<000003P3oool6000000d0oooo1P00000=0?ooo`@000003P3oool5000000X0oooo001:0?oo
o`030000003oool0oooo00/0oooo1@00000?0?ooo`8000004P3oool3000000/0oooo00<000000?oo
o`3oool03`3oool2000000d0oooo1000000@0?ooo`@000003P3oool4000000d0oooo0P0000000`3o
ool000000?ooo`0<0?ooo`<000000P3oool00`000000oooo0?ooo`0:0?ooo`001P3oool2000000l0
oooo0P00000?0?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000d0
oooo0`00000=0?ooo`@000003`3oool00`000000oooo0?ooo`0>0?ooo`H000002`3oool00`000000
oooo0?ooo`0=0?ooo`<000003`3oool3000000l0oooo0`00000>0?ooo`80000000<0oooo0000003o
ool0303oool2000000l0oooo0P00000B0?ooo`00203oool300000080oooo00<000000?ooo`3oool0
2@3oool5000000`0oooo1000000<0?ooo`<00000303oool4000000h0oooo0`00000>0?ooo`030000
003oool0oooo0140oooo0`00000;0?ooo`8000003@3oool400000100oooo00<000000?ooo`3oool0
E@3oool000/0oooo1@00000<0?ooo`@000002`3oool5000000X0oooo1@00000<0?ooo`<000003`3o
ool00`000000oooo0?ooo`0]0?ooo`<000003P3oool2000006T0oooo000<0?ooo`H000002P3oool6
000000T0oooo1P00000<0?ooo`<000003@3oool2000003h0oooo1000000>0?ooo`030000003oool0
oooo06L0oooo000?0?ooo`@00000NP3oool4000007P0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo
003o0?ooo`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo003o0?ooo`X0oooo
003o0?ooo`X0oooo001m0?ooo`800000RP3oool007/0oooo1P0000280?ooo`00NP3oool8000008L0
oooo000=0?ooo`<00000303oool3000000`0oooo0`00000<0?ooo`<00000303oool3000000`0oooo
0`00000=0?ooo`<000003`3oool8000000P0oooo0`00000?0?ooo`<000004@3oool300000100oooo
0`00000@0?ooo`<00000403oool300000100oooo0`00000:0?ooo`001P3oool=000000@0oooo3000
00050?ooo`X000001`3oool8000000P0oooo1P0000090?ooo`H000002P3oool6000000/0oooo2P00
00070?ooo`H00000303oool7000000d0oooo1P00000<0?ooo`L000002P3oool9000000P0oooo2`00
00060?ooo`d000001`3oool000d0oooo0`00000<0?ooo`@000002`3oool4000000/0oooo1000000;
0?ooo`<00000303oool3000000d0oooo0`00000>0?ooo`X000001`3oool3000000l0oooo1000000@
0?ooo`<00000403oool300000100oooo0`00000@0?ooo`<00000403oool3000000X0oooo001j0?oo
o`P00000Q`3oool007X0oooo200000270?ooo`00N`3oool6000008P0oooo001m0?ooo`800000RP3o
ool00?l0oooo2P3oool00?l0oooo2P3oool00?l0oooo2P3oool00?l0oooo2P3oool00?l0oooo2P3o
ool00?l0oooo2P3oool00?l0oooo2P3oool008d0oooo1000001h0?ooo`00303oool7000000T0oooo
1P00000<0?ooo`<00000303oool3000000h0oooo00<000000?ooo`3oool0?03oool4000000h0oooo
00<000000?ooo`3oool0I`3oool000`0oooo1@00000;0?ooo`D000002P3oool5000000X0oooo1@00
000=0?ooo`8000003`3oool00`000000oooo0?ooo`0]0?ooo`<000003P3oool2000006T0oooo0009
0?ooo`H000002P3oool6000000/0oooo1@00000;0?ooo`@00000303oool3000000h0oooo0`00000>
0?ooo`030000003oool0oooo0140oooo0`00000;0?ooo`8000003@3oool400000100oooo00<00000
0?ooo`3oool0E@3oool000H0oooo0`00000>0?ooo`8000000`3oool00`000000oooo0?ooo`090?oo
o`8000000P3oool00`000000oooo0?ooo`0:0?ooo`@00000303oool4000000`0oooo1000000?0?oo
o`030000003oool0oooo00h0oooo1P00000;0?ooo`030000003oool0oooo00d0oooo0`00000?0?oo
o`<000003`3oool00`000000oooo0000000>0?ooo`040000003oool0oooo000000d0oooo0P00000?
0?ooo`8000004P3oool003/0oooo00<000000?ooo`3oool02`3oool3000000`0oooo1@00000?0?oo
o`8000004@3oool4000000/0oooo00<000000?ooo`3oool03P3oool3000000d0oooo1000000@0?oo
o`<000003P3oool4000000h0oooo0P0000000`3oool000000?ooo`0<0?ooo`<000000P3oool00`00
0000oooo0?ooo`0:0?ooo`00BP3oool00`000000oooo0?ooo`0<0?ooo`<000003`3oool3000001<0
oooo0P00000N0?ooo`030000003oool0oooo00d0oooo0`00000>0?ooo`H000003@3oool5000000h0
oooo1000000>0?ooo`D000002P3oool005/0oooo00<000000?ooo`3oool03@3oool4000004@0oooo
0P00000@0?ooo`@00000303oool6000000h0oooo1@00000=0?ooo`H00000203oool006/0oooo1000
001Y0?ooo`@00000403oool3000000l0oooo100000070?ooo`00o`3oool:0?ooo`00o`3oool:0?oo
o`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00403oool2000000h0oooo00<00000
0?ooo`3oool0iP3oool000h0oooo0`00000=0?ooo`8000003P3oool2000000h0oooo00<000000?oo
o`3oool0b03oool000`0oooo1000000<0?ooo`<000003@3oool3000000h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2j0?ooo`00303oool3000000`0oooo1000000;0?ooo`@00000
3@3oool3000000d0oooo0P00000>0?ooo`030000003oool0oooo0:/0oooo000:0?ooo`80000000<0
oooo0000003oool0303oool3000000d0oooo0`00000<0?ooo`<000003@3oool3000000h0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`1g0?ooo`002@3oool00`000000oooo0?ooo`0=
0?ooo`80000000<0oooo0000003oool0303oool00`000000oooo0000000<0?ooo`@000003@3oool2
000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`800000N03oool0
00L0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool20000
00d0oooo0`00000>0?ooo`8000003`3oool200000140oooo0`00000=0?ooo`@00000303oool40000
06L0oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`<000003`3oool2000000d0
oooo1P00000=0?ooo`<000003@3oool4000000l0oooo0P00000?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140
oooo001J0?ooo`<000003`3oool3000000h0oooo1000000<0?ooo`<000003P3oool3000000h0oooo
1000000@0?ooo`8000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
0P00000A0?ooo`00FP3oool300000100oooo0`00000?0?ooo`800000303oool00`000000oooo0?oo
o`0?0?ooo`8000003`3oool300000100oooo0P00000@0?ooo`030000003oool0000000h0oooo0P00
000@0?ooo`030000003oool0oooo00h0oooo001]0?ooo`800000<03oool00`000000oooo0?ooo`0?
0?ooo`<000003P3oool400000100oooo0`00000?0?ooo`8000003`3oool2000000030?ooo`000000
oooo00/0oooo002O0?ooo`030000003oool0oooo0100oooo0P00000?0?ooo`<000003`3oool40000
00l0oooo0`00000@0?ooo`<000002`3oool00;<0oooo00<000000?ooo`3oool03P3oool3000000l0
oooo1000000>0?ooo`@000003`3oool4000000X0oooo00360?ooo`030000003oool0oooo00l0oooo
0P00000@0?ooo`<00000403oool3000000T0oooo000?0?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool03`3oool200000140oooo0P0000080?ooo`003P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0f@3oool000`0oooo0`00000>0?oo
o`8000003@3oool2000000d0oooo00<000000?ooo`3oool0b`3oool000/0oooo0`00000=0?ooo`<0
00003@3oool2000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2l0?ooo`00
2`3oool3000000`0oooo1000000<0?ooo`<000003@3oool2000000h0oooo00<000000?ooo`3oool0
_03oool000X0oooo00<000000?ooo`0000003P3oool2000000`0oooo0`00000>0?ooo`8000003P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:d0oooo000:0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`0000003@3oool2000000d0oooo0`00000=0?ooo`8000003P3oool2
00000:h0oooo00090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0<0?ooo`<000003@3oool3000000d0oooo0P00000>0?ooo`030000003oool0oooo
09d0oooo00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo0`00000=0?ooo`<000003@3oool3000009d0
oooo00070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo0`00000>0?ooo`8000003P3oool4000000h0oooo
0`00000?0?ooo`030000003oool0oooo07P0oooo00060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool3000000h0oooo1000000:0?ooo`H000003P3oool3000000h0oooo0P00
000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool005X0oooo0P00000?
0?ooo`<000003@3oool4000000d0oooo1@00000=0?ooo`@000003`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo001/0?ooo`030000003oool0oooo00h0oooo0P00000=0?oo
o`<000003`3oool3000000h0oooo1000000?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo002;0?ooo`80
0000403oool3000000l0oooo1000000@0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool009d0oooo0P00000A0?ooo`<00000
3P3oool400000100oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3@3oool000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo0100oooo0P00000@0?ooo`<000003`3oool300000100oooo00<000000?ooo`0000003`3o
ool00`000000oooo0000000=0?ooo`00303oool2000000d0oooo0P00000=0?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool03P3oool300000100oooo0`00000?0?ooo`<00000403oool3
000000`0oooo000;0?ooo`8000003P3oool2000000d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`800000403oool30000
00l0oooo0`00000<0?ooo`002P3oool3000000d0oooo0P00000=0?ooo`8000003P3oool00`000000
oooo0?ooo`270?ooo`8000004P3oool200000100oooo0P00000@0?ooo`<000002`3oool000T0oooo
0`00000>0?ooo`8000003@3oool2000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool200000100oooo
0P00000;0?ooo`002P3oool2000000d0oooo0`00000<0?ooo`@00000303oool2000000h0oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo0009
0?ooo`030000003oool0oooo00d0oooo0`00000<0?ooo`@00000303oool3000000d0oooo0P00000=
0?ooo`030000003oool0oooo0:l0oooo00090?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool3000000`0oooo0`00000=0?ooo`8000003@3oool200000;00oooo00080?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`<0
00003@3oool3000000d0oooo0P00002_0?ooo`00203oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`<00000
3@3oool3000000/0oooo0P00002Q0?ooo`001`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`8000003`3o
ool3000000/0oooo1000002N0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00`0oooo0P00000=0?ooo`D000003@3oool3000008`0oooo00060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`@000002P3oool70000
00h0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04@3oool006X0oooo00<000000?ooo`3oool0303oool4000000h0
oooo0`00000?0?ooo`8000004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo001k0?ooo`8000003@3oool5000000h0oooo0P00000A0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0403oool000/0oooo00<000000?ooo`3oool0N`3oool4000000l0oooo1000
000>0?ooo`<000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`002P3oool2000000d0oooo00<00000
0?ooo`3oool0K03oool200000180oooo0`00000?0?ooo`@00000403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`002P3oool2000000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1`0?oo
o`<00000403oool3000000l0oooo1000000@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`002@3oool2000000d0oooo0P00000>0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0@0?ooo`<0
00003`3oool400000100oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03P3oool000T0oooo0P00000=0?ooo`<000003@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo07@0oooo0P00000A0?ooo`<000003`3oool300000140oooo0P00000@0?ooo`030000
003oool0000000d0oooo00080?ooo`<00000303oool4000000`0oooo0`00000=0?ooo`800000303o
ool00`000000oooo0?ooo`1V0?ooo`8000004@3oool200000100oooo0`00000?0?ooo`@00000403o
ool3000000d0oooo00090?ooo`800000303oool4000000`0oooo0`00000<0?ooo`<00000303oool2
000006L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`800000403oool3
000000l0oooo1000000=0?ooo`00203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo0`00000<0?ooo`@00000303oool2000007X0oooo00<000000?ooo`3oool03`3oool20000
0140oooo0`00000?0?ooo`<000003@3oool000P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo1000000<0?ooo`<000002`3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo0100oooo0P00000@0?ooo`<00000303oool000P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo
0`00000=0?ooo`@000002`3oool200000980oooo00<000000?ooo`3oool03`3oool2000000`0oooo
00070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo0P00000<0?ooo`@00000X`3oool00`000000oooo0?oo
o`0:0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool4000000X0oooo0`00002R
0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo1000000;0?oo
o`D00000W`3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo000000/0oooo1@00000=0?ooo`<00000SP3oool000H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P0000080?ooo`T00000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`00M`3oool400000100oooo
0`00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0A0?ooo`00203oool00`000000oooo0?ooo`1^0?ooo`8000003P3oool300000100oooo0P00
000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool000P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1]0?ooo`H000003P3oool200000180oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`001`3oool2000000h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1N0?ooo`@000004@3oool3000000l0oooo00<000000?oo
o`0000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`001`3oool3000000`0oooo0P00000=0?ooo`80
0000L`3oool300000100oooo0P00000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00060?ooo`@00000
303oool3000000`0oooo0P00000=0?ooo`030000003oool0oooo06<0oooo0P00000A0?ooo`<00000
3`3oool200000180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00060?ooo`@000002`3oool4000000`0oooo0`00000<0?ooo`800000H`3o
ool00`000000oooo0?ooo`0@0?ooo`<00000403oool400000100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00070?ooo`030000003oool0
oooo00/0oooo1000000<0?ooo`<00000303oool2000000d0oooo00<000000?ooo`3oool0IP3oool2
00000140oooo0`00000?0?ooo`@00000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00h0oooo00070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool40000
00`0oooo0P00000<0?ooo`800000I`3oool200000140oooo0`00000?0?ooo`@000003`3oool40000
0100oooo0P00000?0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool3000000`0oooo0`00001U0?ooo`030000003oool0oooo0100
oooo0P00000A0?ooo`<000003`3oool4000000l0oooo0`00000?0?ooo`001`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool2000000d0oooo
1000000:0?ooo`800000J`3oool200000140oooo0P00000A0?ooo`<00000403oool2000000l0oooo
00070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo0P00000<0?ooo`<00000J@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`8000003`3oool000L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02`3oool2000000d0oooo1000001k0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool2000000h0oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02`3oool2000000/0oooo1P00001n0?ooo`030000003oool0oooo0100oooo0P00000>0?oo
o`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo0P00000;0?ooo`D0
0000TP3oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00`0oooo0P00000;0?ooo`@000003P3oool200000900oooo00060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool00000000000X0oooo1000002@0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool2000000H0oooo2`00000;0?ooo`040000003o
ool0oooo0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool04@3oool000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1O0?ooo`<000003P3oool600000100oooo0P00000A0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool04@3oool000D0oooo0P00000=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0G`3oool6000000l0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0140oooo00050?ooo`<00000303oool2000000d0oooo0P00001O0?oo
o`L000003P3oool300000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?oo
o`00103oool4000000`0oooo0P00000=0?ooo`8000003@3oool00`000000oooo0?ooo`1S0?ooo`@0
00003`3oool00`000000oooo0000000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00040?ooo`@00000
303oool3000000`0oooo0`00000<0?ooo`800000H`3oool300000140oooo0`00000B0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00060?ooo`030000003oool0oooo00/0oooo0`00000<0?ooo`<00000303o
ool300000640oooo0P00000B0?ooo`D000003P3oool300000180oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00060?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02`3oool4000000/0oooo1000000;0?ooo`030000003oool0
oooo06H0oooo1000000?0?ooo`@00000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool000H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`<000003@3oool4000000X0oooo0P00001V0?ooo`<000004@3oool30000
0100oooo0`00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool000H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo0`00000<0?ooo`<00000I03oool00`000000oooo0?ooo`0A0?ooo`8000004@3oool3000000l0
oooo1000000@0?ooo`030000003oool0oooo0100oooo00060?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000`0oooo
1000000:0?ooo`<00000JP3oool200000140oooo0P00000@0?ooo`@000003`3oool400000100oooo
00060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00X0oooo0`00000;0?ooo`D00000I`3oool00`000000oooo0?oo
o`0@0?ooo`8000004@3oool3000000l0oooo1000000@0?ooo`001P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0000000`0oooo1000001j0?ooo`030000003oool0oooo0100oooo0P00000A
0?ooo`<00000403oool000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`<000002P3oool7000006T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?oo
o`8000004@3oool000H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool00000000000T0oooo1P00001m0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00P0oooo1@00000=0?ooo`800000P03oool00`000000oooo0?ooo`0?0?ooo`00
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`030000
003oool0oooo00<00000203oool400000980oooo00060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`800000103oool=000000T0oooo00<0
00000?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0140oooo001d0?ooo`<000003P3oool3000000030?ooo`000000
000000800000403oool200000140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A
0?ooo`00P`3oool600000180oooo0P00000B0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool04@3oool00880oooo1`00000?0?ooo`<000004`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0140oooo002G0?ooo`<000004`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0140oooo002E0?ooo`H000003`3oool300000180oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3o
ool009@0oooo1000000A0?ooo`<000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`00Z03oool50000
00l0oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0A0?ooo`00Z03oool300000140oooo0`00000A0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`00Y`3oool200000180oooo
0`00000@0?ooo`@00000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo
002k0?ooo`8000004@3oool300000100oooo0`00000A0?ooo`030000003oool0oooo0140oooo002j
0?ooo`8000004P3oool300000100oooo0`00000?0?ooo`@000004P3oool00;X0oooo00<000000?oo
o`3oool04@3oool200000140oooo0P00000@0?ooo`@000004P3oool00<h0oooo0P00000A0?ooo`80
00004@3oool300000180oooo003>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool2000001<0oooo003Q0?ooo`030000003oool0oooo0100oooo0P00000C0?ooo`00m@3oool0
0`000000oooo0?ooo`0A0?ooo`00m@3oool00`000000oooo0?ooo`0A0?ooo`00o`3oool:0?ooo`00
o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00o`3oool:0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 264.125}, {286.875, 0}} -> {-2.10526, -2.40024, \
0.0167337, 0.0167337}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(nempolya = 
        PlotVectorField[{x\^2 - y\^2, 2  x\ y}, {x, \(-2\), 2}, {y, \(-2\), 
            2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.10345 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.48358 0.229885 0.551724 0.229885 [
[ 0 0 0 0 ]
[ 1 1.10345 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02381 .09195 m
.02381 .15764 L
s
% Start of user PostScript
-2. -2. -2. -1.71429 MAarrowhead1
% End of user PostScript
.02381 .15764 m
.03252 .21393 L
s
% Start of user PostScript
-2. -1.71429 -1.9621 -1.46939 MAarrowhead1
% End of user PostScript
.02381 .22332 m
.03989 .27023 L
s
% Start of user PostScript
-2. -1.42857 -1.93003 -1.22449 MAarrowhead1
% End of user PostScript
.02381 .289 m
.04593 .32653 L
s
% Start of user PostScript
-2. -1.14286 -1.90379 -0.979592 MAarrowhead1
% End of user PostScript
.02381 .35468 m
.05062 .38283 L
s
% Start of user PostScript
-2. -0.857143 -1.88338 -0.734694 MAarrowhead1
% End of user PostScript
.02381 .42036 m
.05397 .43913 L
s
% Start of user PostScript
-2. -0.571429 -1.8688 -0.489796 MAarrowhead1
% End of user PostScript
.02381 .48604 m
.05598 .49543 L
s
% Start of user PostScript
-2. -0.285714 -1.86006 -0.244898 MAarrowhead1
% End of user PostScript
.02381 .55172 m
.05665 .55172 L
s
% Start of user PostScript
-2. 0 -1.85714 0 MAarrowhead1
% End of user PostScript
.02381 .61741 m
.05598 .60802 L
s
% Start of user PostScript
-2. 0.285714 -1.86006 0.244898 MAarrowhead1
% End of user PostScript
.02381 .68309 m
.05397 .66432 L
s
% Start of user PostScript
-2. 0.571429 -1.8688 0.489796 MAarrowhead1
% End of user PostScript
.02381 .74877 m
.05062 .72062 L
s
% Start of user PostScript
-2. 0.857143 -1.88338 0.734694 MAarrowhead1
% End of user PostScript
.02381 .81445 m
.04593 .77692 L
s
% Start of user PostScript
-2. 1.14286 -1.90379 0.979592 MAarrowhead1
% End of user PostScript
.02381 .88013 m
.03989 .83322 L
s
% Start of user PostScript
-2. 1.42857 -1.93003 1.22449 MAarrowhead1
% End of user PostScript
.02381 .94581 m
.03252 .88951 L
s
% Start of user PostScript
-2. 1.71429 -1.9621 1.46939 MAarrowhead1
% End of user PostScript
.02381 1.01149 m
.02381 .94581 L
s
% Start of user PostScript
-2. 2. -2. 1.71429 MAarrowhead1
% End of user PostScript
.08949 .09195 m
.08078 .14825 L
s
% Start of user PostScript
-1.71429 -2. -1.75219 -1.7551 MAarrowhead1
% End of user PostScript
.08949 .15764 m
.08949 .20589 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.71429 -1.50437 MAarrowhead1
% End of user PostScript
.08949 .22332 m
.09686 .26353 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.68222 -1.25364 MAarrowhead1
% End of user PostScript
.08949 .289 m
.1029 .32117 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.65598 -1.00292 MAarrowhead1
% End of user PostScript
.08949 .35468 m
.10759 .37881 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.63557 -0.752187 MAarrowhead1
% End of user PostScript
.08949 .42036 m
.11094 .43645 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.62099 -0.501458 MAarrowhead1
% End of user PostScript
.08949 .48604 m
.11295 .49409 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.61224 -0.250729 MAarrowhead1
% End of user PostScript
.08949 .55172 m
.11362 .55172 L
s
% Start of user PostScript
-1.71429 0 -1.60933 0 MAarrowhead1
% End of user PostScript
.08949 .61741 m
.11295 .60936 L
s
% Start of user PostScript
-1.71429 0.285714 -1.61224 0.250729 MAarrowhead1
% End of user PostScript
.08949 .68309 m
.11094 .667 L
s
% Start of user PostScript
-1.71429 0.571429 -1.62099 0.501458 MAarrowhead1
% End of user PostScript
.08949 .74877 m
.10759 .72464 L
s
% Start of user PostScript
-1.71429 0.857143 -1.63557 0.752187 MAarrowhead1
% End of user PostScript
.08949 .81445 m
.1029 .78228 L
s
% Start of user PostScript
-1.71429 1.14286 -1.65598 1.00292 MAarrowhead1
% End of user PostScript
.08949 .88013 m
.09686 .83992 L
s
% Start of user PostScript
-1.71429 1.42857 -1.68222 1.25364 MAarrowhead1
% End of user PostScript
.08949 .94581 m
.08949 .89756 L
s
% Start of user PostScript
-1.71429 1.71429 -1.71429 1.50437 MAarrowhead1
% End of user PostScript
.08949 1.01149 m
.08078 .9552 L
s
% Start of user PostScript
-1.71429 2. -1.75219 1.7551 MAarrowhead1
% End of user PostScript
.15517 .09195 m
.13909 .13887 L
s
% Start of user PostScript
-1.42857 -2. -1.49854 -1.79592 MAarrowhead1
% End of user PostScript
.15517 .15764 m
.1478 .19785 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.46064 -1.53936 MAarrowhead1
% End of user PostScript
.15517 .22332 m
.15517 .25683 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.42857 -1.2828 MAarrowhead1
% End of user PostScript
.15517 .289 m
.1612 .31581 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.40233 -1.02624 MAarrowhead1
% End of user PostScript
.15517 .35468 m
.1659 .37479 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.38192 -0.769679 MAarrowhead1
% End of user PostScript
.15517 .42036 m
.16925 .43377 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.36735 -0.51312 MAarrowhead1
% End of user PostScript
.15517 .48604 m
.17126 .49274 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.3586 -0.25656 MAarrowhead1
% End of user PostScript
.15517 .55172 m
.17193 .55172 L
s
% Start of user PostScript
-1.42857 0 -1.35569 0 MAarrowhead1
% End of user PostScript
.15517 .61741 m
.17126 .6107 L
s
% Start of user PostScript
-1.42857 0.285714 -1.3586 0.25656 MAarrowhead1
% End of user PostScript
.15517 .68309 m
.16925 .66968 L
s
% Start of user PostScript
-1.42857 0.571429 -1.36735 0.51312 MAarrowhead1
% End of user PostScript
.15517 .74877 m
.1659 .72866 L
s
% Start of user PostScript
-1.42857 0.857143 -1.38192 0.769679 MAarrowhead1
% End of user PostScript
.15517 .81445 m
.1612 .78764 L
s
% Start of user PostScript
-1.42857 1.14286 -1.40233 1.02624 MAarrowhead1
% End of user PostScript
.15517 .88013 m
.15517 .84662 L
s
% Start of user PostScript
-1.42857 1.42857 -1.42857 1.2828 MAarrowhead1
% End of user PostScript
.15517 .94581 m
.1478 .9056 L
s
% Start of user PostScript
-1.42857 1.71429 -1.46064 1.53936 MAarrowhead1
% End of user PostScript
.15517 1.01149 m
.13909 .96458 L
s
% Start of user PostScript
-1.42857 2. -1.49854 1.79592 MAarrowhead1
% End of user PostScript
.22085 .09195 m
.19874 .12949 L
s
% Start of user PostScript
-1.14286 -2. -1.23907 -1.83673 MAarrowhead1
% End of user PostScript
.22085 .15764 m
.20745 .18981 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.20117 -1.57434 MAarrowhead1
% End of user PostScript
.22085 .22332 m
.21482 .25013 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.1691 -1.31195 MAarrowhead1
% End of user PostScript
.22085 .289 m
.22085 .31045 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.14286 -1.04956 MAarrowhead1
% End of user PostScript
.22085 .35468 m
.22555 .37077 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.12245 -0.787172 MAarrowhead1
% End of user PostScript
.22085 .42036 m
.2289 .43108 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.10787 -0.524781 MAarrowhead1
% End of user PostScript
.22085 .48604 m
.23091 .4914 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.09913 -0.262391 MAarrowhead1
% End of user PostScript
.22085 .55172 m
.23158 .55172 L
s
% Start of user PostScript
-1.14286 0 -1.09621 0 MAarrowhead1
% End of user PostScript
.22085 .61741 m
.23091 .61204 L
s
% Start of user PostScript
-1.14286 0.285714 -1.09913 0.262391 MAarrowhead1
% End of user PostScript
.22085 .68309 m
.2289 .67236 L
s
% Start of user PostScript
-1.14286 0.571429 -1.10787 0.524781 MAarrowhead1
% End of user PostScript
.22085 .74877 m
.22555 .73268 L
s
% Start of user PostScript
-1.14286 0.857143 -1.12245 0.787172 MAarrowhead1
% End of user PostScript
.22085 .81445 m
.22085 .793 L
s
% Start of user PostScript
-1.14286 1.14286 -1.14286 1.04956 MAarrowhead1
% End of user PostScript
.22085 .88013 m
.21482 .85332 L
s
% Start of user PostScript
-1.14286 1.42857 -1.1691 1.31195 MAarrowhead1
% End of user PostScript
.22085 .94581 m
.20745 .91364 L
s
% Start of user PostScript
-1.14286 1.71429 -1.20117 1.57434 MAarrowhead1
% End of user PostScript
.22085 1.01149 m
.19874 .97396 L
s
% Start of user PostScript
-1.14286 2. -1.23907 1.83673 MAarrowhead1
% End of user PostScript
.28654 .09195 m
.25973 .1201 L
s
% Start of user PostScript
-0.857143 -2. -0.973761 -1.87755 MAarrowhead1
% End of user PostScript
.28654 .15764 m
.26844 .18176 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.93586 -1.60933 MAarrowhead1
% End of user PostScript
.28654 .22332 m
.27581 .24342 L
s
% Start of user PostScript
-0.857143 -1.42857 -0.90379 -1.34111 MAarrowhead1
% End of user PostScript
.28654 .289 m
.28184 .30508 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.877551 -1.07289 MAarrowhead1
% End of user PostScript
.28654 .35468 m
.28654 .36674 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.857143 -0.804665 MAarrowhead1
% End of user PostScript
.28654 .42036 m
.28989 .4284 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.842566 -0.536443 MAarrowhead1
% End of user PostScript
.28654 .48604 m
.2919 .49006 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.833819 -0.268222 MAarrowhead1
% End of user PostScript
.28654 .55172 m
.29257 .55172 L
s
% Start of user PostScript
-0.857143 0 -0.830904 0 MAarrowhead1
% End of user PostScript
.28654 .61741 m
.2919 .61338 L
s
% Start of user PostScript
-0.857143 0.285714 -0.833819 0.268222 MAarrowhead1
% End of user PostScript
.28654 .68309 m
.28989 .67504 L
s
% Start of user PostScript
-0.857143 0.571429 -0.842566 0.536443 MAarrowhead1
% End of user PostScript
.28654 .74877 m
.28654 .7367 L
s
% Start of user PostScript
-0.857143 0.857143 -0.857143 0.804665 MAarrowhead1
% End of user PostScript
.28654 .81445 m
.28184 .79836 L
s
% Start of user PostScript
-0.857143 1.14286 -0.877551 1.07289 MAarrowhead1
% End of user PostScript
.28654 .88013 m
.27581 .86002 L
s
% Start of user PostScript
-0.857143 1.42857 -0.90379 1.34111 MAarrowhead1
% End of user PostScript
.28654 .94581 m
.26844 .92168 L
s
% Start of user PostScript
-0.857143 1.71429 -0.93586 1.60933 MAarrowhead1
% End of user PostScript
.28654 1.01149 m
.25973 .98335 L
s
% Start of user PostScript
-0.857143 2. -0.973761 1.87755 MAarrowhead1
% End of user PostScript
.35222 .09195 m
.32206 .11072 L
s
% Start of user PostScript
-0.571429 -2. -0.702624 -1.91837 MAarrowhead1
% End of user PostScript
.35222 .15764 m
.33077 .17372 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.664723 -1.64431 MAarrowhead1
% End of user PostScript
.35222 .22332 m
.33814 .23672 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.632653 -1.37026 MAarrowhead1
% End of user PostScript
.35222 .289 m
.34417 .29972 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.606414 -1.09621 MAarrowhead1
% End of user PostScript
.35222 .35468 m
.34887 .36272 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.586006 -0.822157 MAarrowhead1
% End of user PostScript
.35222 .42036 m
.35222 .42572 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.571429 -0.548105 MAarrowhead1
% End of user PostScript
.35222 .48604 m
.35423 .48872 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.562682 -0.274052 MAarrowhead1
% End of user PostScript
.35222 .55172 m
.3549 .55172 L
s
% Start of user PostScript
-0.571429 0 -0.559767 0 MAarrowhead1
% End of user PostScript
.35222 .61741 m
.35423 .61472 L
s
% Start of user PostScript
-0.571429 0.285714 -0.562682 0.274052 MAarrowhead1
% End of user PostScript
.35222 .68309 m
.35222 .67773 L
s
% Start of user PostScript
-0.571429 0.571429 -0.571429 0.548105 MAarrowhead1
% End of user PostScript
.35222 .74877 m
.34887 .74073 L
s
% Start of user PostScript
-0.571429 0.857143 -0.586006 0.822157 MAarrowhead1
% End of user PostScript
.35222 .81445 m
.34417 .80373 L
s
% Start of user PostScript
-0.571429 1.14286 -0.606414 1.09621 MAarrowhead1
% End of user PostScript
.35222 .88013 m
.33814 .86673 L
s
% Start of user PostScript
-0.571429 1.42857 -0.632653 1.37026 MAarrowhead1
% End of user PostScript
.35222 .94581 m
.33077 .92973 L
s
% Start of user PostScript
-0.571429 1.71429 -0.664723 1.64431 MAarrowhead1
% End of user PostScript
.35222 1.01149 m
.32206 .99273 L
s
% Start of user PostScript
-0.571429 2. -0.702624 1.91837 MAarrowhead1
% End of user PostScript
.4179 .09195 m
.38573 .10134 L
s
% Start of user PostScript
-0.285714 -2. -0.425656 -1.95918 MAarrowhead1
% End of user PostScript
.4179 .15764 m
.39444 .16568 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.387755 -1.6793 MAarrowhead1
% End of user PostScript
.4179 .22332 m
.40181 .23002 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.355685 -1.39942 MAarrowhead1
% End of user PostScript
.4179 .289 m
.40784 .29436 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.329446 -1.11953 MAarrowhead1
% End of user PostScript
.4179 .35468 m
.41254 .3587 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.309038 -0.83965 MAarrowhead1
% End of user PostScript
.4179 .42036 m
.41589 .42304 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.294461 -0.559767 MAarrowhead1
% End of user PostScript
.4179 .48604 m
.4179 .48738 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.285714 -0.279883 MAarrowhead1
% End of user PostScript
.4179 .55172 m
.41857 .55172 L
s
% Start of user PostScript
-0.285714 0 -0.282799 0 MAarrowhead1
% End of user PostScript
.4179 .61741 m
.4179 .61607 L
s
% Start of user PostScript
-0.285714 0.285714 -0.285714 0.279883 MAarrowhead1
% End of user PostScript
.4179 .68309 m
.41589 .68041 L
s
% Start of user PostScript
-0.285714 0.571429 -0.294461 0.559767 MAarrowhead1
% End of user PostScript
.4179 .74877 m
.41254 .74475 L
s
% Start of user PostScript
-0.285714 0.857143 -0.309038 0.83965 MAarrowhead1
% End of user PostScript
.4179 .81445 m
.40784 .80909 L
s
% Start of user PostScript
-0.285714 1.14286 -0.329446 1.11953 MAarrowhead1
% End of user PostScript
.4179 .88013 m
.40181 .87343 L
s
% Start of user PostScript
-0.285714 1.42857 -0.355685 1.39942 MAarrowhead1
% End of user PostScript
.4179 .94581 m
.39444 .93777 L
s
% Start of user PostScript
-0.285714 1.71429 -0.387755 1.6793 MAarrowhead1
% End of user PostScript
.4179 1.01149 m
.38573 1.00211 L
s
% Start of user PostScript
-0.285714 2. -0.425656 1.95918 MAarrowhead1
% End of user PostScript
.48358 .09195 m
.45074 .09195 L
s
% Start of user PostScript
0 -2. -0.142857 -2. MAarrowhead1
% End of user PostScript
.48358 .15764 m
.45945 .15764 L
s
% Start of user PostScript
0 -1.71429 -0.104956 -1.71429 MAarrowhead1
% End of user PostScript
.48358 .22332 m
.46682 .22332 L
s
% Start of user PostScript
0 -1.42857 -0.0728863 -1.42857 MAarrowhead1
% End of user PostScript
.48358 .289 m
.47286 .289 L
s
% Start of user PostScript
0 -1.14286 -0.0466472 -1.14286 MAarrowhead1
% End of user PostScript
.48358 .35468 m
.47755 .35468 L
s
% Start of user PostScript
0 -0.857143 -0.0262391 -0.857143 MAarrowhead1
% End of user PostScript
.48358 .42036 m
.4809 .42036 L
s
% Start of user PostScript
0 -0.571429 -0.0116618 -0.571429 MAarrowhead1
% End of user PostScript
.48358 .48604 m
.48291 .48604 L
s
% Start of user PostScript
0 -0.285714 -0.00291545 -0.285714 MAarrowhead1
% End of user PostScript
.48358 .55172 m
.48358 .55172 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.48358 .61741 m
.48291 .61741 L
s
% Start of user PostScript
0 0.285714 -0.00291545 0.285714 MAarrowhead1
% End of user PostScript
.48358 .68309 m
.4809 .68309 L
s
% Start of user PostScript
0 0.571429 -0.0116618 0.571429 MAarrowhead1
% End of user PostScript
.48358 .74877 m
.47755 .74877 L
s
% Start of user PostScript
0 0.857143 -0.0262391 0.857143 MAarrowhead1
% End of user PostScript
.48358 .81445 m
.47286 .81445 L
s
% Start of user PostScript
0 1.14286 -0.0466472 1.14286 MAarrowhead1
% End of user PostScript
.48358 .88013 m
.46682 .88013 L
s
% Start of user PostScript
0 1.42857 -0.0728863 1.42857 MAarrowhead1
% End of user PostScript
.48358 .94581 m
.45945 .94581 L
s
% Start of user PostScript
0 1.71429 -0.104956 1.71429 MAarrowhead1
% End of user PostScript
.48358 1.01149 m
.45074 1.01149 L
s
% Start of user PostScript
0 2. -0.142857 2. MAarrowhead1
% End of user PostScript
.54926 .09195 m
.51709 .08257 L
s
% Start of user PostScript
0.285714 -2. 0.145773 -2.04082 MAarrowhead1
% End of user PostScript
.54926 .15764 m
.5258 .14959 L
s
% Start of user PostScript
0.285714 -1.71429 0.183673 -1.74927 MAarrowhead1
% End of user PostScript
.54926 .22332 m
.53318 .21661 L
s
% Start of user PostScript
0.285714 -1.42857 0.215743 -1.45773 MAarrowhead1
% End of user PostScript
.54926 .289 m
.53921 .28364 L
s
% Start of user PostScript
0.285714 -1.14286 0.241983 -1.16618 MAarrowhead1
% End of user PostScript
.54926 .35468 m
.5439 .35066 L
s
% Start of user PostScript
0.285714 -0.857143 0.262391 -0.874636 MAarrowhead1
% End of user PostScript
.54926 .42036 m
.54725 .41768 L
s
% Start of user PostScript
0.285714 -0.571429 0.276968 -0.58309 MAarrowhead1
% End of user PostScript
.54926 .48604 m
.54926 .4847 L
s
% Start of user PostScript
0.285714 -0.285714 0.285714 -0.291545 MAarrowhead1
% End of user PostScript
.54926 .55172 m
.54993 .55172 L
s
% Start of user PostScript
0.285714 0 0.28863 0 MAarrowhead1
% End of user PostScript
.54926 .61741 m
.54926 .61875 L
s
% Start of user PostScript
0.285714 0.285714 0.285714 0.291545 MAarrowhead1
% End of user PostScript
.54926 .68309 m
.54725 .68577 L
s
% Start of user PostScript
0.285714 0.571429 0.276968 0.58309 MAarrowhead1
% End of user PostScript
.54926 .74877 m
.5439 .75279 L
s
% Start of user PostScript
0.285714 0.857143 0.262391 0.874636 MAarrowhead1
% End of user PostScript
.54926 .81445 m
.53921 .81981 L
s
% Start of user PostScript
0.285714 1.14286 0.241983 1.16618 MAarrowhead1
% End of user PostScript
.54926 .88013 m
.53318 .88683 L
s
% Start of user PostScript
0.285714 1.42857 0.215743 1.45773 MAarrowhead1
% End of user PostScript
.54926 .94581 m
.5258 .95386 L
s
% Start of user PostScript
0.285714 1.71429 0.183673 1.74927 MAarrowhead1
% End of user PostScript
.54926 1.01149 m
.51709 1.02088 L
s
% Start of user PostScript
0.285714 2. 0.145773 2.04082 MAarrowhead1
% End of user PostScript
.61494 .09195 m
.58478 .07319 L
s
% Start of user PostScript
0.571429 -2. 0.440233 -2.08163 MAarrowhead1
% End of user PostScript
.61494 .15764 m
.5935 .14155 L
s
% Start of user PostScript
0.571429 -1.71429 0.478134 -1.78426 MAarrowhead1
% End of user PostScript
.61494 .22332 m
.60087 .20991 L
s
% Start of user PostScript
0.571429 -1.42857 0.510204 -1.48688 MAarrowhead1
% End of user PostScript
.61494 .289 m
.6069 .27827 L
s
% Start of user PostScript
0.571429 -1.14286 0.536443 -1.1895 MAarrowhead1
% End of user PostScript
.61494 .35468 m
.61159 .34664 L
s
% Start of user PostScript
0.571429 -0.857143 0.556851 -0.892128 MAarrowhead1
% End of user PostScript
.61494 .42036 m
.61494 .415 L
s
% Start of user PostScript
0.571429 -0.571429 0.571429 -0.594752 MAarrowhead1
% End of user PostScript
.61494 .48604 m
.61695 .48336 L
s
% Start of user PostScript
0.571429 -0.285714 0.580175 -0.297376 MAarrowhead1
% End of user PostScript
.61494 .55172 m
.61762 .55172 L
s
% Start of user PostScript
0.571429 0 0.58309 0 MAarrowhead1
% End of user PostScript
.61494 .61741 m
.61695 .62009 L
s
% Start of user PostScript
0.571429 0.285714 0.580175 0.297376 MAarrowhead1
% End of user PostScript
.61494 .68309 m
.61494 .68845 L
s
% Start of user PostScript
0.571429 0.571429 0.571429 0.594752 MAarrowhead1
% End of user PostScript
.61494 .74877 m
.61159 .75681 L
s
% Start of user PostScript
0.571429 0.857143 0.556851 0.892128 MAarrowhead1
% End of user PostScript
.61494 .81445 m
.6069 .82517 L
s
% Start of user PostScript
0.571429 1.14286 0.536443 1.1895 MAarrowhead1
% End of user PostScript
.61494 .88013 m
.60087 .89354 L
s
% Start of user PostScript
0.571429 1.42857 0.510204 1.48688 MAarrowhead1
% End of user PostScript
.61494 .94581 m
.5935 .9619 L
s
% Start of user PostScript
0.571429 1.71429 0.478134 1.78426 MAarrowhead1
% End of user PostScript
.61494 1.01149 m
.58478 1.03026 L
s
% Start of user PostScript
0.571429 2. 0.440233 2.08163 MAarrowhead1
% End of user PostScript
.68062 .09195 m
.65382 .0638 L
s
% Start of user PostScript
0.857143 -2. 0.740525 -2.12245 MAarrowhead1
% End of user PostScript
.68062 .15764 m
.66253 .13351 L
s
% Start of user PostScript
0.857143 -1.71429 0.778426 -1.81924 MAarrowhead1
% End of user PostScript
.68062 .22332 m
.6699 .20321 L
s
% Start of user PostScript
0.857143 -1.42857 0.810496 -1.51603 MAarrowhead1
% End of user PostScript
.68062 .289 m
.67593 .27291 L
s
% Start of user PostScript
0.857143 -1.14286 0.836735 -1.21283 MAarrowhead1
% End of user PostScript
.68062 .35468 m
.68062 .34262 L
s
% Start of user PostScript
0.857143 -0.857143 0.857143 -0.909621 MAarrowhead1
% End of user PostScript
.68062 .42036 m
.68398 .41232 L
s
% Start of user PostScript
0.857143 -0.571429 0.87172 -0.606414 MAarrowhead1
% End of user PostScript
.68062 .48604 m
.68599 .48202 L
s
% Start of user PostScript
0.857143 -0.285714 0.880466 -0.303207 MAarrowhead1
% End of user PostScript
.68062 .55172 m
.68666 .55172 L
s
% Start of user PostScript
0.857143 0 0.883382 0 MAarrowhead1
% End of user PostScript
.68062 .61741 m
.68599 .62143 L
s
% Start of user PostScript
0.857143 0.285714 0.880466 0.303207 MAarrowhead1
% End of user PostScript
.68062 .68309 m
.68398 .69113 L
s
% Start of user PostScript
0.857143 0.571429 0.87172 0.606414 MAarrowhead1
% End of user PostScript
.68062 .74877 m
.68062 .76083 L
s
% Start of user PostScript
0.857143 0.857143 0.857143 0.909621 MAarrowhead1
% End of user PostScript
.68062 .81445 m
.67593 .83054 L
s
% Start of user PostScript
0.857143 1.14286 0.836735 1.21283 MAarrowhead1
% End of user PostScript
.68062 .88013 m
.6699 .90024 L
s
% Start of user PostScript
0.857143 1.42857 0.810496 1.51603 MAarrowhead1
% End of user PostScript
.68062 .94581 m
.66253 .96994 L
s
% Start of user PostScript
0.857143 1.71429 0.778426 1.81924 MAarrowhead1
% End of user PostScript
.68062 1.01149 m
.65382 1.03964 L
s
% Start of user PostScript
0.857143 2. 0.740525 2.12245 MAarrowhead1
% End of user PostScript
.74631 .09195 m
.72419 .05442 L
s
% Start of user PostScript
1.14286 -2. 1.04665 -2.16327 MAarrowhead1
% End of user PostScript
.74631 .15764 m
.7329 .12546 L
s
% Start of user PostScript
1.14286 -1.71429 1.08455 -1.85423 MAarrowhead1
% End of user PostScript
.74631 .22332 m
.74027 .19651 L
s
% Start of user PostScript
1.14286 -1.42857 1.11662 -1.54519 MAarrowhead1
% End of user PostScript
.74631 .289 m
.74631 .26755 L
s
% Start of user PostScript
1.14286 -1.14286 1.14286 -1.23615 MAarrowhead1
% End of user PostScript
.74631 .35468 m
.751 .33859 L
s
% Start of user PostScript
1.14286 -0.857143 1.16327 -0.927114 MAarrowhead1
% End of user PostScript
.74631 .42036 m
.75435 .40964 L
s
% Start of user PostScript
1.14286 -0.571429 1.17784 -0.618076 MAarrowhead1
% End of user PostScript
.74631 .48604 m
.75636 .48068 L
s
% Start of user PostScript
1.14286 -0.285714 1.18659 -0.309038 MAarrowhead1
% End of user PostScript
.74631 .55172 m
.75703 .55172 L
s
% Start of user PostScript
1.14286 0 1.1895 0 MAarrowhead1
% End of user PostScript
.74631 .61741 m
.75636 .62277 L
s
% Start of user PostScript
1.14286 0.285714 1.18659 0.309038 MAarrowhead1
% End of user PostScript
.74631 .68309 m
.75435 .69381 L
s
% Start of user PostScript
1.14286 0.571429 1.17784 0.618076 MAarrowhead1
% End of user PostScript
.74631 .74877 m
.751 .76485 L
s
% Start of user PostScript
1.14286 0.857143 1.16327 0.927114 MAarrowhead1
% End of user PostScript
.74631 .81445 m
.74631 .8359 L
s
% Start of user PostScript
1.14286 1.14286 1.14286 1.23615 MAarrowhead1
% End of user PostScript
.74631 .88013 m
.74027 .90694 L
s
% Start of user PostScript
1.14286 1.42857 1.11662 1.54519 MAarrowhead1
% End of user PostScript
.74631 .94581 m
.7329 .97798 L
s
% Start of user PostScript
1.14286 1.71429 1.08455 1.85423 MAarrowhead1
% End of user PostScript
.74631 1.01149 m
.72419 1.04903 L
s
% Start of user PostScript
1.14286 2. 1.04665 2.16327 MAarrowhead1
% End of user PostScript
.81199 .09195 m
.7959 .04504 L
s
% Start of user PostScript
1.42857 -2. 1.3586 -2.20408 MAarrowhead1
% End of user PostScript
.81199 .15764 m
.80461 .11742 L
s
% Start of user PostScript
1.42857 -1.71429 1.3965 -1.88921 MAarrowhead1
% End of user PostScript
.81199 .22332 m
.81199 .18981 L
s
% Start of user PostScript
1.42857 -1.42857 1.42857 -1.57434 MAarrowhead1
% End of user PostScript
.81199 .289 m
.81802 .26219 L
s
% Start of user PostScript
1.42857 -1.14286 1.45481 -1.25948 MAarrowhead1
% End of user PostScript
.81199 .35468 m
.82271 .33457 L
s
% Start of user PostScript
1.42857 -0.857143 1.47522 -0.944606 MAarrowhead1
% End of user PostScript
.81199 .42036 m
.82606 .40696 L
s
% Start of user PostScript
1.42857 -0.571429 1.4898 -0.629738 MAarrowhead1
% End of user PostScript
.81199 .48604 m
.82807 .47934 L
s
% Start of user PostScript
1.42857 -0.285714 1.49854 -0.314869 MAarrowhead1
% End of user PostScript
.81199 .55172 m
.82874 .55172 L
s
% Start of user PostScript
1.42857 0 1.50146 0 MAarrowhead1
% End of user PostScript
.81199 .61741 m
.82807 .62411 L
s
% Start of user PostScript
1.42857 0.285714 1.49854 0.314869 MAarrowhead1
% End of user PostScript
.81199 .68309 m
.82606 .69649 L
s
% Start of user PostScript
1.42857 0.571429 1.4898 0.629738 MAarrowhead1
% End of user PostScript
.81199 .74877 m
.82271 .76888 L
s
% Start of user PostScript
1.42857 0.857143 1.47522 0.944606 MAarrowhead1
% End of user PostScript
.81199 .81445 m
.81802 .84126 L
s
% Start of user PostScript
1.42857 1.14286 1.45481 1.25948 MAarrowhead1
% End of user PostScript
.81199 .88013 m
.81199 .91364 L
s
% Start of user PostScript
1.42857 1.42857 1.42857 1.57434 MAarrowhead1
% End of user PostScript
.81199 .94581 m
.80461 .98603 L
s
% Start of user PostScript
1.42857 1.71429 1.3965 1.88921 MAarrowhead1
% End of user PostScript
.81199 1.01149 m
.7959 1.05841 L
s
% Start of user PostScript
1.42857 2. 1.3586 2.20408 MAarrowhead1
% End of user PostScript
.87767 .09195 m
.86896 .03566 L
s
% Start of user PostScript
1.71429 -2. 1.67638 -2.2449 MAarrowhead1
% End of user PostScript
.87767 .15764 m
.87767 .10938 L
s
% Start of user PostScript
1.71429 -1.71429 1.71429 -1.9242 MAarrowhead1
% End of user PostScript
.87767 .22332 m
.88504 .1831 L
s
% Start of user PostScript
1.71429 -1.42857 1.74636 -1.6035 MAarrowhead1
% End of user PostScript
.87767 .289 m
.89107 .25683 L
s
% Start of user PostScript
1.71429 -1.14286 1.77259 -1.2828 MAarrowhead1
% End of user PostScript
.87767 .35468 m
.89576 .33055 L
s
% Start of user PostScript
1.71429 -0.857143 1.793 -0.962099 MAarrowhead1
% End of user PostScript
.87767 .42036 m
.89912 .40428 L
s
% Start of user PostScript
1.71429 -0.571429 1.80758 -0.641399 MAarrowhead1
% End of user PostScript
.87767 .48604 m
.90113 .478 L
s
% Start of user PostScript
1.71429 -0.285714 1.81633 -0.3207 MAarrowhead1
% End of user PostScript
.87767 .55172 m
.9018 .55172 L
s
% Start of user PostScript
1.71429 0 1.81924 0 MAarrowhead1
% End of user PostScript
.87767 .61741 m
.90113 .62545 L
s
% Start of user PostScript
1.71429 0.285714 1.81633 0.3207 MAarrowhead1
% End of user PostScript
.87767 .68309 m
.89912 .69917 L
s
% Start of user PostScript
1.71429 0.571429 1.80758 0.641399 MAarrowhead1
% End of user PostScript
.87767 .74877 m
.89576 .7729 L
s
% Start of user PostScript
1.71429 0.857143 1.793 0.962099 MAarrowhead1
% End of user PostScript
.87767 .81445 m
.89107 .84662 L
s
% Start of user PostScript
1.71429 1.14286 1.77259 1.2828 MAarrowhead1
% End of user PostScript
.87767 .88013 m
.88504 .92034 L
s
% Start of user PostScript
1.71429 1.42857 1.74636 1.6035 MAarrowhead1
% End of user PostScript
.87767 .94581 m
.87767 .99407 L
s
% Start of user PostScript
1.71429 1.71429 1.71429 1.9242 MAarrowhead1
% End of user PostScript
.87767 1.01149 m
.86896 1.06779 L
s
% Start of user PostScript
1.71429 2. 1.67638 2.2449 MAarrowhead1
% End of user PostScript
.94335 .09195 m
.94335 .02627 L
s
% Start of user PostScript
2. -2. 2. -2.28571 MAarrowhead1
% End of user PostScript
.94335 .15764 m
.95206 .10134 L
s
% Start of user PostScript
2. -1.71429 2.0379 -1.95918 MAarrowhead1
% End of user PostScript
.94335 .22332 m
.95944 .1764 L
s
% Start of user PostScript
2. -1.42857 2.06997 -1.63265 MAarrowhead1
% End of user PostScript
.94335 .289 m
.96547 .25147 L
s
% Start of user PostScript
2. -1.14286 2.09621 -1.30612 MAarrowhead1
% End of user PostScript
.94335 .35468 m
.97016 .32653 L
s
% Start of user PostScript
2. -0.857143 2.11662 -0.979592 MAarrowhead1
% End of user PostScript
.94335 .42036 m
.97351 .4016 L
s
% Start of user PostScript
2. -0.571429 2.1312 -0.653061 MAarrowhead1
% End of user PostScript
.94335 .48604 m
.97552 .47666 L
s
% Start of user PostScript
2. -0.285714 2.13994 -0.326531 MAarrowhead1
% End of user PostScript
.94335 .55172 m
.97619 .55172 L
s
% Start of user PostScript
2. 0 2.14286 0 MAarrowhead1
% End of user PostScript
.94335 .61741 m
.97552 .62679 L
s
% Start of user PostScript
2. 0.285714 2.13994 0.326531 MAarrowhead1
% End of user PostScript
.94335 .68309 m
.97351 .70185 L
s
% Start of user PostScript
2. 0.571429 2.1312 0.653061 MAarrowhead1
% End of user PostScript
.94335 .74877 m
.97016 .77692 L
s
% Start of user PostScript
2. 0.857143 2.11662 0.979592 MAarrowhead1
% End of user PostScript
.94335 .81445 m
.96547 .85198 L
s
% Start of user PostScript
2. 1.14286 2.09621 1.30612 MAarrowhead1
% End of user PostScript
.94335 .88013 m
.95944 .92705 L
s
% Start of user PostScript
2. 1.42857 2.06997 1.63265 MAarrowhead1
% End of user PostScript
.94335 .94581 m
.95206 1.00211 L
s
% Start of user PostScript
2. 1.71429 2.0379 1.95918 MAarrowhead1
% End of user PostScript
.94335 1.01149 m
.94335 1.07718 L
s
% Start of user PostScript
2. 2. 2. 2.28571 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.10345 L
0 1.10345 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{260.938, 287.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004400017b000`400?l00000o`00003oo`3oool5
0?ooo`00o`3oool50?ooo`00o`3oool50?ooo`00o`3oool50?ooo`00o`3oool50?ooo`00o`3oool5
0?ooo`00m@3oool00`000000oooo0?ooo`0<0?ooo`00m@3oool00`000000oooo0?ooo`0<0?ooo`00
m03oool2000000h0oooo003Q0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`00h@3oool0
0`000000oooo0?ooo`0@0?ooo`<000003@3oool00<h0oooo00<000000?ooo`3oool0403oool20000
0100oooo1000000=0?ooo`00cP3oool200000140oooo0P00000@0?ooo`@000003@3oool00<h0oooo
0P00000A0?ooo`<000004@3oool00`000000oooo0?ooo`0<0?ooo`00_03oool00`000000oooo0?oo
o`0?0?ooo`<00000403oool300000140oooo00<000000?ooo`3oool0303oool00;`0oooo0P00000A
0?ooo`8000004@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo002Y0?oo
o`030000003oool0oooo0100oooo0P00000A0?ooo`<00000403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00`0oooo002Z0?ooo`8000004@3oool200000100oooo0P00000B0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00:X0oooo1000000?0?ooo`<00000
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
303oool009P0oooo0`00000@0?ooo`@000003P3oool200000180oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo002I0?ooo`D000003@3oool3
00000140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0303oool008H0oooo1P00000=0?ooo`@000003`3oool20000
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0303oool007T0oooo0P00000<0?ooo`D000003P3oool300000140
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`00J03oool00`000000oooo
0?ooo`0<0?ooo`@000003P3oool4000000h0oooo00@000000?ooo`0000000000403oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`8000000P3oool2000000P0oooo
2@00000=0?ooo`040000003oool0000000000100oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02`3oool010000000oooo00000000000:0?ooo`H000003@3oool3000008T0
oooo00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000003@3oool3000000/0oooo
1P00002=0?ooo`030000003oool0oooo00X0oooo00060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo0`00
000<0?ooo`D00000WP3oool00`000000oooo0?ooo`0:0?ooo`001P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool2000000h0oooo1000000:
0?ooo`<00000SP3oool00`000000oooo0?ooo`0?0?ooo`800000303oool000H0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0`00000<0?oo
o`@00000W03oool00`000000oooo0?ooo`0?0?ooo`800000303oool000H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0;0?ooo`<000003@3oool3000000d0oooo0P00002;0?ooo`03
0000003oool0oooo00l0oooo0P00000@0?ooo`<00000303oool000H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0;0?ooo`@00000303oool2000000d0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`0?0?ooo`<000003`3oool3000000`0oooo00060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02`3oool3000000`0oooo0P0000290?ooo`030000003o
ool0oooo0100oooo0P00000?0?ooo`@00000403oool00`000000oooo0?ooo`0;0?ooo`001P3oool0
0`000000oooo0?ooo`0;0?ooo`@00000303oool3000000`0oooo00<000000?ooo`3oool0R03oool2
00000100oooo0`00000?0?ooo`@00000403oool00`000000oooo0?ooo`0;0?ooo`001P3oool00`00
0000oooo0?ooo`0;0?ooo`@00000303oool2000008H0oooo00<000000?ooo`3oool03`3oool20000
0100oooo1000000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool000@0
oooo1000000<0?ooo`<000003@3oool2000008H0oooo0P00000@0?ooo`<000003`3oool400000100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`00103oool4000000d0oooo
0P00000=0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0403oool200000100oooo
0P00000?0?ooo`<000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo
00050?ooo`<000003@3oool00`000000oooo0?ooo`230?ooo`800000403oool3000000l0oooo0`00
000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0;0?ooo`001@3oool2000000h0oooo00<000000?ooo`3oool0P`3oool4000000l0oooo0`00000>
0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool000D0oooo0P00001d0?ooo`8000002`3oool6000000h0oooo1000000>0?oo
o`800000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo00`0oooo1000000=0?ooo`@000003P3oool300000100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`0000003@3oool4000000X0oooo1`00000>0?ooo`<00000
3P3oool00`000000oooo0000000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
303oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000>0?ooo`<00000303o
ool5000000h0oooo0`0000270?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`8000003P3oool4
000000/0oooo0`00002K0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool2000000h0oooo1000000<0?ooo`<00000Z`3oool000L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0
oooo1000000<0?ooo`<00000303oool200000:d0oooo00070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool3000000d0oooo0`00000<0?ooo`<00000/@3oool00`000000oooo
0?ooo`080?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0`00
000<0?ooo`<000003@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo00l0oooo0P00
000:0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`@000003@3oool2000000d0oooo0P00002^
0?ooo`800000403oool3000000X0oooo00070?ooo`030000003oool0oooo00/0oooo1000000=0?oo
o`8000003@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00l0oooo0P00000@0?oo
o`8000002`3oool000H0oooo0`00000=0?ooo`<000003@3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo00h0oooo0`00000?0?ooo`<000002`3oool000H0oooo0`00000=0?ooo`800000
3P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00l0oooo0P00000@0?ooo`<00000
403oool2000000/0oooo00070?ooo`8000003P3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool3000000h0oooo1000000@0?ooo`030000003o
ool0oooo00X0oooo00070?ooo`8000003P3oool00`000000oooo0?ooo`2D0?ooo`800000403oool2
000000l0oooo1000000@0?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`00203oool00`00
0000oooo0?ooo`2A0?ooo`030000003oool0oooo00l0oooo0P00000@0?ooo`8000003`3oool40000
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`00203oool00`000000
oooo0?ooo`2B0?ooo`030000003oool0oooo00h0oooo0`00000?0?ooo`<00000403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool006`0oooo
00<000000?ooo`3oool03P3oool2000000/0oooo0`00000@0?ooo`<000003`3oool2000000l0oooo
0`00000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0;0?ooo`00FP3oool00`000000oooo0?ooo`0>0?ooo`8000003P3oool4000000`0oooo1@00
000>0?ooo`<000003P3oool3000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool000H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool3000000h0oooo0`00000=0?ooo`D000002`3oool6000000d0oooo0`00000?
0?ooo`8000003`3oool200000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool000H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo0`00000>0?oo
o`@00000303oool5000000/0oooo1P00000>0?ooo`<000003`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0680oooo00070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0<0?ooo`@000003@3oool3000000d0oooo0`00002Y0?ooo`00
1`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo0`00000=0?ooo`<00000
3@3oool3000000d0oooo0P00002[0?ooo`001`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00`0oooo0`00000=0?ooo`<000003@3oool200000;/0oooo00080?ooo`030000003oool0
oooo00/0oooo1000000=0?ooo`<000003@3oool2000000h0oooo00<000000?ooo`3oool0^P3oool0
00P0oooo00<000000?ooo`3oool0303oool3000000h0oooo00<000000?ooo`3oool0303oool20000
0</0oooo00070?ooo`<000003@3oool3000000h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`300?ooo`030000003oool0oooo00L0oooo00080?ooo`8000003P3oool2000000h0oooo
00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0?0?ooo`8000002@3oool000P0oooo0P00
000>0?ooo`800000c03oool200000100oooo0`0000090?ooo`002@3oool2000000h0oooo00<00000
0?ooo`3oool0^03oool00`000000oooo0?ooo`0?0?ooo`800000403oool2000000X0oooo00090?oo
o`800000]P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`<000002P3oool000X0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0?0?ooo`80
0000403oool200000100oooo0`00000:0?ooo`00[`3oool00`000000oooo0?ooo`0?0?ooo`800000
403oool2000000l0oooo0`00000@0?ooo`030000003oool0oooo00X0oooo002M0?ooo`030000003o
ool0oooo00l0oooo0P00000?0?ooo`<000003`3oool300000100oooo0P00000?0?ooo`030000003o
ool0oooo00/0oooo001K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool2
000000l0oooo0P00000@0?ooo`8000003`3oool4000000h0oooo0`00000@0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool004T0oooo0`00000?0?ooo`<000003`3oool20000
00l0oooo0`00000<0?ooo`<000003P3oool3000000h0oooo0`00000>0?ooo`@000003`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool000H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo0`00000>0?ooo`<000003P3oool3000000h0oooo1@00000:0?ooo`L000003@3oool4000000`0
oooo1000000=0?ooo`@000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0`00000=0?ooo`<000003P3oool2000000l0oooo
0P00000>0?ooo`<00000403oool4000000h0oooo0P00000>0?ooo`8000003P3oool2000005<0oooo
00070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool4000000d0oooo0`00
000>0?ooo`8000003P3oool2000003D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1R0?ooo`001`3oool00`000000oooo0?ooo`0>0?ooo`8000003@3oool4000000h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:P0oooo00080?oo
o`030000003oool0000000`0oooo0`00000>0?ooo`8000003`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0;P0oooo00080?ooo`<000003@3oool2000000h0oooo0P00000?0?ooo`03
0000003oool0oooo0<P0oooo00080?ooo`<000003@3oool3000000h0oooo00<000000?ooo`3oool0
f03oool000T0oooo0P00000>0?ooo`8000003P3oool00`000000oooo0?ooo`3H0?ooo`002@3oool3
000000h0oooo00<000000?ooo`3oool0i`3oool000X0oooo0P00003h0?ooo`002`3oool00`000000
oooo0?ooo`3]0?ooo`8000001`3oool00>P0oooo00<000000?ooo`3oool03P3oool3000000P0oooo
003E0?ooo`030000003oool0oooo00l0oooo0P00000>0?ooo`@000002@3oool00<<0oooo00<00000
0?ooo`3oool03P3oool2000000l0oooo0`00000@0?ooo`<000002@3oool005/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00l0oooo0P00000?0?oo
o`<000003P3oool400000100oooo0P00000:0?ooo`00B@3oool3000000l0oooo0`00000?0?ooo`<0
0000;P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0`00000?0?ooo`80
0000403oool200000100oooo00<000000?ooo`3oool02P3oool003L0oooo1000000>0?ooo`<00000
3`3oool2000000l0oooo1@00000>0?ooo`<000002`3oool2000000l0oooo0P00000@0?ooo`800000
3`3oool2000000l0oooo0`00000@0?ooo`8000003`3oool00`000000oooo0?ooo`0;0?ooo`001P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`<000003P3o
ool3000000h0oooo0P00000@0?ooo`<000003@3oool6000000`0oooo0`00000=0?ooo`<000003P3o
ool3000000h0oooo0`00000@0?ooo`8000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00`0oooo00070?ooo`030000003oool0oooo00h0oooo0P00000=0?ooo`<000003P3oool3
000000l0oooo00<000000?ooo`3oool03@3oool2000000l0oooo0P00000B0?ooo`<00000303oool5
000000`0oooo0`00000=0?ooo`@000003P3oool200000440oooo00080?ooo`030000003oool0oooo
00d0oooo0P00000>0?ooo`<000003P3oool2000000l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0b0?ooo`<000003@3oool4000000`0oooo1000001A0?ooo`002@3oool2000000`0
oooo1000000>0?ooo`8000003P3oool2000000l0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0<0?ooo`800000H`3oool000P0oooo1000000<0?ooo`<000003`3oool2000000h0oooo
00<000000?ooo`3oool0a`3oool000T0oooo0`00000=0?ooo`<000003`3oool00`000000oooo0?oo
o`3F0?ooo`002`3oool2000000h0oooo00<000000?ooo`3oool0iP3oool000d0oooo00<000000?oo
o`3oool0m03oool00?l0oooo1@3oool00?l0oooo1@3oool00?l0oooo1@3oool00?l0oooo1@3oool0
0?`0oooo0P0000060?ooo`00FP3oool300000140oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`0?0?ooo`8000003`3oool4000000L0oooo001:0?ooo`030000003oool0oooo00d0oooo
0`00000A0?ooo`<00000D`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
0`00000>0?ooo`D00000203oool003T0oooo00<000000?ooo`3oool0303oool3000000l0oooo0`00
000@0?ooo`<00000@@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo0`00
000>0?ooo`@00000403oool3000000T0oooo000Y0?ooo`030000003oool0oooo00/0oooo0`00000?
0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`8000004@3oool3000000/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`8000003`3oool3000000h0oooo0`00000@
0?ooo`<000003P3oool2000000030?ooo`000000oooo00T0oooo00060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`0000003P3oool2000000h0oooo0`00000>0?ooo`<000003`3oool00`00
0000oooo0?ooo`0>0?ooo`8000003`3oool6000000/0oooo0P00000?0?ooo`030000003oool0oooo
00d0oooo0`00000>0?ooo`<000003`3oool3000000l0oooo00<000000?ooo`0000003P3oool00`00
0000oooo0?ooo`0<0?ooo`001`3oool2000000030?ooo`000000oooo00`0oooo0`00000<0?ooo`@0
00003P3oool2000000l0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04@3oool3000000`0oooo0P00000>0?ooo`8000003P3oool2000000h0oooo1000000@0?ooo`03
0000003oool0oooo02h0oooo00090?ooo`<000002`3oool4000000d0oooo0`00000?0?ooo`800000
3`3oool00`000000oooo0?ooo`110?ooo`<00000303oool3000000d0oooo0`00000?0?ooo`800000
@P3oool000P0oooo1@00000<0?ooo`<000003P3oool2000000l0oooo00<000000?ooo`3oool0DP3o
ool3000000/0oooo1000000=0?ooo`800000D`3oool000X0oooo1000000=0?ooo`800000L`3oool2
000000`0oooo1000001R0?ooo`003@3oool200000?D0oooo003o0?ooo`D0oooo003o0?ooo`D0oooo
003o0?ooo`D0oooo003o0?ooo`D0oooo003o0?ooo`D0oooo003o0?ooo`D0oooo001[0?ooo`<00000
UP3oool005T0oooo00<000000?ooo`3oool03`3oool3000009H0oooo00180?ooo`030000003oool0
oooo00`0oooo1000000@0?ooo`<00000UP3oool003P0oooo00<000000?ooo`3oool0303oool30000
00h0oooo0`00000A0?ooo`030000003oool0oooo06H0oooo0`00000<0?ooo`L000003@3oool60000
00H0oooo000H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool3000000`0
oooo1000000?0?ooo`<00000403oool00`000000oooo0?ooo`0A0?ooo`<000007@3oool00`000000
oooo0?ooo`0>0?ooo`8000003`3oool3000000`0oooo1P00000=0?ooo`H000003P3oool4000000P0
oooo00060?ooo`80000000<0oooo000000000000303oool4000000`0oooo0`00000<0?ooo`H00000
303oool300000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`H00000
2`3oool00`000000oooo0?ooo`0>0?ooo`8000003P3oool3000000d0oooo1@00000=0?ooo`@00000
3`3oool4000000d0oooo1@00000:0?ooo`00203oool5000000X0oooo1P00000:0?ooo`D000003@3o
ool4000000d0oooo0P00000@0?ooo`030000003oool0oooo0240oooo0`00000;0?ooo`030000003o
ool0oooo00d0oooo0P00000=0?ooo`@000003P3oool4000000l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0L0?ooo`002@3oool6000000P0oooo1`00000<0?ooo`<00000H@3oool2
000000d0oooo0`00000=0?ooo`<00000403oool00`000000oooo0?ooo`110?ooo`00S@3oool30000
00`0oooo0`00000?0?ooo`030000003oool0oooo05<0oooo002=0?ooo`@00000303oool2000006D0
oooo002=0?ooo`@00000L`3oool00?l0oooo1@3oool00?l0oooo1@3oool00?l0oooo1@3oool00?l0
oooo1@3oool00?l0oooo1@3oool00?l0oooo1@3oool00?l0oooo1@3oool00?l0oooo1@3oool00?l0
oooo1@3oool00?l0oooo1@3oool000T0oooo0`00000<0?ooo`<00000303oool3000000`0oooo0`00
000=0?ooo`<000003P3oool3000000d0oooo0`00000O0?ooo`<000003`3oool3000000l0oooo0`00
000?0?ooo`<00000403oool300000100oooo0`00000@0?ooo`<000002@3oool000H0oooo2@000008
0?ooo`L000002@3oool6000000T0oooo1`0000090?ooo`L000002P3oool6000000X0oooo1P00000@
0?ooo`030000003oool0oooo00T0oooo1P00000<0?ooo`H00000303oool6000000`0oooo1P00000=
0?ooo`H00000303oool7000000X0oooo2@0000060?ooo`002@3oool3000000`0oooo0`00000<0?oo
o`<00000303oool4000000`0oooo1000000=0?ooo`<000003@3oool3000001l0oooo0`00000?0?oo
o`<000003`3oool3000000l0oooo0`00000@0?ooo`<00000403oool300000100oooo0`0000090?oo
o`00o`3oool50?ooo`00o`3oool50?ooo`00o`3oool50?ooo`00o`3oool50?ooo`00o`3oool50?oo
o`00o`3oool50?ooo`00o`3oool50?ooo`00o`3oool50?ooo`00o`3oool50?ooo`00o`3oool50?oo
o`00S@3oool4000007<0oooo002=0?ooo`@000003@3oool00`000000oooo0?ooo`1S0?ooo`00S@3o
ool3000000`0oooo0`00000?0?ooo`030000003oool0oooo05<0oooo00090?ooo`H00000303oool3
000000`0oooo0`00001Q0?ooo`8000003@3oool3000000d0oooo0`00000@0?ooo`030000003oool0
oooo0440oooo00090?ooo`@000002P3oool6000000X0oooo1@00000>0?ooo`<000003@3oool20000
0100oooo00<000000?ooo`3oool08@3oool3000000/0oooo00<000000?ooo`3oool03@3oool20000
00d0oooo1000000>0?ooo`<00000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01`0oooo00060?ooo`D00000303oool4000000`0oooo1000000;0?ooo`H00000303oool300000100
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`H000002`3oool00`000000
oooo0?ooo`0>0?ooo`8000003P3oool3000000d0oooo1000000>0?ooo`@000003`3oool4000000d0
oooo0P0000000`3oool000000?ooo`0:0?ooo`00603oool00`000000oooo0?ooo`0=0?ooo`800000
3@3oool4000000/0oooo1000000?0?ooo`<00000403oool00`000000oooo0?ooo`0A0?ooo`<00000
7@3oool00`000000oooo0?ooo`0>0?ooo`8000003P3oool3000000d0oooo1P00000=0?ooo`H00000
3@3oool4000000T0oooo000X0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool3000000h0oooo0`00000A0?ooo`030000003oool0oooo05@0oooo0P00000?0?ooo`@00000303o
ool7000000d0oooo1@0000070?ooo`00B03oool00`000000oooo0?ooo`0<0?ooo`@00000403oool3
000008d0oooo0`0000060?ooo`00F03oool200000140oooo0`00002F0?ooo`00J`3oool3000009H0
oooo003o0?ooo`D0oooo003o0?ooo`D0oooo003o0?ooo`D0oooo003o0?ooo`D0oooo003o0?ooo`D0
oooo003o0?ooo`D0oooo000=0?ooo`800000m@3oool000X0oooo1000000=0?ooo`800000L`3oool0
0`000000oooo0?ooo`0;0?ooo`@00000HP3oool000P0oooo1@00000<0?ooo`<000003`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0580oooo0`00000;0?ooo`@000003P3oool00`00
0000oooo0?ooo`1A0?ooo`002@3oool3000000/0oooo1000000>0?ooo`8000003`3oool2000000l0
oooo00<000000?ooo`3oool0@@3oool3000000`0oooo0`00000=0?ooo`<00000403oool00`000000
oooo0?ooo`100?ooo`001`3oool2000000030?ooo`000000oooo00`0oooo0`00000<0?ooo`@00000
3P3oool2000000l0oooo0P00000?0?ooo`030000003oool0oooo0280oooo0`00000<0?ooo`800000
3@3oool3000000h0oooo0P00000?0?ooo`<00000403oool00`000000oooo0?ooo`0^0?ooo`001P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000h0oooo0P00000>0?ooo`<000003P3o
ool3000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`H000002`3o
ool2000000l0oooo0P00000>0?ooo`<000003@3oool4000000l0oooo0`00000?0?ooo`030000003o
ool0000000h0oooo00<000000?ooo`3oool0303oool002T0oooo00<000000?ooo`3oool02`3oool3
000000l0oooo0P00000@0?ooo`030000003oool0oooo00h0oooo0P00000A0?ooo`@000002`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`@000003P3oool3
00000100oooo0`00000>0?ooo`80000000<0oooo0000003oool02@3oool003P0oooo0P00000>0?oo
o`<000003`3oool300000100oooo0`00000A0?ooo`800000703oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo0P00000?0?ooo`<000003P3oool400000100oooo0`0000090?oo
o`00B@3oool2000000l0oooo0`00000@0?ooo`@00000D`3oool00`000000oooo0?ooo`0=0?ooo`80
0000403oool3000000h0oooo1@0000080?ooo`00FP3oool300000140oooo0P00001V0?ooo`030000
003oool0oooo00l0oooo0P00000?0?ooo`@000001`3oool00?`0oooo0P0000060?ooo`00o`3oool5
0?ooo`00o`3oool50?ooo`00o`3oool50?ooo`00o`3oool50?ooo`003@3oool00`000000oooo0?oo
o`3d0?ooo`002`3oool2000000h0oooo00<000000?ooo`3oool0iP3oool000T0oooo1000000=0?oo
o`8000003`3oool00`000000oooo0?ooo`3F0?ooo`00203oool4000000`0oooo0`00000?0?ooo`80
00003P3oool00`000000oooo0?ooo`370?ooo`002@3oool3000000/0oooo1000000>0?ooo`800000
3P3oool2000000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0<0?ooo`800000
H`3oool000P0oooo00<000000?ooo`0000003@3oool2000000h0oooo0`00000>0?ooo`8000003`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0380oooo0`00000=0?ooo`@00000303o
ool400000540oooo00070?ooo`030000003oool0oooo00h0oooo0P00000=0?ooo`<000003P3oool3
000000l0oooo00<000000?ooo`3oool03@3oool2000000l0oooo0P00000B0?ooo`<00000303oool5
000000`0oooo0`00000=0?ooo`@000003`3oool00`000000oooo0?ooo`0o0?ooo`001P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`<000003P3oool30000
00h0oooo0P00000@0?ooo`<000003@3oool6000000`0oooo0`00000=0?ooo`<000003P3oool30000
00h0oooo0`00000@0?ooo`8000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00`0oooo000g0?ooo`@000003P3oool3000000h0oooo0`00000?0?ooo`D000003@3oool4000000/0
oooo0P00000?0?ooo`800000403oool2000000l0oooo0P00000@0?ooo`800000403oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00190?ooo`<000003`3oool200000100oooo
0`00000@0?ooo`800000703oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
0`00000>0?ooo`<00000403oool200000100oooo00<000000?ooo`3oool02P3oool005/0oooo0`00
000@0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03`3oool2000000l0oooo0P00
000?0?ooo`<000004@3oool2000000X0oooo001K0?ooo`800000IP3oool00`000000oooo0?ooo`0=
0?ooo`<000003`3oool300000100oooo0`0000090?ooo`00e03oool200000100oooo0P00000?0?oo
o`@000002@3oool00=D0oooo00<000000?ooo`3oool03`3oool2000000l0oooo100000080?ooo`00
j03oool00`000000oooo0?ooo`0?0?ooo`800000203oool000/0oooo00<000000?ooo`3oool0kP3o
ool00`000000oooo0?ooo`050?ooo`002P3oool2000000h0oooo00<000000?ooo`3oool0i`3oool0
00T0oooo0`00000=0?ooo`8000003P3oool00`000000oooo0?ooo`3H0?ooo`00203oool3000000d0
oooo0`00000>0?ooo`030000003oool0oooo0=P0oooo00090?ooo`8000003@3oool2000000h0oooo
0P00000?0?ooo`030000003oool0oooo0<P0oooo00080?ooo`030000003oool0000000`0oooo0`00
000>0?ooo`8000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;P0oooo0008
0?ooo`030000003oool0oooo00d0oooo0P00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0;P0oooo00070?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0303oool4000000d0oooo0`00000>0?ooo`8000003P3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0HP3oool000L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`<000003@3oool3000000h0oooo0P00000>0?ooo`80
00003`3oool300000140oooo0`00000>0?ooo`8000003P3oool2000000h0oooo0P00001C0?ooo`00
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool3000000h0oooo0`00000>0?ooo`<000003P3oool5000000X0oooo1`00000=0?ooo`@00000
303oool4000000d0oooo1000000>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00190?ooo`<000003P3o
ool4000000h0oooo1000000<0?ooo`D00000303oool3000000h0oooo0`00000>0?ooo`<000003P3o
ool4000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00`0oooo00190?ooo`800000403oool200000100oooo0P00000@0?ooo`8000002`3oool2
000000l0oooo0`00000?0?ooo`<000003P3oool4000000l0oooo0P00000@0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool005/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo0P00000?0?ooo`<000003`3oool30000
0100oooo0P00000?0?ooo`030000003oool0oooo00/0oooo002_0?ooo`800000403oool2000000l0
oooo0`00000?0?ooo`<00000403oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo
0?ooo`2R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool200000100oooo
0P00000@0?ooo`030000003oool0000000X0oooo00090?ooo`800000]P3oool00`000000oooo0?oo
o`0?0?ooo`800000403oool200000100oooo0`00000:0?ooo`002@3oool2000000h0oooo00<00000
0?ooo`3oool0^03oool00`000000oooo0?ooo`0?0?ooo`800000403oool2000000X0oooo00080?oo
o`8000003P3oool200000<`0oooo0P00000@0?ooo`<000002@3oool000P0oooo0P00000>0?ooo`80
00003P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00l0oooo0P0000090?ooo`00
1`3oool3000000d0oooo0`00000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
`03oool00`000000oooo0?ooo`070?ooo`00203oool2000000d0oooo0`00000>0?ooo`030000003o
ool0oooo00`0oooo0P00003;0?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`@000003@3oool3
000000d0oooo0P00000>0?ooo`030000003oool0oooo0;X0oooo00070?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0303oool3000000d0oooo0`00000=0?ooo`800000^`3oool000L0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`<000003@3oool3000000d0
oooo0`00000=0?ooo`030000003oool0oooo0:X0oooo00070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`@000003@3oool3000000d0oooo
0P00002Z0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0303oool3000000h0oooo1000000<0?ooo`@00000303oool6000000h0oooo0`00
000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0HP3oool000H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool3000000h0oooo1000000<0?ooo`D000002`3oool6000000h0oooo0P00000?
0?ooo`8000003`3oool200000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool005T0oooo0`00000>0?oo
o`<000003P3oool4000000`0oooo1@00000>0?ooo`<000003P3oool200000100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0303oool005X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`80
00002`3oool300000100oooo0`00000?0?ooo`<000003P3oool200000140oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000
003oool0oooo0980oooo0P00000?0?ooo`<000003`3oool300000100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003o
ool0oooo0940oooo00<000000?ooo`3oool03`3oool200000100oooo0P00000?0?ooo`@00000403o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00070?ooo`8000003P3oool0
0`000000oooo0?ooo`2D0?ooo`800000403oool2000000l0oooo1000000@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool000L0oooo0P00000>0?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`<000003P3oool40000
0100oooo00<000000?ooo`3oool02P3oool000H0oooo0`00000=0?ooo`8000003P3oool00`000000
oooo0?ooo`2G0?ooo`030000003oool0oooo00l0oooo0P00000@0?ooo`<00000403oool2000000/0
oooo00060?ooo`<000003@3oool3000000d0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo
0?ooo`0>0?ooo`<000003`3oool3000000/0oooo00070?ooo`030000003oool0oooo00/0oooo1000
000=0?ooo`8000003@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00l0oooo0P00
000@0?ooo`8000002`3oool000L0oooo00<000000?ooo`3oool02`3oool4000000d0oooo0P00000=
0?ooo`800000[P3oool200000100oooo0P00000;0?ooo`001`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo0`00000<0?ooo`<000003@3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo00l0oooo0P00000:0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo0`00000=0?ooo`<00000303oool200000;40oooo0P00000:0?ooo`00
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool4000000`0oooo0P00000=0?ooo`800000XP3oool00`000000oooo0?ooo`080?ooo`001P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool2000000h0oooo0`00000=0?ooo`<00000Z`3oool000H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool3
000000d0oooo1000000;0?ooo`<00000V`3oool000H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool30000
00d0oooo1000000<0?ooo`D000003P3oool3000008L0oooo00060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000oooo00`0oooo1000000:0?ooo`L0
00003`3oool200000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00`0oooo00060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0;0?ooo`@000003P3oool3000000l0oooo0P00000@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool000D0oooo0P00001d0?ooo`800000303o
ool5000000h0oooo0`00000?0?ooo`800000403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`001@3oool2
000000h0oooo00<000000?ooo`3oool0L03oool300000100oooo1@00000>0?ooo`<000003`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0<0?ooo`001@3oool3000000d0oooo00<000000?ooo`3oool0P`3oool30000
00l0oooo0`00000?0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02`3oool000@0oooo1000000=0?ooo`8000003@3oool00`000000
oooo0?ooo`1c0?ooo`8000004@3oool200000100oooo0`00000@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`00103oool4000000`0oooo
0`00000=0?ooo`800000QP3oool200000140oooo0P00000?0?ooo`@00000403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00060?ooo`030000003oool0oooo00/0oooo1000
000<0?ooo`800000QP3oool00`000000oooo0?ooo`0?0?ooo`800000403oool400000100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`001P3oool00`000000oooo0?ooo`0;
0?ooo`@00000303oool3000000`0oooo00<000000?ooo`3oool0R03oool200000100oooo0`00000?
0?ooo`@00000403oool00`000000oooo0?ooo`0;0?ooo`001P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00/0oooo0`00000<0?ooo`800000R@3oool00`000000oooo0?ooo`0@0?oo
o`8000003`3oool400000100oooo00<000000?ooo`3oool02`3oool000H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0;0?ooo`@00000303oool2000000d0oooo00<000000?ooo`3o
ool0R`3oool00`000000oooo0?ooo`0?0?ooo`<000003`3oool3000000`0oooo00060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool3000000d0oooo0`00000=0?ooo`800000
R`3oool00`000000oooo0?ooo`0?0?ooo`800000403oool3000000`0oooo00060?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`<00000303o
ool4000009`0oooo00<000000?ooo`3oool03`3oool2000000`0oooo00060?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`8000003P3oool4
000000X0oooo0`00002>0?ooo`030000003oool0oooo00l0oooo0P00000<0?ooo`001P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`<00000303oool5000009h0oooo00<000000?ooo`3oool02P3oool000H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool2000000d0oooo1000000;0?ooo`H00000S@3oool00`000000
oooo0?ooo`0:0?ooo`001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo
0`00000<0?ooo`D000003`3oool2000008T0oooo00060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02`3oool010000000oooo00000000000;0?ooo`D00000303oool400000100oooo
00<000000?ooo`3oool0MP3oool000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P0000080?ooo`T000002`3o
ool3000000030?ooo`00000000000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00`0oooo001h0?ooo`<00000303oool6000000h0oooo00@00000
0?ooo`0000000000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo0026
0?ooo`H000003P3oool3000000l0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<
0?ooo`00V@3oool5000000d0oooo0`00000A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo002H0?ooo`<0
0000403oool4000000h0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00:X0oooo1000000?0?ooo`800000
4P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
303oool00:X0oooo0P00000A0?ooo`<000003`3oool200000180oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`00Z@3oool00`000000oooo0?ooo`0@0?ooo`<00000403oool3
00000100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`00_03oool20000
0140oooo0P00000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00;`0
oooo00<000000?ooo`3oool03`3oool300000100oooo0`00000A0?ooo`030000003oool0oooo00`0
oooo003>0?ooo`8000004@3oool300000140oooo00<000000?ooo`3oool0303oool00<h0oooo0P00
000A0?ooo`800000403oool4000000d0oooo003>0?ooo`030000003oool0oooo0100oooo0P00000@
0?ooo`@000003@3oool00>40oooo00<000000?ooo`3oool0403oool3000000d0oooo003Q0?ooo`03
0000003oool0oooo0100oooo0P00000>0?ooo`00m03oool2000000h0oooo003e0?ooo`030000003o
ool0oooo00`0oooo003e0?ooo`030000003oool0oooo00`0oooo003o0?ooo`D0oooo003o0?ooo`D0
oooo003o0?ooo`D0oooo003o0?ooo`D0oooo003o0?ooo`D0oooo003o0?ooo`D0oooo0000\
\>"],
  ImageRangeCache->{{{0, 259.938}, {286.875, 0}} -> {-2.1036, -2.40042, \
0.016735, 0.016735}}]
}, Open  ]],

Cell[BoxData[
    \(Nem\ \(\(azonosak!!\)!\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{polya, nempolya}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51716 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0123133 0.47619 [
[ 0 0 0 0 ]
[ 1 .51716 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .51716 L
0 .51716 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.0123133 0.477324 0.504846 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.476324 0.226257 0.543018 0.226257 [
[ 0 0 0 0 ]
[ 1 1.08604 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.0001 w
[ ] 0 setdash
.02381 .0905 m
.02381 .02586 L
s
% Start of user PostScript
-2. -2. -2. -2.28571 MAarrowhead1
% End of user PostScript
.02381 .15515 m
.03313 .09491 L
s
% Start of user PostScript
-2. -1.71429 -1.9588 -1.98052 MAarrowhead1
% End of user PostScript
.02381 .21979 m
.04243 .16547 L
s
% Start of user PostScript
-2. -1.42857 -1.91769 -1.66864 MAarrowhead1
% End of user PostScript
.02381 .28444 m
.05132 .23776 L
s
% Start of user PostScript
-2. -1.14286 -1.87843 -1.34916 MAarrowhead1
% End of user PostScript
.02381 .34908 m
.05925 .31187 L
s
% Start of user PostScript
-2. -0.857143 -1.84337 -1.0216 MAarrowhead1
% End of user PostScript
.02381 .41373 m
.06559 .38773 L
s
% Start of user PostScript
-2. -0.571429 -1.81532 -0.686339 MAarrowhead1
% End of user PostScript
.02381 .47837 m
.06972 .46498 L
s
% Start of user PostScript
-2. -0.285714 -1.79707 -0.344903 MAarrowhead1
% End of user PostScript
.02381 .54302 m
.07116 .54302 L
s
% Start of user PostScript
-2. 0 -1.79072 0 MAarrowhead1
% End of user PostScript
.02381 .60766 m
.06972 .62105 L
s
% Start of user PostScript
-2. 0.285714 -1.79707 0.344903 MAarrowhead1
% End of user PostScript
.02381 .67231 m
.06559 .69831 L
s
% Start of user PostScript
-2. 0.571429 -1.81532 0.686339 MAarrowhead1
% End of user PostScript
.02381 .73695 m
.05925 .77416 L
s
% Start of user PostScript
-2. 0.857143 -1.84337 1.0216 MAarrowhead1
% End of user PostScript
.02381 .8016 m
.05132 .84828 L
s
% Start of user PostScript
-2. 1.14286 -1.87843 1.34916 MAarrowhead1
% End of user PostScript
.02381 .86624 m
.04243 .92056 L
s
% Start of user PostScript
-2. 1.42857 -1.91769 1.66864 MAarrowhead1
% End of user PostScript
.02381 .93089 m
.03313 .99112 L
s
% Start of user PostScript
-2. 1.71429 -1.9588 1.98052 MAarrowhead1
% End of user PostScript
.02381 .99553 m
.02381 1.06018 L
s
% Start of user PostScript
-2. 2. -2. 2.28571 MAarrowhead1
% End of user PostScript
.08845 .0905 m
.07913 .03027 L
s
% Start of user PostScript
-1.71429 -2. -1.75549 -2.26623 MAarrowhead1
% End of user PostScript
.08845 .15515 m
.08845 .09842 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.71429 -1.96503 MAarrowhead1
% End of user PostScript
.08845 .21979 m
.09794 .16804 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.67235 -1.65731 MAarrowhead1
% End of user PostScript
.08845 .28444 m
.10721 .23943 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.6314 -1.34178 MAarrowhead1
% End of user PostScript
.08845 .34908 m
.11567 .31279 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.59399 -1.01754 MAarrowhead1
% End of user PostScript
.08845 .41373 m
.1226 .38812 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.56339 -0.684598 MAarrowhead1
% End of user PostScript
.08845 .47837 m
.12718 .4651 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.54314 -0.344393 MAarrowhead1
% End of user PostScript
.08845 .54302 m
.12879 .54302 L
s
% Start of user PostScript
-1.71429 0 -1.53603 0 MAarrowhead1
% End of user PostScript
.08845 .60766 m
.12718 .62094 L
s
% Start of user PostScript
-1.71429 0.285714 -1.54314 0.344393 MAarrowhead1
% End of user PostScript
.08845 .67231 m
.1226 .69791 L
s
% Start of user PostScript
-1.71429 0.571429 -1.56339 0.684598 MAarrowhead1
% End of user PostScript
.08845 .73695 m
.11567 .77324 L
s
% Start of user PostScript
-1.71429 0.857143 -1.59399 1.01754 MAarrowhead1
% End of user PostScript
.08845 .8016 m
.10721 .84661 L
s
% Start of user PostScript
-1.71429 1.14286 -1.6314 1.34178 MAarrowhead1
% End of user PostScript
.08845 .86624 m
.09794 .918 L
s
% Start of user PostScript
-1.71429 1.42857 -1.67235 1.65731 MAarrowhead1
% End of user PostScript
.08845 .93089 m
.08845 .98762 L
s
% Start of user PostScript
-1.71429 1.71429 -1.71429 1.96503 MAarrowhead1
% End of user PostScript
.08845 .99553 m
.07913 1.05577 L
s
% Start of user PostScript
-1.71429 2. -1.75549 2.26623 MAarrowhead1
% End of user PostScript
.1531 .0905 m
.13448 .03618 L
s
% Start of user PostScript
-1.42857 -2. -1.51088 -2.24007 MAarrowhead1
% End of user PostScript
.1531 .15515 m
.14361 .10339 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.47051 -1.94302 MAarrowhead1
% End of user PostScript
.1531 .21979 m
.1531 .17196 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.42857 -1.63996 MAarrowhead1
% End of user PostScript
.1531 .28444 m
.16259 .24226 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.38663 -1.32928 MAarrowhead1
% End of user PostScript
.1531 .34908 m
.17149 .31459 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.34727 -1.00957 MAarrowhead1
% End of user PostScript
.1531 .41373 m
.17897 .38909 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.31425 -0.68031 MAarrowhead1
% End of user PostScript
.1531 .47837 m
.18402 .46549 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.2919 -0.34266 MAarrowhead1
% End of user PostScript
.1531 .54302 m
.18582 .54302 L
s
% Start of user PostScript
-1.42857 0 -1.28396 0 MAarrowhead1
% End of user PostScript
.1531 .60766 m
.18402 .62055 L
s
% Start of user PostScript
-1.42857 0.285714 -1.2919 0.34266 MAarrowhead1
% End of user PostScript
.1531 .67231 m
.17897 .69694 L
s
% Start of user PostScript
-1.42857 0.571429 -1.31425 0.68031 MAarrowhead1
% End of user PostScript
.1531 .73695 m
.17149 .77144 L
s
% Start of user PostScript
-1.42857 0.857143 -1.34727 1.00957 MAarrowhead1
% End of user PostScript
.1531 .8016 m
.16259 .84378 L
s
% Start of user PostScript
-1.42857 1.14286 -1.38663 1.32928 MAarrowhead1
% End of user PostScript
.1531 .86624 m
.1531 .91407 L
s
% Start of user PostScript
-1.42857 1.42857 -1.42857 1.63996 MAarrowhead1
% End of user PostScript
.1531 .93089 m
.14361 .98264 L
s
% Start of user PostScript
-1.42857 1.71429 -1.47051 1.94302 MAarrowhead1
% End of user PostScript
.1531 .99553 m
.13448 1.04985 L
s
% Start of user PostScript
-1.42857 2. -1.51088 2.24007 MAarrowhead1
% End of user PostScript
.21774 .0905 m
.19024 .04383 L
s
% Start of user PostScript
-1.14286 -2. -1.26443 -2.2063 MAarrowhead1
% End of user PostScript
.21774 .15515 m
.19899 .11014 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.22574 -1.91321 MAarrowhead1
% End of user PostScript
.21774 .21979 m
.20825 .17761 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.1848 -1.61499 MAarrowhead1
% End of user PostScript
.21774 .28444 m
.21774 .24665 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.14286 -1.30986 MAarrowhead1
% End of user PostScript
.21774 .34908 m
.22691 .31767 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.10237 -0.995973 MAarrowhead1
% End of user PostScript
.21774 .41373 m
.23483 .39094 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.06733 -0.672126 MAarrowhead1
% End of user PostScript
.21774 .47837 m
.24034 .46632 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.043 -0.338973 MAarrowhead1
% End of user PostScript
.21774 .54302 m
.24233 .54302 L
s
% Start of user PostScript
-1.14286 0 -1.0342 0 MAarrowhead1
% End of user PostScript
.21774 .60766 m
.24034 .61971 L
s
% Start of user PostScript
-1.14286 0.285714 -1.043 0.338973 MAarrowhead1
% End of user PostScript
.21774 .67231 m
.23483 .69509 L
s
% Start of user PostScript
-1.14286 0.571429 -1.06733 0.672126 MAarrowhead1
% End of user PostScript
.21774 .73695 m
.22691 .76836 L
s
% Start of user PostScript
-1.14286 0.857143 -1.10237 0.995973 MAarrowhead1
% End of user PostScript
.21774 .8016 m
.21774 .83938 L
s
% Start of user PostScript
-1.14286 1.14286 -1.14286 1.30986 MAarrowhead1
% End of user PostScript
.21774 .86624 m
.20825 .90842 L
s
% Start of user PostScript
-1.14286 1.42857 -1.1848 1.61499 MAarrowhead1
% End of user PostScript
.21774 .93089 m
.19899 .9759 L
s
% Start of user PostScript
-1.14286 1.71429 -1.22574 1.91321 MAarrowhead1
% End of user PostScript
.21774 .99553 m
.19024 1.04221 L
s
% Start of user PostScript
-1.14286 2. -1.26443 2.2063 MAarrowhead1
% End of user PostScript
.28239 .0905 m
.24695 .05329 L
s
% Start of user PostScript
-0.857143 -2. -1.01377 -2.16446 MAarrowhead1
% End of user PostScript
.28239 .15515 m
.25517 .11886 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.977443 -1.87469 MAarrowhead1
% End of user PostScript
.28239 .21979 m
.264 .1853 L
s
% Start of user PostScript
-0.857143 -1.42857 -0.938439 -1.581 MAarrowhead1
% End of user PostScript
.28239 .28444 m
.27323 .25303 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.897635 -1.28169 MAarrowhead1
% End of user PostScript
.28239 .34908 m
.28239 .32249 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.857143 -0.97469 MAarrowhead1
% End of user PostScript
.28239 .41373 m
.29057 .39408 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.820968 -0.658247 MAarrowhead1
% End of user PostScript
.28239 .47837 m
.29644 .46784 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.795058 -0.332278 MAarrowhead1
% End of user PostScript
.28239 .54302 m
.2986 .54302 L
s
% Start of user PostScript
-0.857143 0 -0.785516 0 MAarrowhead1
% End of user PostScript
.28239 .60766 m
.29644 .6182 L
s
% Start of user PostScript
-0.857143 0.285714 -0.795058 0.332278 MAarrowhead1
% End of user PostScript
.28239 .67231 m
.29057 .69195 L
s
% Start of user PostScript
-0.857143 0.571429 -0.820968 0.658247 MAarrowhead1
% End of user PostScript
.28239 .73695 m
.28239 .76355 L
s
% Start of user PostScript
-0.857143 0.857143 -0.857143 0.97469 MAarrowhead1
% End of user PostScript
.28239 .8016 m
.27323 .83301 L
s
% Start of user PostScript
-0.857143 1.14286 -0.897635 1.28169 MAarrowhead1
% End of user PostScript
.28239 .86624 m
.264 .90073 L
s
% Start of user PostScript
-0.857143 1.42857 -0.938439 1.581 MAarrowhead1
% End of user PostScript
.28239 .93089 m
.25517 .96718 L
s
% Start of user PostScript
-0.857143 1.71429 -0.977443 1.87469 MAarrowhead1
% End of user PostScript
.28239 .99553 m
.24695 1.03274 L
s
% Start of user PostScript
-0.857143 2. -1.01377 2.16446 MAarrowhead1
% End of user PostScript
.34703 .0905 m
.30525 .0645 L
s
% Start of user PostScript
-0.571429 -2. -0.756105 -2.11491 MAarrowhead1
% End of user PostScript
.34703 .15515 m
.31289 .12954 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.722322 -1.82746 MAarrowhead1
% End of user PostScript
.34703 .21979 m
.32117 .19516 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.685754 -1.53745 MAarrowhead1
% End of user PostScript
.34703 .28444 m
.32995 .26165 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.646952 -1.24355 MAarrowhead1
% End of user PostScript
.34703 .34908 m
.33885 .32944 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.607603 -0.943962 MAarrowhead1
% End of user PostScript
.34703 .41373 m
.34703 .39894 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.571429 -0.636788 MAarrowhead1
% End of user PostScript
.34703 .47837 m
.35308 .47032 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.544723 -0.321321 MAarrowhead1
% End of user PostScript
.34703 .54302 m
.35535 .54302 L
s
% Start of user PostScript
-0.571429 0 -0.534685 0 MAarrowhead1
% End of user PostScript
.34703 .60766 m
.35308 .61572 L
s
% Start of user PostScript
-0.571429 0.285714 -0.544723 0.321321 MAarrowhead1
% End of user PostScript
.34703 .67231 m
.34703 .6871 L
s
% Start of user PostScript
-0.571429 0.571429 -0.571429 0.636788 MAarrowhead1
% End of user PostScript
.34703 .73695 m
.33885 .7566 L
s
% Start of user PostScript
-0.571429 0.857143 -0.607603 0.943962 MAarrowhead1
% End of user PostScript
.34703 .8016 m
.32995 .82438 L
s
% Start of user PostScript
-0.571429 1.14286 -0.646952 1.24355 MAarrowhead1
% End of user PostScript
.34703 .86624 m
.32117 .89088 L
s
% Start of user PostScript
-0.571429 1.42857 -0.685754 1.53745 MAarrowhead1
% End of user PostScript
.34703 .93089 m
.31289 .95649 L
s
% Start of user PostScript
-0.571429 1.71429 -0.722322 1.82746 MAarrowhead1
% End of user PostScript
.34703 .99553 m
.30525 1.02153 L
s
% Start of user PostScript
-0.571429 2. -0.756105 2.11491 MAarrowhead1
% End of user PostScript
.41168 .0905 m
.36576 .07711 L
s
% Start of user PostScript
-0.285714 -2. -0.488647 -2.05919 MAarrowhead1
% End of user PostScript
.41168 .15515 m
.37296 .14187 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.456862 -1.77296 MAarrowhead1
% End of user PostScript
.41168 .21979 m
.38076 .20691 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.422384 -1.48552 MAarrowhead1
% End of user PostScript
.41168 .28444 m
.38908 .27239 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.385575 -1.19612 MAarrowhead1
% End of user PostScript
.41168 .34908 m
.39763 .33855 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.347799 -0.903707 MAarrowhead1
% End of user PostScript
.41168 .41373 m
.40564 .40567 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.31242 -0.607036 MAarrowhead1
% End of user PostScript
.41168 .47837 m
.41168 .47392 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.285714 -0.305379 MAarrowhead1
% End of user PostScript
.41168 .54302 m
.41399 .54302 L
s
% Start of user PostScript
-0.285714 0 -0.27551 0 MAarrowhead1
% End of user PostScript
.41168 .60766 m
.41168 .61211 L
s
% Start of user PostScript
-0.285714 0.285714 -0.285714 0.305379 MAarrowhead1
% End of user PostScript
.41168 .67231 m
.40564 .68036 L
s
% Start of user PostScript
-0.285714 0.571429 -0.31242 0.607036 MAarrowhead1
% End of user PostScript
.41168 .73695 m
.39763 .74749 L
s
% Start of user PostScript
-0.285714 0.857143 -0.347799 0.903707 MAarrowhead1
% End of user PostScript
.41168 .8016 m
.38908 .81365 L
s
% Start of user PostScript
-0.285714 1.14286 -0.385575 1.19612 MAarrowhead1
% End of user PostScript
.41168 .86624 m
.38076 .87913 L
s
% Start of user PostScript
-0.285714 1.42857 -0.422384 1.48552 MAarrowhead1
% End of user PostScript
.41168 .93089 m
.37296 .94416 L
s
% Start of user PostScript
-0.285714 1.71429 -0.456862 1.77296 MAarrowhead1
% End of user PostScript
.41168 .99553 m
.36576 1.00892 L
s
% Start of user PostScript
-0.285714 2. -0.488647 2.05919 MAarrowhead1
% End of user PostScript
.47632 .0905 m
.42897 .0905 L
s
% Start of user PostScript
0 -2. -0.209282 -2. MAarrowhead1
% End of user PostScript
.47632 .15515 m
.43599 .15515 L
s
% Start of user PostScript
0 -1.71429 -0.17826 -1.71429 MAarrowhead1
% End of user PostScript
.47632 .21979 m
.4436 .21979 L
s
% Start of user PostScript
0 -1.42857 -0.144614 -1.42857 MAarrowhead1
% End of user PostScript
.47632 .28444 m
.45174 .28444 L
s
% Start of user PostScript
0 -1.14286 -0.108652 -1.14286 MAarrowhead1
% End of user PostScript
.47632 .34908 m
.46012 .34908 L
s
% Start of user PostScript
0 -0.857143 -0.0716268 -0.857143 MAarrowhead1
% End of user PostScript
.47632 .41373 m
.46801 .41373 L
s
% Start of user PostScript
0 -0.571429 -0.0367434 -0.571429 MAarrowhead1
% End of user PostScript
.47632 .47837 m
.47402 .47837 L
s
% Start of user PostScript
0 -0.285714 -0.010204 -0.285714 MAarrowhead1
% End of user PostScript
.47632 .54302 m
.47632 .54302 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.47632 .60766 m
.47402 .60766 L
s
% Start of user PostScript
0 0.285714 -0.010204 0.285714 MAarrowhead1
% End of user PostScript
.47632 .67231 m
.46801 .67231 L
s
% Start of user PostScript
0 0.571429 -0.0367434 0.571429 MAarrowhead1
% End of user PostScript
.47632 .73695 m
.46012 .73695 L
s
% Start of user PostScript
0 0.857143 -0.0716268 0.857143 MAarrowhead1
% End of user PostScript
.47632 .8016 m
.45174 .8016 L
s
% Start of user PostScript
0 1.14286 -0.108652 1.14286 MAarrowhead1
% End of user PostScript
.47632 .86624 m
.4436 .86624 L
s
% Start of user PostScript
0 1.42857 -0.144614 1.42857 MAarrowhead1
% End of user PostScript
.47632 .93089 m
.43599 .93089 L
s
% Start of user PostScript
0 1.71429 -0.17826 1.71429 MAarrowhead1
% End of user PostScript
.47632 .99553 m
.42897 .99553 L
s
% Start of user PostScript
0 2. -0.209282 2. MAarrowhead1
% End of user PostScript
.54097 .0905 m
.49505 .10389 L
s
% Start of user PostScript
0.285714 -2. 0.082782 -1.94081 MAarrowhead1
% End of user PostScript
.54097 .15515 m
.50225 .16842 L
s
% Start of user PostScript
0.285714 -1.71429 0.114567 -1.65561 MAarrowhead1
% End of user PostScript
.54097 .21979 m
.51005 .23268 L
s
% Start of user PostScript
0.285714 -1.42857 0.149044 -1.37163 MAarrowhead1
% End of user PostScript
.54097 .28444 m
.51837 .29649 L
s
% Start of user PostScript
0.285714 -1.14286 0.185853 -1.0896 MAarrowhead1
% End of user PostScript
.54097 .34908 m
.52692 .35962 L
s
% Start of user PostScript
0.285714 -0.857143 0.223629 -0.810579 MAarrowhead1
% End of user PostScript
.54097 .41373 m
.53493 .42178 L
s
% Start of user PostScript
0.285714 -0.571429 0.259009 -0.535821 MAarrowhead1
% End of user PostScript
.54097 .47837 m
.54097 .48282 L
s
% Start of user PostScript
0.285714 -0.285714 0.285714 -0.266049 MAarrowhead1
% End of user PostScript
.54097 .54302 m
.54328 .54302 L
s
% Start of user PostScript
0.285714 0 0.295918 0 MAarrowhead1
% End of user PostScript
.54097 .60766 m
.54097 .60321 L
s
% Start of user PostScript
0.285714 0.285714 0.285714 0.266049 MAarrowhead1
% End of user PostScript
.54097 .67231 m
.53493 .66425 L
s
% Start of user PostScript
0.285714 0.571429 0.259009 0.535821 MAarrowhead1
% End of user PostScript
.54097 .73695 m
.52692 .72642 L
s
% Start of user PostScript
0.285714 0.857143 0.223629 0.810579 MAarrowhead1
% End of user PostScript
.54097 .8016 m
.51837 .78955 L
s
% Start of user PostScript
0.285714 1.14286 0.185853 1.0896 MAarrowhead1
% End of user PostScript
.54097 .86624 m
.51005 .85336 L
s
% Start of user PostScript
0.285714 1.42857 0.149044 1.37163 MAarrowhead1
% End of user PostScript
.54097 .93089 m
.50225 .91761 L
s
% Start of user PostScript
0.285714 1.71429 0.114567 1.65561 MAarrowhead1
% End of user PostScript
.54097 .99553 m
.49505 .98214 L
s
% Start of user PostScript
0.285714 2. 0.082782 1.94081 MAarrowhead1
% End of user PostScript
.60561 .0905 m
.56383 .1165 L
s
% Start of user PostScript
0.571429 -2. 0.386752 -1.88509 MAarrowhead1
% End of user PostScript
.60561 .15515 m
.57147 .18075 L
s
% Start of user PostScript
0.571429 -1.71429 0.420535 -1.60112 MAarrowhead1
% End of user PostScript
.60561 .21979 m
.57975 .24443 L
s
% Start of user PostScript
0.571429 -1.42857 0.457103 -1.31969 MAarrowhead1
% End of user PostScript
.60561 .28444 m
.58853 .30722 L
s
% Start of user PostScript
0.571429 -1.14286 0.495905 -1.04216 MAarrowhead1
% End of user PostScript
.60561 .34908 m
.59743 .36873 L
s
% Start of user PostScript
0.571429 -0.857143 0.535254 -0.770324 MAarrowhead1
% End of user PostScript
.60561 .41373 m
.60561 .42852 L
s
% Start of user PostScript
0.571429 -0.571429 0.571429 -0.50607 MAarrowhead1
% End of user PostScript
.60561 .47837 m
.61166 .48643 L
s
% Start of user PostScript
0.571429 -0.285714 0.598134 -0.250107 MAarrowhead1
% End of user PostScript
.60561 .54302 m
.61393 .54302 L
s
% Start of user PostScript
0.571429 0 0.608172 0 MAarrowhead1
% End of user PostScript
.60561 .60766 m
.61166 .59961 L
s
% Start of user PostScript
0.571429 0.285714 0.598134 0.250107 MAarrowhead1
% End of user PostScript
.60561 .67231 m
.60561 .65752 L
s
% Start of user PostScript
0.571429 0.571429 0.571429 0.50607 MAarrowhead1
% End of user PostScript
.60561 .73695 m
.59743 .71731 L
s
% Start of user PostScript
0.571429 0.857143 0.535254 0.770324 MAarrowhead1
% End of user PostScript
.60561 .8016 m
.58853 .77881 L
s
% Start of user PostScript
0.571429 1.14286 0.495905 1.04216 MAarrowhead1
% End of user PostScript
.60561 .86624 m
.57975 .84161 L
s
% Start of user PostScript
0.571429 1.42857 0.457103 1.31969 MAarrowhead1
% End of user PostScript
.60561 .93089 m
.57147 .90528 L
s
% Start of user PostScript
0.571429 1.71429 0.420535 1.60112 MAarrowhead1
% End of user PostScript
.60561 .99553 m
.56383 .96953 L
s
% Start of user PostScript
0.571429 2. 0.386752 1.88509 MAarrowhead1
% End of user PostScript
.67026 .0905 m
.63482 .12771 L
s
% Start of user PostScript
0.857143 -2. 0.700516 -1.83554 MAarrowhead1
% End of user PostScript
.67026 .15515 m
.64304 .19144 L
s
% Start of user PostScript
0.857143 -1.71429 0.736843 -1.55389 MAarrowhead1
% End of user PostScript
.67026 .21979 m
.65187 .25428 L
s
% Start of user PostScript
0.857143 -1.42857 0.775846 -1.27614 MAarrowhead1
% End of user PostScript
.67026 .28444 m
.6611 .31585 L
s
% Start of user PostScript
0.857143 -1.14286 0.816651 -1.00403 MAarrowhead1
% End of user PostScript
.67026 .34908 m
.67026 .37568 L
s
% Start of user PostScript
0.857143 -0.857143 0.857143 -0.739596 MAarrowhead1
% End of user PostScript
.67026 .41373 m
.67844 .43337 L
s
% Start of user PostScript
0.857143 -0.571429 0.893317 -0.48461 MAarrowhead1
% End of user PostScript
.67026 .47837 m
.68431 .48891 L
s
% Start of user PostScript
0.857143 -0.285714 0.919228 -0.23915 MAarrowhead1
% End of user PostScript
.67026 .54302 m
.68647 .54302 L
s
% Start of user PostScript
0.857143 0 0.92877 0 MAarrowhead1
% End of user PostScript
.67026 .60766 m
.68431 .59713 L
s
% Start of user PostScript
0.857143 0.285714 0.919228 0.23915 MAarrowhead1
% End of user PostScript
.67026 .67231 m
.67844 .65266 L
s
% Start of user PostScript
0.857143 0.571429 0.893317 0.48461 MAarrowhead1
% End of user PostScript
.67026 .73695 m
.67026 .71036 L
s
% Start of user PostScript
0.857143 0.857143 0.857143 0.739596 MAarrowhead1
% End of user PostScript
.67026 .8016 m
.6611 .77019 L
s
% Start of user PostScript
0.857143 1.14286 0.816651 1.00403 MAarrowhead1
% End of user PostScript
.67026 .86624 m
.65187 .83175 L
s
% Start of user PostScript
0.857143 1.42857 0.775846 1.27614 MAarrowhead1
% End of user PostScript
.67026 .93089 m
.64304 .8946 L
s
% Start of user PostScript
0.857143 1.71429 0.736843 1.55389 MAarrowhead1
% End of user PostScript
.67026 .99553 m
.63482 .95832 L
s
% Start of user PostScript
0.857143 2. 0.700516 1.83554 MAarrowhead1
% End of user PostScript
.7349 .0905 m
.7074 .13718 L
s
% Start of user PostScript
1.14286 -2. 1.02128 -1.7937 MAarrowhead1
% End of user PostScript
.7349 .15515 m
.71615 .20016 L
s
% Start of user PostScript
1.14286 -1.71429 1.05997 -1.51536 MAarrowhead1
% End of user PostScript
.7349 .21979 m
.72541 .26197 L
s
% Start of user PostScript
1.14286 -1.42857 1.10091 -1.24215 MAarrowhead1
% End of user PostScript
.7349 .28444 m
.7349 .32222 L
s
% Start of user PostScript
1.14286 -1.14286 1.14286 -0.97585 MAarrowhead1
% End of user PostScript
.7349 .34908 m
.74407 .38049 L
s
% Start of user PostScript
1.14286 -0.857143 1.18335 -0.718313 MAarrowhead1
% End of user PostScript
.7349 .41373 m
.75199 .43651 L
s
% Start of user PostScript
1.14286 -0.571429 1.21838 -0.470731 MAarrowhead1
% End of user PostScript
.7349 .47837 m
.7575 .49042 L
s
% Start of user PostScript
1.14286 -0.285714 1.24272 -0.232455 MAarrowhead1
% End of user PostScript
.7349 .54302 m
.75949 .54302 L
s
% Start of user PostScript
1.14286 0 1.25151 0 MAarrowhead1
% End of user PostScript
.7349 .60766 m
.7575 .59561 L
s
% Start of user PostScript
1.14286 0.285714 1.24272 0.232455 MAarrowhead1
% End of user PostScript
.7349 .67231 m
.75199 .64952 L
s
% Start of user PostScript
1.14286 0.571429 1.21838 0.470731 MAarrowhead1
% End of user PostScript
.7349 .73695 m
.74407 .70554 L
s
% Start of user PostScript
1.14286 0.857143 1.18335 0.718313 MAarrowhead1
% End of user PostScript
.7349 .8016 m
.7349 .76381 L
s
% Start of user PostScript
1.14286 1.14286 1.14286 0.97585 MAarrowhead1
% End of user PostScript
.7349 .86624 m
.72541 .82406 L
s
% Start of user PostScript
1.14286 1.42857 1.10091 1.24215 MAarrowhead1
% End of user PostScript
.7349 .93089 m
.71615 .88588 L
s
% Start of user PostScript
1.14286 1.71429 1.05997 1.51536 MAarrowhead1
% End of user PostScript
.7349 .99553 m
.7074 .94885 L
s
% Start of user PostScript
1.14286 2. 1.02128 1.7937 MAarrowhead1
% End of user PostScript
.79955 .0905 m
.78093 .14482 L
s
% Start of user PostScript
1.42857 -2. 1.34626 -1.75993 MAarrowhead1
% End of user PostScript
.79955 .15515 m
.79006 .2069 L
s
% Start of user PostScript
1.42857 -1.71429 1.38664 -1.48555 MAarrowhead1
% End of user PostScript
.79955 .21979 m
.79955 .26762 L
s
% Start of user PostScript
1.42857 -1.42857 1.42857 -1.21718 MAarrowhead1
% End of user PostScript
.79955 .28444 m
.80904 .32662 L
s
% Start of user PostScript
1.42857 -1.14286 1.47052 -0.956436 MAarrowhead1
% End of user PostScript
.79955 .34908 m
.81794 .38357 L
s
% Start of user PostScript
1.42857 -0.857143 1.50987 -0.704712 MAarrowhead1
% End of user PostScript
.79955 .41373 m
.82542 .43836 L
s
% Start of user PostScript
1.42857 -0.571429 1.5429 -0.462547 MAarrowhead1
% End of user PostScript
.79955 .47837 m
.83047 .49126 L
s
% Start of user PostScript
1.42857 -0.285714 1.56524 -0.228768 MAarrowhead1
% End of user PostScript
.79955 .54302 m
.83227 .54302 L
s
% Start of user PostScript
1.42857 0 1.57319 0 MAarrowhead1
% End of user PostScript
.79955 .60766 m
.83047 .59478 L
s
% Start of user PostScript
1.42857 0.285714 1.56524 0.228768 MAarrowhead1
% End of user PostScript
.79955 .67231 m
.82542 .64767 L
s
% Start of user PostScript
1.42857 0.571429 1.5429 0.462547 MAarrowhead1
% End of user PostScript
.79955 .73695 m
.81794 .70246 L
s
% Start of user PostScript
1.42857 0.857143 1.50987 0.704712 MAarrowhead1
% End of user PostScript
.79955 .8016 m
.80904 .75942 L
s
% Start of user PostScript
1.42857 1.14286 1.47052 0.956436 MAarrowhead1
% End of user PostScript
.79955 .86624 m
.79955 .81841 L
s
% Start of user PostScript
1.42857 1.42857 1.42857 1.21718 MAarrowhead1
% End of user PostScript
.79955 .93089 m
.79006 .87913 L
s
% Start of user PostScript
1.42857 1.71429 1.38664 1.48555 MAarrowhead1
% End of user PostScript
.79955 .99553 m
.78093 .94121 L
s
% Start of user PostScript
1.42857 2. 1.34626 1.75993 MAarrowhead1
% End of user PostScript
.86419 .0905 m
.85487 .15074 L
s
% Start of user PostScript
1.71429 -2. 1.67308 -1.73377 MAarrowhead1
% End of user PostScript
.86419 .15515 m
.86419 .21188 L
s
% Start of user PostScript
1.71429 -1.71429 1.71429 -1.46355 MAarrowhead1
% End of user PostScript
.86419 .21979 m
.87368 .27155 L
s
% Start of user PostScript
1.71429 -1.42857 1.75622 -1.19984 MAarrowhead1
% End of user PostScript
.86419 .28444 m
.88295 .32945 L
s
% Start of user PostScript
1.71429 -1.14286 1.79717 -0.943934 MAarrowhead1
% End of user PostScript
.86419 .34908 m
.89141 .38537 L
s
% Start of user PostScript
1.71429 -0.857143 1.83459 -0.696743 MAarrowhead1
% End of user PostScript
.86419 .41373 m
.89833 .43933 L
s
% Start of user PostScript
1.71429 -0.571429 1.86518 -0.458259 MAarrowhead1
% End of user PostScript
.86419 .47837 m
.90292 .49165 L
s
% Start of user PostScript
1.71429 -0.285714 1.88543 -0.227035 MAarrowhead1
% End of user PostScript
.86419 .54302 m
.90453 .54302 L
s
% Start of user PostScript
1.71429 0 1.89255 0 MAarrowhead1
% End of user PostScript
.86419 .60766 m
.90292 .59439 L
s
% Start of user PostScript
1.71429 0.285714 1.88543 0.227035 MAarrowhead1
% End of user PostScript
.86419 .67231 m
.89833 .6467 L
s
% Start of user PostScript
1.71429 0.571429 1.86518 0.458259 MAarrowhead1
% End of user PostScript
.86419 .73695 m
.89141 .70066 L
s
% Start of user PostScript
1.71429 0.857143 1.83459 0.696743 MAarrowhead1
% End of user PostScript
.86419 .8016 m
.88295 .75659 L
s
% Start of user PostScript
1.71429 1.14286 1.79717 0.943934 MAarrowhead1
% End of user PostScript
.86419 .86624 m
.87368 .81449 L
s
% Start of user PostScript
1.71429 1.42857 1.75622 1.19984 MAarrowhead1
% End of user PostScript
.86419 .93089 m
.86419 .87416 L
s
% Start of user PostScript
1.71429 1.71429 1.71429 1.46355 MAarrowhead1
% End of user PostScript
.86419 .99553 m
.85487 .9353 L
s
% Start of user PostScript
1.71429 2. 1.67308 1.73377 MAarrowhead1
% End of user PostScript
.92884 .0905 m
.92884 .15515 L
s
% Start of user PostScript
2. -2. 2. -1.71429 MAarrowhead1
% End of user PostScript
.92884 .15515 m
.93816 .21538 L
s
% Start of user PostScript
2. -1.71429 2.0412 -1.44806 MAarrowhead1
% End of user PostScript
.92884 .21979 m
.94746 .27411 L
s
% Start of user PostScript
2. -1.42857 2.08231 -1.1885 MAarrowhead1
% End of user PostScript
.92884 .28444 m
.95635 .33112 L
s
% Start of user PostScript
2. -1.14286 2.12157 -0.936553 MAarrowhead1
% End of user PostScript
.92884 .34908 m
.96428 .38629 L
s
% Start of user PostScript
2. -0.857143 2.15663 -0.692685 MAarrowhead1
% End of user PostScript
.92884 .41373 m
.97062 .43973 L
s
% Start of user PostScript
2. -0.571429 2.18468 -0.456519 MAarrowhead1
% End of user PostScript
.92884 .47837 m
.97475 .49176 L
s
% Start of user PostScript
2. -0.285714 2.20293 -0.226526 MAarrowhead1
% End of user PostScript
.92884 .54302 m
.97619 .54302 L
s
% Start of user PostScript
2. 0 2.20928 0 MAarrowhead1
% End of user PostScript
.92884 .60766 m
.97475 .59427 L
s
% Start of user PostScript
2. 0.285714 2.20293 0.226526 MAarrowhead1
% End of user PostScript
.92884 .67231 m
.97062 .64631 L
s
% Start of user PostScript
2. 0.571429 2.18468 0.456519 MAarrowhead1
% End of user PostScript
.92884 .73695 m
.96428 .69974 L
s
% Start of user PostScript
2. 0.857143 2.15663 0.692685 MAarrowhead1
% End of user PostScript
.92884 .8016 m
.95635 .75492 L
s
% Start of user PostScript
2. 1.14286 2.12157 0.936553 MAarrowhead1
% End of user PostScript
.92884 .86624 m
.94746 .81192 L
s
% Start of user PostScript
2. 1.42857 2.08231 1.1885 MAarrowhead1
% End of user PostScript
.92884 .93089 m
.93816 .87065 L
s
% Start of user PostScript
2. 1.71429 2.0412 1.44806 MAarrowhead1
% End of user PostScript
.92884 .99553 m
.92884 .93089 L
s
% Start of user PostScript
2. 2. 2. 1.71429 MAarrowhead1
% End of user PostScript
.04 w
.47632 .54302 Mdot
0 0 m
1 0 L
1 1.08604 L
0 1.08604 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0123133 0.97619 0.504846 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.48358 0.229885 0.551724 0.229885 [
[ 0 0 0 0 ]
[ 1 1.10345 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.0001 w
[ ] 0 setdash
.02381 .09195 m
.02381 .15764 L
s
% Start of user PostScript
-2. -2. -2. -1.71429 MAarrowhead1
% End of user PostScript
.02381 .15764 m
.03252 .21393 L
s
% Start of user PostScript
-2. -1.71429 -1.9621 -1.46939 MAarrowhead1
% End of user PostScript
.02381 .22332 m
.03989 .27023 L
s
% Start of user PostScript
-2. -1.42857 -1.93003 -1.22449 MAarrowhead1
% End of user PostScript
.02381 .289 m
.04593 .32653 L
s
% Start of user PostScript
-2. -1.14286 -1.90379 -0.979592 MAarrowhead1
% End of user PostScript
.02381 .35468 m
.05062 .38283 L
s
% Start of user PostScript
-2. -0.857143 -1.88338 -0.734694 MAarrowhead1
% End of user PostScript
.02381 .42036 m
.05397 .43913 L
s
% Start of user PostScript
-2. -0.571429 -1.8688 -0.489796 MAarrowhead1
% End of user PostScript
.02381 .48604 m
.05598 .49543 L
s
% Start of user PostScript
-2. -0.285714 -1.86006 -0.244898 MAarrowhead1
% End of user PostScript
.02381 .55172 m
.05665 .55172 L
s
% Start of user PostScript
-2. 0 -1.85714 0 MAarrowhead1
% End of user PostScript
.02381 .61741 m
.05598 .60802 L
s
% Start of user PostScript
-2. 0.285714 -1.86006 0.244898 MAarrowhead1
% End of user PostScript
.02381 .68309 m
.05397 .66432 L
s
% Start of user PostScript
-2. 0.571429 -1.8688 0.489796 MAarrowhead1
% End of user PostScript
.02381 .74877 m
.05062 .72062 L
s
% Start of user PostScript
-2. 0.857143 -1.88338 0.734694 MAarrowhead1
% End of user PostScript
.02381 .81445 m
.04593 .77692 L
s
% Start of user PostScript
-2. 1.14286 -1.90379 0.979592 MAarrowhead1
% End of user PostScript
.02381 .88013 m
.03989 .83322 L
s
% Start of user PostScript
-2. 1.42857 -1.93003 1.22449 MAarrowhead1
% End of user PostScript
.02381 .94581 m
.03252 .88951 L
s
% Start of user PostScript
-2. 1.71429 -1.9621 1.46939 MAarrowhead1
% End of user PostScript
.02381 1.01149 m
.02381 .94581 L
s
% Start of user PostScript
-2. 2. -2. 1.71429 MAarrowhead1
% End of user PostScript
.08949 .09195 m
.08078 .14825 L
s
% Start of user PostScript
-1.71429 -2. -1.75219 -1.7551 MAarrowhead1
% End of user PostScript
.08949 .15764 m
.08949 .20589 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.71429 -1.50437 MAarrowhead1
% End of user PostScript
.08949 .22332 m
.09686 .26353 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.68222 -1.25364 MAarrowhead1
% End of user PostScript
.08949 .289 m
.1029 .32117 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.65598 -1.00292 MAarrowhead1
% End of user PostScript
.08949 .35468 m
.10759 .37881 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.63557 -0.752187 MAarrowhead1
% End of user PostScript
.08949 .42036 m
.11094 .43645 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.62099 -0.501458 MAarrowhead1
% End of user PostScript
.08949 .48604 m
.11295 .49409 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.61224 -0.250729 MAarrowhead1
% End of user PostScript
.08949 .55172 m
.11362 .55172 L
s
% Start of user PostScript
-1.71429 0 -1.60933 0 MAarrowhead1
% End of user PostScript
.08949 .61741 m
.11295 .60936 L
s
% Start of user PostScript
-1.71429 0.285714 -1.61224 0.250729 MAarrowhead1
% End of user PostScript
.08949 .68309 m
.11094 .667 L
s
% Start of user PostScript
-1.71429 0.571429 -1.62099 0.501458 MAarrowhead1
% End of user PostScript
.08949 .74877 m
.10759 .72464 L
s
% Start of user PostScript
-1.71429 0.857143 -1.63557 0.752187 MAarrowhead1
% End of user PostScript
.08949 .81445 m
.1029 .78228 L
s
% Start of user PostScript
-1.71429 1.14286 -1.65598 1.00292 MAarrowhead1
% End of user PostScript
.08949 .88013 m
.09686 .83992 L
s
% Start of user PostScript
-1.71429 1.42857 -1.68222 1.25364 MAarrowhead1
% End of user PostScript
.08949 .94581 m
.08949 .89756 L
s
% Start of user PostScript
-1.71429 1.71429 -1.71429 1.50437 MAarrowhead1
% End of user PostScript
.08949 1.01149 m
.08078 .9552 L
s
% Start of user PostScript
-1.71429 2. -1.75219 1.7551 MAarrowhead1
% End of user PostScript
.15517 .09195 m
.13909 .13887 L
s
% Start of user PostScript
-1.42857 -2. -1.49854 -1.79592 MAarrowhead1
% End of user PostScript
.15517 .15764 m
.1478 .19785 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.46064 -1.53936 MAarrowhead1
% End of user PostScript
.15517 .22332 m
.15517 .25683 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.42857 -1.2828 MAarrowhead1
% End of user PostScript
.15517 .289 m
.1612 .31581 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.40233 -1.02624 MAarrowhead1
% End of user PostScript
.15517 .35468 m
.1659 .37479 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.38192 -0.769679 MAarrowhead1
% End of user PostScript
.15517 .42036 m
.16925 .43377 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.36735 -0.51312 MAarrowhead1
% End of user PostScript
.15517 .48604 m
.17126 .49274 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.3586 -0.25656 MAarrowhead1
% End of user PostScript
.15517 .55172 m
.17193 .55172 L
s
% Start of user PostScript
-1.42857 0 -1.35569 0 MAarrowhead1
% End of user PostScript
.15517 .61741 m
.17126 .6107 L
s
% Start of user PostScript
-1.42857 0.285714 -1.3586 0.25656 MAarrowhead1
% End of user PostScript
.15517 .68309 m
.16925 .66968 L
s
% Start of user PostScript
-1.42857 0.571429 -1.36735 0.51312 MAarrowhead1
% End of user PostScript
.15517 .74877 m
.1659 .72866 L
s
% Start of user PostScript
-1.42857 0.857143 -1.38192 0.769679 MAarrowhead1
% End of user PostScript
.15517 .81445 m
.1612 .78764 L
s
% Start of user PostScript
-1.42857 1.14286 -1.40233 1.02624 MAarrowhead1
% End of user PostScript
.15517 .88013 m
.15517 .84662 L
s
% Start of user PostScript
-1.42857 1.42857 -1.42857 1.2828 MAarrowhead1
% End of user PostScript
.15517 .94581 m
.1478 .9056 L
s
% Start of user PostScript
-1.42857 1.71429 -1.46064 1.53936 MAarrowhead1
% End of user PostScript
.15517 1.01149 m
.13909 .96458 L
s
% Start of user PostScript
-1.42857 2. -1.49854 1.79592 MAarrowhead1
% End of user PostScript
.22085 .09195 m
.19874 .12949 L
s
% Start of user PostScript
-1.14286 -2. -1.23907 -1.83673 MAarrowhead1
% End of user PostScript
.22085 .15764 m
.20745 .18981 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.20117 -1.57434 MAarrowhead1
% End of user PostScript
.22085 .22332 m
.21482 .25013 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.1691 -1.31195 MAarrowhead1
% End of user PostScript
.22085 .289 m
.22085 .31045 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.14286 -1.04956 MAarrowhead1
% End of user PostScript
.22085 .35468 m
.22555 .37077 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.12245 -0.787172 MAarrowhead1
% End of user PostScript
.22085 .42036 m
.2289 .43108 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.10787 -0.524781 MAarrowhead1
% End of user PostScript
.22085 .48604 m
.23091 .4914 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.09913 -0.262391 MAarrowhead1
% End of user PostScript
.22085 .55172 m
.23158 .55172 L
s
% Start of user PostScript
-1.14286 0 -1.09621 0 MAarrowhead1
% End of user PostScript
.22085 .61741 m
.23091 .61204 L
s
% Start of user PostScript
-1.14286 0.285714 -1.09913 0.262391 MAarrowhead1
% End of user PostScript
.22085 .68309 m
.2289 .67236 L
s
% Start of user PostScript
-1.14286 0.571429 -1.10787 0.524781 MAarrowhead1
% End of user PostScript
.22085 .74877 m
.22555 .73268 L
s
% Start of user PostScript
-1.14286 0.857143 -1.12245 0.787172 MAarrowhead1
% End of user PostScript
.22085 .81445 m
.22085 .793 L
s
% Start of user PostScript
-1.14286 1.14286 -1.14286 1.04956 MAarrowhead1
% End of user PostScript
.22085 .88013 m
.21482 .85332 L
s
% Start of user PostScript
-1.14286 1.42857 -1.1691 1.31195 MAarrowhead1
% End of user PostScript
.22085 .94581 m
.20745 .91364 L
s
% Start of user PostScript
-1.14286 1.71429 -1.20117 1.57434 MAarrowhead1
% End of user PostScript
.22085 1.01149 m
.19874 .97396 L
s
% Start of user PostScript
-1.14286 2. -1.23907 1.83673 MAarrowhead1
% End of user PostScript
.28654 .09195 m
.25973 .1201 L
s
% Start of user PostScript
-0.857143 -2. -0.973761 -1.87755 MAarrowhead1
% End of user PostScript
.28654 .15764 m
.26844 .18176 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.93586 -1.60933 MAarrowhead1
% End of user PostScript
.28654 .22332 m
.27581 .24342 L
s
% Start of user PostScript
-0.857143 -1.42857 -0.90379 -1.34111 MAarrowhead1
% End of user PostScript
.28654 .289 m
.28184 .30508 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.877551 -1.07289 MAarrowhead1
% End of user PostScript
.28654 .35468 m
.28654 .36674 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.857143 -0.804665 MAarrowhead1
% End of user PostScript
.28654 .42036 m
.28989 .4284 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.842566 -0.536443 MAarrowhead1
% End of user PostScript
.28654 .48604 m
.2919 .49006 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.833819 -0.268222 MAarrowhead1
% End of user PostScript
.28654 .55172 m
.29257 .55172 L
s
% Start of user PostScript
-0.857143 0 -0.830904 0 MAarrowhead1
% End of user PostScript
.28654 .61741 m
.2919 .61338 L
s
% Start of user PostScript
-0.857143 0.285714 -0.833819 0.268222 MAarrowhead1
% End of user PostScript
.28654 .68309 m
.28989 .67504 L
s
% Start of user PostScript
-0.857143 0.571429 -0.842566 0.536443 MAarrowhead1
% End of user PostScript
.28654 .74877 m
.28654 .7367 L
s
% Start of user PostScript
-0.857143 0.857143 -0.857143 0.804665 MAarrowhead1
% End of user PostScript
.28654 .81445 m
.28184 .79836 L
s
% Start of user PostScript
-0.857143 1.14286 -0.877551 1.07289 MAarrowhead1
% End of user PostScript
.28654 .88013 m
.27581 .86002 L
s
% Start of user PostScript
-0.857143 1.42857 -0.90379 1.34111 MAarrowhead1
% End of user PostScript
.28654 .94581 m
.26844 .92168 L
s
% Start of user PostScript
-0.857143 1.71429 -0.93586 1.60933 MAarrowhead1
% End of user PostScript
.28654 1.01149 m
.25973 .98335 L
s
% Start of user PostScript
-0.857143 2. -0.973761 1.87755 MAarrowhead1
% End of user PostScript
.35222 .09195 m
.32206 .11072 L
s
% Start of user PostScript
-0.571429 -2. -0.702624 -1.91837 MAarrowhead1
% End of user PostScript
.35222 .15764 m
.33077 .17372 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.664723 -1.64431 MAarrowhead1
% End of user PostScript
.35222 .22332 m
.33814 .23672 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.632653 -1.37026 MAarrowhead1
% End of user PostScript
.35222 .289 m
.34417 .29972 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.606414 -1.09621 MAarrowhead1
% End of user PostScript
.35222 .35468 m
.34887 .36272 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.586006 -0.822157 MAarrowhead1
% End of user PostScript
.35222 .42036 m
.35222 .42572 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.571429 -0.548105 MAarrowhead1
% End of user PostScript
.35222 .48604 m
.35423 .48872 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.562682 -0.274052 MAarrowhead1
% End of user PostScript
.35222 .55172 m
.3549 .55172 L
s
% Start of user PostScript
-0.571429 0 -0.559767 0 MAarrowhead1
% End of user PostScript
.35222 .61741 m
.35423 .61472 L
s
% Start of user PostScript
-0.571429 0.285714 -0.562682 0.274052 MAarrowhead1
% End of user PostScript
.35222 .68309 m
.35222 .67773 L
s
% Start of user PostScript
-0.571429 0.571429 -0.571429 0.548105 MAarrowhead1
% End of user PostScript
.35222 .74877 m
.34887 .74073 L
s
% Start of user PostScript
-0.571429 0.857143 -0.586006 0.822157 MAarrowhead1
% End of user PostScript
.35222 .81445 m
.34417 .80373 L
s
% Start of user PostScript
-0.571429 1.14286 -0.606414 1.09621 MAarrowhead1
% End of user PostScript
.35222 .88013 m
.33814 .86673 L
s
% Start of user PostScript
-0.571429 1.42857 -0.632653 1.37026 MAarrowhead1
% End of user PostScript
.35222 .94581 m
.33077 .92973 L
s
% Start of user PostScript
-0.571429 1.71429 -0.664723 1.64431 MAarrowhead1
% End of user PostScript
.35222 1.01149 m
.32206 .99273 L
s
% Start of user PostScript
-0.571429 2. -0.702624 1.91837 MAarrowhead1
% End of user PostScript
.4179 .09195 m
.38573 .10134 L
s
% Start of user PostScript
-0.285714 -2. -0.425656 -1.95918 MAarrowhead1
% End of user PostScript
.4179 .15764 m
.39444 .16568 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.387755 -1.6793 MAarrowhead1
% End of user PostScript
.4179 .22332 m
.40181 .23002 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.355685 -1.39942 MAarrowhead1
% End of user PostScript
.4179 .289 m
.40784 .29436 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.329446 -1.11953 MAarrowhead1
% End of user PostScript
.4179 .35468 m
.41254 .3587 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.309038 -0.83965 MAarrowhead1
% End of user PostScript
.4179 .42036 m
.41589 .42304 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.294461 -0.559767 MAarrowhead1
% End of user PostScript
.4179 .48604 m
.4179 .48738 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.285714 -0.279883 MAarrowhead1
% End of user PostScript
.4179 .55172 m
.41857 .55172 L
s
% Start of user PostScript
-0.285714 0 -0.282799 0 MAarrowhead1
% End of user PostScript
.4179 .61741 m
.4179 .61607 L
s
% Start of user PostScript
-0.285714 0.285714 -0.285714 0.279883 MAarrowhead1
% End of user PostScript
.4179 .68309 m
.41589 .68041 L
s
% Start of user PostScript
-0.285714 0.571429 -0.294461 0.559767 MAarrowhead1
% End of user PostScript
.4179 .74877 m
.41254 .74475 L
s
% Start of user PostScript
-0.285714 0.857143 -0.309038 0.83965 MAarrowhead1
% End of user PostScript
.4179 .81445 m
.40784 .80909 L
s
% Start of user PostScript
-0.285714 1.14286 -0.329446 1.11953 MAarrowhead1
% End of user PostScript
.4179 .88013 m
.40181 .87343 L
s
% Start of user PostScript
-0.285714 1.42857 -0.355685 1.39942 MAarrowhead1
% End of user PostScript
.4179 .94581 m
.39444 .93777 L
s
% Start of user PostScript
-0.285714 1.71429 -0.387755 1.6793 MAarrowhead1
% End of user PostScript
.4179 1.01149 m
.38573 1.00211 L
s
% Start of user PostScript
-0.285714 2. -0.425656 1.95918 MAarrowhead1
% End of user PostScript
.48358 .09195 m
.45074 .09195 L
s
% Start of user PostScript
0 -2. -0.142857 -2. MAarrowhead1
% End of user PostScript
.48358 .15764 m
.45945 .15764 L
s
% Start of user PostScript
0 -1.71429 -0.104956 -1.71429 MAarrowhead1
% End of user PostScript
.48358 .22332 m
.46682 .22332 L
s
% Start of user PostScript
0 -1.42857 -0.0728863 -1.42857 MAarrowhead1
% End of user PostScript
.48358 .289 m
.47286 .289 L
s
% Start of user PostScript
0 -1.14286 -0.0466472 -1.14286 MAarrowhead1
% End of user PostScript
.48358 .35468 m
.47755 .35468 L
s
% Start of user PostScript
0 -0.857143 -0.0262391 -0.857143 MAarrowhead1
% End of user PostScript
.48358 .42036 m
.4809 .42036 L
s
% Start of user PostScript
0 -0.571429 -0.0116618 -0.571429 MAarrowhead1
% End of user PostScript
.48358 .48604 m
.48291 .48604 L
s
% Start of user PostScript
0 -0.285714 -0.00291545 -0.285714 MAarrowhead1
% End of user PostScript
.48358 .55172 m
.48358 .55172 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.48358 .61741 m
.48291 .61741 L
s
% Start of user PostScript
0 0.285714 -0.00291545 0.285714 MAarrowhead1
% End of user PostScript
.48358 .68309 m
.4809 .68309 L
s
% Start of user PostScript
0 0.571429 -0.0116618 0.571429 MAarrowhead1
% End of user PostScript
.48358 .74877 m
.47755 .74877 L
s
% Start of user PostScript
0 0.857143 -0.0262391 0.857143 MAarrowhead1
% End of user PostScript
.48358 .81445 m
.47286 .81445 L
s
% Start of user PostScript
0 1.14286 -0.0466472 1.14286 MAarrowhead1
% End of user PostScript
.48358 .88013 m
.46682 .88013 L
s
% Start of user PostScript
0 1.42857 -0.0728863 1.42857 MAarrowhead1
% End of user PostScript
.48358 .94581 m
.45945 .94581 L
s
% Start of user PostScript
0 1.71429 -0.104956 1.71429 MAarrowhead1
% End of user PostScript
.48358 1.01149 m
.45074 1.01149 L
s
% Start of user PostScript
0 2. -0.142857 2. MAarrowhead1
% End of user PostScript
.54926 .09195 m
.51709 .08257 L
s
% Start of user PostScript
0.285714 -2. 0.145773 -2.04082 MAarrowhead1
% End of user PostScript
.54926 .15764 m
.5258 .14959 L
s
% Start of user PostScript
0.285714 -1.71429 0.183673 -1.74927 MAarrowhead1
% End of user PostScript
.54926 .22332 m
.53318 .21661 L
s
% Start of user PostScript
0.285714 -1.42857 0.215743 -1.45773 MAarrowhead1
% End of user PostScript
.54926 .289 m
.53921 .28364 L
s
% Start of user PostScript
0.285714 -1.14286 0.241983 -1.16618 MAarrowhead1
% End of user PostScript
.54926 .35468 m
.5439 .35066 L
s
% Start of user PostScript
0.285714 -0.857143 0.262391 -0.874636 MAarrowhead1
% End of user PostScript
.54926 .42036 m
.54725 .41768 L
s
% Start of user PostScript
0.285714 -0.571429 0.276968 -0.58309 MAarrowhead1
% End of user PostScript
.54926 .48604 m
.54926 .4847 L
s
% Start of user PostScript
0.285714 -0.285714 0.285714 -0.291545 MAarrowhead1
% End of user PostScript
.54926 .55172 m
.54993 .55172 L
s
% Start of user PostScript
0.285714 0 0.28863 0 MAarrowhead1
% End of user PostScript
.54926 .61741 m
.54926 .61875 L
s
% Start of user PostScript
0.285714 0.285714 0.285714 0.291545 MAarrowhead1
% End of user PostScript
.54926 .68309 m
.54725 .68577 L
s
% Start of user PostScript
0.285714 0.571429 0.276968 0.58309 MAarrowhead1
% End of user PostScript
.54926 .74877 m
.5439 .75279 L
s
% Start of user PostScript
0.285714 0.857143 0.262391 0.874636 MAarrowhead1
% End of user PostScript
.54926 .81445 m
.53921 .81981 L
s
% Start of user PostScript
0.285714 1.14286 0.241983 1.16618 MAarrowhead1
% End of user PostScript
.54926 .88013 m
.53318 .88683 L
s
% Start of user PostScript
0.285714 1.42857 0.215743 1.45773 MAarrowhead1
% End of user PostScript
.54926 .94581 m
.5258 .95386 L
s
% Start of user PostScript
0.285714 1.71429 0.183673 1.74927 MAarrowhead1
% End of user PostScript
.54926 1.01149 m
.51709 1.02088 L
s
% Start of user PostScript
0.285714 2. 0.145773 2.04082 MAarrowhead1
% End of user PostScript
.61494 .09195 m
.58478 .07319 L
s
% Start of user PostScript
0.571429 -2. 0.440233 -2.08163 MAarrowhead1
% End of user PostScript
.61494 .15764 m
.5935 .14155 L
s
% Start of user PostScript
0.571429 -1.71429 0.478134 -1.78426 MAarrowhead1
% End of user PostScript
.61494 .22332 m
.60087 .20991 L
s
% Start of user PostScript
0.571429 -1.42857 0.510204 -1.48688 MAarrowhead1
% End of user PostScript
.61494 .289 m
.6069 .27827 L
s
% Start of user PostScript
0.571429 -1.14286 0.536443 -1.1895 MAarrowhead1
% End of user PostScript
.61494 .35468 m
.61159 .34664 L
s
% Start of user PostScript
0.571429 -0.857143 0.556851 -0.892128 MAarrowhead1
% End of user PostScript
.61494 .42036 m
.61494 .415 L
s
% Start of user PostScript
0.571429 -0.571429 0.571429 -0.594752 MAarrowhead1
% End of user PostScript
.61494 .48604 m
.61695 .48336 L
s
% Start of user PostScript
0.571429 -0.285714 0.580175 -0.297376 MAarrowhead1
% End of user PostScript
.61494 .55172 m
.61762 .55172 L
s
% Start of user PostScript
0.571429 0 0.58309 0 MAarrowhead1
% End of user PostScript
.61494 .61741 m
.61695 .62009 L
s
% Start of user PostScript
0.571429 0.285714 0.580175 0.297376 MAarrowhead1
% End of user PostScript
.61494 .68309 m
.61494 .68845 L
s
% Start of user PostScript
0.571429 0.571429 0.571429 0.594752 MAarrowhead1
% End of user PostScript
.61494 .74877 m
.61159 .75681 L
s
% Start of user PostScript
0.571429 0.857143 0.556851 0.892128 MAarrowhead1
% End of user PostScript
.61494 .81445 m
.6069 .82517 L
s
% Start of user PostScript
0.571429 1.14286 0.536443 1.1895 MAarrowhead1
% End of user PostScript
.61494 .88013 m
.60087 .89354 L
s
% Start of user PostScript
0.571429 1.42857 0.510204 1.48688 MAarrowhead1
% End of user PostScript
.61494 .94581 m
.5935 .9619 L
s
% Start of user PostScript
0.571429 1.71429 0.478134 1.78426 MAarrowhead1
% End of user PostScript
.61494 1.01149 m
.58478 1.03026 L
s
% Start of user PostScript
0.571429 2. 0.440233 2.08163 MAarrowhead1
% End of user PostScript
.68062 .09195 m
.65382 .0638 L
s
% Start of user PostScript
0.857143 -2. 0.740525 -2.12245 MAarrowhead1
% End of user PostScript
.68062 .15764 m
.66253 .13351 L
s
% Start of user PostScript
0.857143 -1.71429 0.778426 -1.81924 MAarrowhead1
% End of user PostScript
.68062 .22332 m
.6699 .20321 L
s
% Start of user PostScript
0.857143 -1.42857 0.810496 -1.51603 MAarrowhead1
% End of user PostScript
.68062 .289 m
.67593 .27291 L
s
% Start of user PostScript
0.857143 -1.14286 0.836735 -1.21283 MAarrowhead1
% End of user PostScript
.68062 .35468 m
.68062 .34262 L
s
% Start of user PostScript
0.857143 -0.857143 0.857143 -0.909621 MAarrowhead1
% End of user PostScript
.68062 .42036 m
.68398 .41232 L
s
% Start of user PostScript
0.857143 -0.571429 0.87172 -0.606414 MAarrowhead1
% End of user PostScript
.68062 .48604 m
.68599 .48202 L
s
% Start of user PostScript
0.857143 -0.285714 0.880466 -0.303207 MAarrowhead1
% End of user PostScript
.68062 .55172 m
.68666 .55172 L
s
% Start of user PostScript
0.857143 0 0.883382 0 MAarrowhead1
% End of user PostScript
.68062 .61741 m
.68599 .62143 L
s
% Start of user PostScript
0.857143 0.285714 0.880466 0.303207 MAarrowhead1
% End of user PostScript
.68062 .68309 m
.68398 .69113 L
s
% Start of user PostScript
0.857143 0.571429 0.87172 0.606414 MAarrowhead1
% End of user PostScript
.68062 .74877 m
.68062 .76083 L
s
% Start of user PostScript
0.857143 0.857143 0.857143 0.909621 MAarrowhead1
% End of user PostScript
.68062 .81445 m
.67593 .83054 L
s
% Start of user PostScript
0.857143 1.14286 0.836735 1.21283 MAarrowhead1
% End of user PostScript
.68062 .88013 m
.6699 .90024 L
s
% Start of user PostScript
0.857143 1.42857 0.810496 1.51603 MAarrowhead1
% End of user PostScript
.68062 .94581 m
.66253 .96994 L
s
% Start of user PostScript
0.857143 1.71429 0.778426 1.81924 MAarrowhead1
% End of user PostScript
.68062 1.01149 m
.65382 1.03964 L
s
% Start of user PostScript
0.857143 2. 0.740525 2.12245 MAarrowhead1
% End of user PostScript
.74631 .09195 m
.72419 .05442 L
s
% Start of user PostScript
1.14286 -2. 1.04665 -2.16327 MAarrowhead1
% End of user PostScript
.74631 .15764 m
.7329 .12546 L
s
% Start of user PostScript
1.14286 -1.71429 1.08455 -1.85423 MAarrowhead1
% End of user PostScript
.74631 .22332 m
.74027 .19651 L
s
% Start of user PostScript
1.14286 -1.42857 1.11662 -1.54519 MAarrowhead1
% End of user PostScript
.74631 .289 m
.74631 .26755 L
s
% Start of user PostScript
1.14286 -1.14286 1.14286 -1.23615 MAarrowhead1
% End of user PostScript
.74631 .35468 m
.751 .33859 L
s
% Start of user PostScript
1.14286 -0.857143 1.16327 -0.927114 MAarrowhead1
% End of user PostScript
.74631 .42036 m
.75435 .40964 L
s
% Start of user PostScript
1.14286 -0.571429 1.17784 -0.618076 MAarrowhead1
% End of user PostScript
.74631 .48604 m
.75636 .48068 L
s
% Start of user PostScript
1.14286 -0.285714 1.18659 -0.309038 MAarrowhead1
% End of user PostScript
.74631 .55172 m
.75703 .55172 L
s
% Start of user PostScript
1.14286 0 1.1895 0 MAarrowhead1
% End of user PostScript
.74631 .61741 m
.75636 .62277 L
s
% Start of user PostScript
1.14286 0.285714 1.18659 0.309038 MAarrowhead1
% End of user PostScript
.74631 .68309 m
.75435 .69381 L
s
% Start of user PostScript
1.14286 0.571429 1.17784 0.618076 MAarrowhead1
% End of user PostScript
.74631 .74877 m
.751 .76485 L
s
% Start of user PostScript
1.14286 0.857143 1.16327 0.927114 MAarrowhead1
% End of user PostScript
.74631 .81445 m
.74631 .8359 L
s
% Start of user PostScript
1.14286 1.14286 1.14286 1.23615 MAarrowhead1
% End of user PostScript
.74631 .88013 m
.74027 .90694 L
s
% Start of user PostScript
1.14286 1.42857 1.11662 1.54519 MAarrowhead1
% End of user PostScript
.74631 .94581 m
.7329 .97798 L
s
% Start of user PostScript
1.14286 1.71429 1.08455 1.85423 MAarrowhead1
% End of user PostScript
.74631 1.01149 m
.72419 1.04903 L
s
% Start of user PostScript
1.14286 2. 1.04665 2.16327 MAarrowhead1
% End of user PostScript
.81199 .09195 m
.7959 .04504 L
s
% Start of user PostScript
1.42857 -2. 1.3586 -2.20408 MAarrowhead1
% End of user PostScript
.81199 .15764 m
.80461 .11742 L
s
% Start of user PostScript
1.42857 -1.71429 1.3965 -1.88921 MAarrowhead1
% End of user PostScript
.81199 .22332 m
.81199 .18981 L
s
% Start of user PostScript
1.42857 -1.42857 1.42857 -1.57434 MAarrowhead1
% End of user PostScript
.81199 .289 m
.81802 .26219 L
s
% Start of user PostScript
1.42857 -1.14286 1.45481 -1.25948 MAarrowhead1
% End of user PostScript
.81199 .35468 m
.82271 .33457 L
s
% Start of user PostScript
1.42857 -0.857143 1.47522 -0.944606 MAarrowhead1
% End of user PostScript
.81199 .42036 m
.82606 .40696 L
s
% Start of user PostScript
1.42857 -0.571429 1.4898 -0.629738 MAarrowhead1
% End of user PostScript
.81199 .48604 m
.82807 .47934 L
s
% Start of user PostScript
1.42857 -0.285714 1.49854 -0.314869 MAarrowhead1
% End of user PostScript
.81199 .55172 m
.82874 .55172 L
s
% Start of user PostScript
1.42857 0 1.50146 0 MAarrowhead1
% End of user PostScript
.81199 .61741 m
.82807 .62411 L
s
% Start of user PostScript
1.42857 0.285714 1.49854 0.314869 MAarrowhead1
% End of user PostScript
.81199 .68309 m
.82606 .69649 L
s
% Start of user PostScript
1.42857 0.571429 1.4898 0.629738 MAarrowhead1
% End of user PostScript
.81199 .74877 m
.82271 .76888 L
s
% Start of user PostScript
1.42857 0.857143 1.47522 0.944606 MAarrowhead1
% End of user PostScript
.81199 .81445 m
.81802 .84126 L
s
% Start of user PostScript
1.42857 1.14286 1.45481 1.25948 MAarrowhead1
% End of user PostScript
.81199 .88013 m
.81199 .91364 L
s
% Start of user PostScript
1.42857 1.42857 1.42857 1.57434 MAarrowhead1
% End of user PostScript
.81199 .94581 m
.80461 .98603 L
s
% Start of user PostScript
1.42857 1.71429 1.3965 1.88921 MAarrowhead1
% End of user PostScript
.81199 1.01149 m
.7959 1.05841 L
s
% Start of user PostScript
1.42857 2. 1.3586 2.20408 MAarrowhead1
% End of user PostScript
.87767 .09195 m
.86896 .03566 L
s
% Start of user PostScript
1.71429 -2. 1.67638 -2.2449 MAarrowhead1
% End of user PostScript
.87767 .15764 m
.87767 .10938 L
s
% Start of user PostScript
1.71429 -1.71429 1.71429 -1.9242 MAarrowhead1
% End of user PostScript
.87767 .22332 m
.88504 .1831 L
s
% Start of user PostScript
1.71429 -1.42857 1.74636 -1.6035 MAarrowhead1
% End of user PostScript
.87767 .289 m
.89107 .25683 L
s
% Start of user PostScript
1.71429 -1.14286 1.77259 -1.2828 MAarrowhead1
% End of user PostScript
.87767 .35468 m
.89576 .33055 L
s
% Start of user PostScript
1.71429 -0.857143 1.793 -0.962099 MAarrowhead1
% End of user PostScript
.87767 .42036 m
.89912 .40428 L
s
% Start of user PostScript
1.71429 -0.571429 1.80758 -0.641399 MAarrowhead1
% End of user PostScript
.87767 .48604 m
.90113 .478 L
s
% Start of user PostScript
1.71429 -0.285714 1.81633 -0.3207 MAarrowhead1
% End of user PostScript
.87767 .55172 m
.9018 .55172 L
s
% Start of user PostScript
1.71429 0 1.81924 0 MAarrowhead1
% End of user PostScript
.87767 .61741 m
.90113 .62545 L
s
% Start of user PostScript
1.71429 0.285714 1.81633 0.3207 MAarrowhead1
% End of user PostScript
.87767 .68309 m
.89912 .69917 L
s
% Start of user PostScript
1.71429 0.571429 1.80758 0.641399 MAarrowhead1
% End of user PostScript
.87767 .74877 m
.89576 .7729 L
s
% Start of user PostScript
1.71429 0.857143 1.793 0.962099 MAarrowhead1
% End of user PostScript
.87767 .81445 m
.89107 .84662 L
s
% Start of user PostScript
1.71429 1.14286 1.77259 1.2828 MAarrowhead1
% End of user PostScript
.87767 .88013 m
.88504 .92034 L
s
% Start of user PostScript
1.71429 1.42857 1.74636 1.6035 MAarrowhead1
% End of user PostScript
.87767 .94581 m
.87767 .99407 L
s
% Start of user PostScript
1.71429 1.71429 1.71429 1.9242 MAarrowhead1
% End of user PostScript
.87767 1.01149 m
.86896 1.06779 L
s
% Start of user PostScript
1.71429 2. 1.67638 2.2449 MAarrowhead1
% End of user PostScript
.94335 .09195 m
.94335 .02627 L
s
% Start of user PostScript
2. -2. 2. -2.28571 MAarrowhead1
% End of user PostScript
.94335 .15764 m
.95206 .10134 L
s
% Start of user PostScript
2. -1.71429 2.0379 -1.95918 MAarrowhead1
% End of user PostScript
.94335 .22332 m
.95944 .1764 L
s
% Start of user PostScript
2. -1.42857 2.06997 -1.63265 MAarrowhead1
% End of user PostScript
.94335 .289 m
.96547 .25147 L
s
% Start of user PostScript
2. -1.14286 2.09621 -1.30612 MAarrowhead1
% End of user PostScript
.94335 .35468 m
.97016 .32653 L
s
% Start of user PostScript
2. -0.857143 2.11662 -0.979592 MAarrowhead1
% End of user PostScript
.94335 .42036 m
.97351 .4016 L
s
% Start of user PostScript
2. -0.571429 2.1312 -0.653061 MAarrowhead1
% End of user PostScript
.94335 .48604 m
.97552 .47666 L
s
% Start of user PostScript
2. -0.285714 2.13994 -0.326531 MAarrowhead1
% End of user PostScript
.94335 .55172 m
.97619 .55172 L
s
% Start of user PostScript
2. 0 2.14286 0 MAarrowhead1
% End of user PostScript
.94335 .61741 m
.97552 .62679 L
s
% Start of user PostScript
2. 0.285714 2.13994 0.326531 MAarrowhead1
% End of user PostScript
.94335 .68309 m
.97351 .70185 L
s
% Start of user PostScript
2. 0.571429 2.1312 0.653061 MAarrowhead1
% End of user PostScript
.94335 .74877 m
.97016 .77692 L
s
% Start of user PostScript
2. 0.857143 2.11662 0.979592 MAarrowhead1
% End of user PostScript
.94335 .81445 m
.96547 .85198 L
s
% Start of user PostScript
2. 1.14286 2.09621 1.30612 MAarrowhead1
% End of user PostScript
.94335 .88013 m
.95944 .92705 L
s
% Start of user PostScript
2. 1.42857 2.06997 1.63265 MAarrowhead1
% End of user PostScript
.94335 .94581 m
.95206 1.00211 L
s
% Start of user PostScript
2. 1.71429 2.0379 1.95918 MAarrowhead1
% End of user PostScript
.94335 1.01149 m
.94335 1.07718 L
s
% Start of user PostScript
2. 2. 2. 2.28571 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.10345 L
0 1.10345 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 148.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000U2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`002P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool03P3oool000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo00h0
oooo00090?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>X0oooo
00<000000?ooo`3oool01P3oool3000000l0oooo00090?ooo`8000001P3oool2000000D0oooo0P00
00050?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`<000003`3oool000X0oooo00<000000?ooo`3oool0103oool2000000D0oooo0`000004
0?ooo`8000001P3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool03P3oool000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`8000001P3oool2000000D0oooo0`0000040?oo
o`800000^P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool2000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`80
00001@3oool300000:l0oooo0P0000070?ooo`800000203oool2000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo000:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000@0oooo1000002X0?ooo`<00000
1P3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo0P0000030?ooo`@000001@3oool200000900oooo0P0000040?ooo`@000001`3o
ool2000000H0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000:0?ooo`8000001P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`00000000000?oo
o`08000000<0oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000060?ooo`<000000`3oool5000000D0oooo1000
00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo0P000006
0?ooo`@000001P3oool3000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`<000001@3oool3000000L0oooo0P00000l
0?ooo`030000003oool0oooo00d0oooo000:0?ooo`8000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool4000000H0oooo0P0000070?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000000D0oooo0`0000050?oo
o`800000A@3oool00`000000oooo0?ooo`050?ooo`8000003`3oool000X0oooo0P0000060?ooo`80
00001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo0P0000080?ooo`80
00001`3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`80
00001`3oool2000000D0oooo0P0000130?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool2000000l0oooo000:0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`800000
1P3oool2000000D0oooo00<000000?ooo`3oool0;P3oool2000000P0oooo0P0000070?ooo`800000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`<000001@3oool200000480oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`002P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0`0000040?ooo`800000:03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo0`0000060?ooo`<000001`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00@0oooo0P0000050?ooo`8000001P3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool03P3o
ool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<00000<03oool0
0`000000oooo0?ooo`060?ooo`8000001`3oool3000000L0oooo0P00000H0?ooo`8000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo0P0000070?ooo`8000001`3oool3
000000H0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<000000`3oool40000
0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01L0oooo0P0000060?ooo`030000003oool0oooo03H0oooo0`0000060?ooo`<000001P3oool20000
00H0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool0oooo1@0000020?ooo`L000001P3oool2000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool2000000L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo0P0000070?ooo`800000103oool4000000H0oooo0`0000060?oo
o`8000001P3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00440oooo0P0000070?ooo`80
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`<0
00001`3oool2000000L0oooo00<000000?ooo`3oool0@@3oool000`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo100000070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000
1P3oool3000000D0oooo0P00001M0?ooo`002`3oool2000000D0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0;@3oool2000000L0oooo0P0000070?ooo`800000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003o
ool0oooo00D0oooo0P00001<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool000/0oooo0P0000050?ooo`<000001@3oool2000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0U0?ooo`8000001`3oool2000000P0oooo0P0000070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00<0oooo0`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`002`3oool00`00
0000oooo0?ooo`050?ooo`8000001@3oool2000000H0oooo0P0000050?ooo`8000001@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool20000
00L0oooo0P0000080?ooo`800000603oool2000000D0oooo0P0000060?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`<000001`3oool20000
00h0oooo000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`8000001P3oool2000000D0oooo0P00000a0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool2000000L0oooo0`00000H0?ooo`8000001P3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool3000000H0
oooo0`0000070?ooo`030000003oool0oooo00d0oooo000;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool3000000@0oooo1000000a0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool2000001X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`060?ooo`8000001`3oool2000000H0oooo0`0000070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool2000000L0oooo0P00000c0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P00
00050?ooo`<000001P3oool2000000L0oooo0P0000060?ooo`8000001`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool000X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0`000003
0?ooo`H000001@3oool3000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`8000001P3oool3000000D0oooo0`000005
0?ooo`@000001P3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00190?ooo`@000001P3oool2000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo00D0oooo0P00001L0?oo
o`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo0`0000070?ooo`80
00001`3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool2000000H0oooo0P0000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0H`3oool000`0oooo0P0000060?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo0P0000070?ooo`800000
203oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5`3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0;0?ooo`00303oool2000000D0oooo0P0000060?ooo`8000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool2000000L0oooo0P00000I0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo00H0oooo0P00000=0?ooo`002`3oool00`000000oooo000000050?ooo`8000001P3oool2
000000D0oooo0`0000050?ooo`8000001P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool05`3oool2
000000H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`8000003P3oool000/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`<000001@3oool20000
00D0oooo0P00000c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool20000
01T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo0P0000070?ooo`8000001`3oool2000000h0oooo000:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo0P0000070?ooo`8000001@3oool3000000H0oooo0P00000m0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00d0
oooo000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo
0P0000040?ooo`D000001P3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`<000001@3oool3000000H0oooo
0`0000050?ooo`<000001P3oool3000000D0oooo0`0000060?ooo`8000001P3oool2000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00130?ooo`8000001P3oool3000000H0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P00
00060?ooo`8000001P3oool2000000L0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool004X0oooo0P000007
0?ooo`800000203oool2000000H0oooo0`0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`8000001@3oool2000000H0oooo0P000007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H`3oool005<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`<000001P3oool3000000L0oooo0P0000070?oo
o`030000003oool0oooo01H0oooo0`0000060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0P0000070?ooo`80
0000603oool2000000L0oooo00<000000?ooo`3oool0N@3oool000`0oooo0P0000060?ooo`800000
1P3oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool000`0oooo0P0000060?ooo`8000001@3oool2000000H0oooo0P0000060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`8000001P3o
ool2000000h0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2
000000H0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`800000OP3oool3
000000H0oooo0`0000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2
000000L0oooo0P00000>0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool20000
00H0oooo0`0000040?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P0000060?ooo`<000001P3oool20000
00L0oooo0`0000040?ooo`@000001@3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`030000003oool0oooo
00h0oooo000c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000H0
oooo0`0000060?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`8000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`8000001P3oool2000000H0
oooo0P0000060?ooo`8000001P3oool2000002T0oooo001;0?ooo`8000001`3oool2000000L0oooo
0P0000070?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0G0?ooo`8000001@3oool2000000L0oooo0P0000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`800000>@3oool005@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool2000000L0oooo0P00
00080?ooo`8000005`3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo0740oooo001N
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool2000001P0oooo0P0000220?ooo`003`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`800000V`3oool000d0oooo0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0h`3oool2000000`0oooo000<0?ooo`800000
1P3oool3000000D0oooo0P0000060?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`050?ooo`800000
1`3oool3000002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0`00000=0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000H0oooo0P0000050?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`8000001P3oool2000005@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`8000001P3oool2000000L0oooo0P0000070?ooo`8000003P3o
ool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P0000060?ooo`<000001@3oool4
000000D0oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P0000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool2
000000H0oooo0P0000060?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`<000001@3oool2000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`030000003oool0
oooo00h0oooo000l0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`8000001`3oool00`00
0000oooo000000050?ooo`80000000<0oooo0000003oool05P3oool2000000D0oooo0`0000060?oo
o`8000001P3oool2000000H0oooo00<000000?ooo`3oool07`3oool2000000D0oooo0`0000050?oo
o`800000203oool00`000000oooo0?ooo`0W0?ooo`00E@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo0P0000060?ooo`<000001`3oool2000000L0oooo0`00000G0?ooo`80
00001P3oool2000000H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?ooo`<0
0000>@3oool006P0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0P0000080?ooo`800000
VP3oool00?l0oooo8@3oool00?l0oooo8@3oool000l0oooo0P0000050?ooo`800000=03oool30000
07@0oooo00<000000?ooo`3oool01@3oool2000005<0oooo000<0?ooo`@00000103oool3000000D0
oooo100000030?ooo`@000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0
oooo0`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000L0
oooo0P00000Y0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`@000001@3oool4000000`0
oooo000:0?ooo`80000000<0oooo0000003oool00`3oool2000000030?ooo`000000oooo00@0oooo
0`0000050?ooo`<000001@3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00D0oooo
100000050?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`<000001P3oool2000000H0oooo
00<000000?ooo`0000001P3oool2000000030?ooo`000000oooo00<0oooo0P00000I0?ooo`<00000
1@3oool2000000H0oooo0P0000050?ooo`<000001@3oool3000000L0oooo0P0000070?ooo`030000
003oool0oooo00D0oooo100000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool2000000D0oooo0`0000070?ooo`8000001`3oool3000000D0oooo1000000=0?ooo`00;03o
ool00`000000oooo0?ooo`030?ooo`<000001P3oool2000000T0oooo0P0000050?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`<000001P3oool3000000H0oooo0`0000070?ooo`<000001@3o
ool3000001L0oooo100000030?ooo`@00000103oool3000000H0oooo0P0000060?ooo`8000001`3o
ool00`000000oooo0?ooo`0?0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001`3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01H0oooo000c0?ooo`030000003oool0oooo00D0oooo0`00000Q0?ooo`8000001`3oool2
000000L0oooo0P0000060?ooo`@000001P3oool3000005H0oooo0P0000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<@3oool00=`0oooo0P0000120?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@`3oool300000=X0oooo000=0?ooo`8000001P3oool00`00
0000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool20000
00H0oooo00<000000?ooo`3oool01@3oool5000000@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`060?ooo`8000001`3oool20000
00P0oooo00<000000?ooo`3oool05@3oool2000000D0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo0P0000060?ooo`8000001P3oool2000000H0oooo0P00000?0?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`0<0?ooo`002P3oool700000003
0?ooo`000000000000@000000`3oool5000000<0oooo100000040?ooo`@000000`3oool4000000@0
oooo0`0000050?ooo`D00000103oool3000000H0oooo0`0000060?ooo`@000001@3oool4000000@0
oooo1P0000030?ooo`H000000P3oool7000001@0oooo1@0000030?ooo`@00000103oool3000000@0
oooo100000040?ooo`@00000103oool4000000@0oooo100000070?ooo`030000003oool0oooo00<0
oooo100000050?ooo`<000001P3oool3000000H0oooo0`0000060?ooo`<000001P3oool4000000@0
oooo1@00000<0?ooo`00@P3oool500000=T0oooo00130?ooo`<00000fP3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool003/0oooo0`00000Z0?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`@000001P3oool3000005H0oooo0P0000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0<@3oool002/0oooo00<000000?ooo`3oool0103oool2000000L0oooo0`00
00080?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`<000001`3oool2000000L0oooo0`0000050?ooo`@000005P3oool4000000<0oooo1000
00060?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo01L0oooo0P00
00040?ooo`8000001@3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool07`3oool000X0oooo0P0000000`3oool000000?ooo`030?ooo`80000000<0oooo
0000003oool0103oool2000000H0oooo0P0000060?ooo`8000001P3oool2000000L0oooo00<00000
0?ooo`3oool01@3oool4000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`<000001P3oool2000000H0oooo0`0000060?ooo`80000000<0oooo0000003oool00`3oool2
00000080oooo00<000000?ooo`3oool0503oool3000000D0oooo0`0000050?ooo`8000001@3oool3
000000H0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`@000001@3oool0
0`000000oooo0?ooo`040?ooo`8000001P3oool3000000D0oooo0`0000070?ooo`8000001`3oool2
000000H0oooo0`00000>0?ooo`00303oool4000000@0oooo0`0000050?ooo`<00000103oool30000
00H0oooo0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool20000
00@0oooo0`0000050?ooo`800000203oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool3000000H0oooo0P0000070?ooo`8000002@3oool20000
01h0oooo0P0000070?ooo`8000001P3oool4000000D0oooo1000000<0?ooo`003@3oool4000000D0
oooo0P0000060?ooo`8000001@3oool2000002D0oooo0`00001[0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool2000005<0oooo003o0?ooob40oooo003o0?ooob40oooo001X
0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P00002J
0?ooo`00E@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P0000060?oo
o`<000001`3oool2000000L0oooo0`00000H0?ooo`030000003oool0oooo00@0oooo0P00000g0?oo
o`030000003oool0oooo0400oooo000l0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`80
00001`3oool3000000H0oooo0`00000G0?ooo`8000001@3oool3000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo0P0000050?ooo`<0
00001@3oool2000000P0oooo00<000000?ooo`3oool09`3oool000X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool2000000H0oooo0P0000060?ooo`<000001@3oool4000000D0oooo0P0000070?ooo`800000
1P3oool2000000L0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool2000001T0oooo00<000000?ooo`0000001@3oool2000000H0oooo0P0000070?ooo`030000
003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool3000000D0oooo0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`800000
1`3oool2000000L0oooo0P0000060?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool0103o
ool2000000H0oooo0P0000060?ooo`800000203oool2000000H0oooo0P0000060?ooo`800000E03o
ool00`000000oooo0?ooo`040?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000000L0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`8000001P3oool2000000L0oooo0P0000070?ooo`8000003P3o
ool000`0oooo0P0000060?ooo`8000001P3oool2000000D0oooo0P0000060?ooo`8000001`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool01@3oool2
000000L0oooo0`00000X0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`8000001P3oool3
000000d0oooo000=0?ooo`8000001@3oool3000000H0oooo0P0000050?ooo`8000001P3oool00`00
0000oooo0?ooo`3S0?ooo`800000303oool000h0oooo0P0000060?ooo`8000001P3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2I0?ooo`00GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
0P0000070?ooo`8000001`3oool2000001T0oooo00<000000?ooo`3oool0P03oool005@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool2000000L0oooo0P00
00080?ooo`800000603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0L@3oool004/0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P000007
0?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool05`3oool2000000D0oooo0P000007
0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`00?03oool00`000000oooo0?ooo`050?oo
o`8000001P3oool3000000H0oooo0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000H0oooo0P0000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000P0oooo0P0000060?oo
o`8000001P3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo02L0oooo000:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0`0000040?ooo`@0
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool2000000H0oooo0P0000060?ooo`<000001P3oool2000000L0oooo0`0000040?ooo`@0
00001@3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`80
00001`3oool2000000L0oooo0P0000060?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`800000
1P3oool2000000H0oooo00<000000?ooo`3oool0103oool2000007h0oooo0`0000060?ooo`<00000
1`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P00000>0?ooo`00303o
ool2000000H0oooo0P0000050?ooo`8000001P3oool2000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`8000003P3o
ool000`0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`8000001P3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool2
000000P0oooo0P00000H0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3oool2
000000d0oooo000=0?ooo`8000001P3oool2000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool20000
00L0oooo0P0000070?ooo`800000603oool2000000L0oooo00<000000?ooo`3oool0N@3oool000h0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo0`0000060?ooo`<000001`3oool2000000L0oooo0P00000G0?ooo`<000001P3oool2000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool2000000P0oooo
0P0000060?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0603oool2000000D0oooo0P0000060?ooo`8000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo06<0oooo00130?ooo`8000001@3oool4000000H0oooo0P00
00070?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo0P00
00060?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0>03oool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`D000001@3oool3000000H0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0`000005
0?ooo`<000001P3oool3000000D0oooo0`0000060?ooo`<000001@3oool3000000H0oooo0P000006
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`8000001@3oool3000000H0oooo0P00000m0?ooo`030000003oool0oooo03D0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000D0oooo0P0000070?oo
o`8000001`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3000000D0oooo0`0000050?ooo`80
00001@3oool2000003<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`80
00006@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool2000000L0oooo0P0000070?ooo`8000003P3oool000/0oooo00<000000?ooo`3oool0
1@3oool2000000H0oooo0P0000050?ooo`<000001@3oool2000000H0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000
003oool0oooo01L0oooo0P0000060?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool2000000h0oooo000<0?ooo`8000001@3o
ool2000000H0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`8000001`3o
ool2000001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000003@3o
ool000`0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool01P3oool2000000P0oooo0P0000070?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo0P0000060?ooo`8000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02`3oool0
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03<0oooo0P0000080?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool20000
00H0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H`3oool004T0
oooo100000060?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`8000001P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05/0oooo000:0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`H0
0000103oool4000000D0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo0P0000060?ooo`8000001P3oool3000000D0oooo0`0000050?ooo`@0
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo0P0000060?ooo`8000001P3oool2000003`0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`050?ooo`8000001`3oool2000000D0oooo0`0000060?ooo`800000
1`3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo0`0000040?ooo`@00000<@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`150?ooo`8000001`3o
ool2000000L0oooo0P0000060?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00d0oooo000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`800000<@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`<00000603oool2
000000H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo0`0000060?ooo`<000001`3oool00`000000oooo0?ooo`0=0?ooo`002`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`8000001@3oool20000
00D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`8000001`3oool3000001P0oooo0P0000050?ooo`8000001P3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool30000
00L0oooo0P00000>0?ooo`002`3oool2000000D0oooo0`0000050?ooo`8000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo0P0000080?ooo`8000001`3oool2000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0
oooo0`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`002`3oool2000000D0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`070?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`8000001P3oool2000000H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0oooo000<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`@000001P3oool2000000L0oooo0P00
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`<000001@3oool00`000000oooo0?oo
o`1L0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`8000001P3oool3000000L0oooo0P000008
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`<000001`3oool2000000L0oooo00<00000
0?ooo`3oool0@@3oool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00@000000?ooo`00000000000P3oool7000000@0oooo00@00000
0?ooo`00000000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000H0oooo0`00
00040?ooo`@000001P3oool3000000H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`<00000103oool3000000H0oooo0P00000Y0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`8000001P3oool00`000000oooo0?ooo`0_
0?ooo`8000001@3oool3000000H0oooo0`0000060?ooo`8000001P3oool2000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo0P0000050?ooo`<00000103oool2000002X0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo0`0000070?ooo`800000603oool2000000H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0g0?ooo`8000001`3oool2000000L0oooo0`0000060?oo
o`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`80
00001P3oool2000000@0oooo0P00000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool2000000L0oooo0`0000070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000060?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool01P3oool2000000L0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000
1P3oool2000000D0oooo0P00000_0?ooo`800000203oool2000000L0oooo0`0000070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000H0oooo0P0000120?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool2000000P0oooo00<000000?ooo`3oool03@3oool000X0oooo0P0000060?ooo`8000001@3o
ool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo0`0000060?ooo`8000001@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`8000003`3oool000X0oooo0P0000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`8000001`3oool0
0`000000oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`<000001@3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo00D0oooo0P00000?0?ooo`002`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool40000
00L0oooo0`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool3000000D0oooo0`0000150?ooo`030000003oool0oooo
00d0oooo000:0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool000000000000600000080oooo1P0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`@000000`3oool5000000D0
oooo100000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
0P0000040?ooo`<000001@3oool200000900oooo0P0000040?ooo`@000001`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`@00000Z03oool3000000H0oooo0P00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo000:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`<00000[`3oool2000000L0oooo0P0000080?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`<00000103oool200000;X0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0`0000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`<00000103oool2000000H0oooo0P00003:0?ooo`03
0000003oool0oooo00H0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`00
2@3oool2000000H0oooo0P0000050?ooo`8000001@3oool00`000000oooo0?ooo`3J0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool3000000l0oooo00090?ooo`8000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool01P3o
ool3000000l0oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?oo
o`3oool03P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {147.938, 0}} -> {-0.05347, -0.0258634, \
0.00734126, 0.00734126}, {{7.25, 137}, {144.375, 3.5}} -> {-2.35289, \
-2.52142, 0.0340733, 0.0340733}, {{149.938, 279.688}, {144.375, 3.5}} -> \
{-7.24791, -2.52141, 0.0340732, 0.0340732}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["nemlinirany", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PlotVectorField[{\(-x\^3\) - \ y, x - y\^3}, {x, \(-2\), 
          2}, {y, \(-2\), 2}, 
        Epilog \[Rule] {PointSize[0.04] (*\(,\)\(Hue[0.3]\)*) , 
            Point[{0, 0}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02381 .02381 m
.08214 .05881 L
s
% Start of user PostScript
-2. -2. -1.755 -1.853 MAarrowhead1
% End of user PostScript
.02381 .09184 m
.08048 .10956 L
s
% Start of user PostScript
-2. -1.71429 -1.762 -1.63986 MAarrowhead1
% End of user PostScript
.02381 .15986 m
.07881 .1652 L
s
% Start of user PostScript
-2. -1.42857 -1.769 -1.40614 MAarrowhead1
% End of user PostScript
.02381 .22789 m
.07714 .22493 L
s
% Start of user PostScript
-2. -1.14286 -1.776 -1.15529 MAarrowhead1
% End of user PostScript
.02381 .29592 m
.07548 .28793 L
s
% Start of user PostScript
-2. -0.857143 -1.783 -0.890714 MAarrowhead1
% End of user PostScript
.02381 .36395 m
.07381 .35337 L
s
% Start of user PostScript
-2. -0.571429 -1.79 -0.615857 MAarrowhead1
% End of user PostScript
.02381 .43197 m
.07214 .42044 L
s
% Start of user PostScript
-2. -0.285714 -1.797 -0.334142 MAarrowhead1
% End of user PostScript
.02381 .5 m
.07048 .48833 L
s
% Start of user PostScript
-2. 0 -1.804 -0.0489996 MAarrowhead1
% End of user PostScript
.02381 .56803 m
.06881 .55622 L
s
% Start of user PostScript
-2. 0.285714 -1.811 0.236143 MAarrowhead1
% End of user PostScript
.02381 .63605 m
.06714 .6233 L
s
% Start of user PostScript
-2. 0.571429 -1.818 0.517858 MAarrowhead1
% End of user PostScript
.02381 .70408 m
.06548 .68874 L
s
% Start of user PostScript
-2. 0.857143 -1.825 0.792715 MAarrowhead1
% End of user PostScript
.02381 .77211 m
.06381 .75173 L
s
% Start of user PostScript
-2. 1.14286 -1.832 1.05729 MAarrowhead1
% End of user PostScript
.02381 .84014 m
.06214 .81146 L
s
% Start of user PostScript
-2. 1.42857 -1.839 1.30814 MAarrowhead1
% End of user PostScript
.02381 .90816 m
.06048 .86711 L
s
% Start of user PostScript
-2. 1.71429 -1.846 1.54186 MAarrowhead1
% End of user PostScript
.02381 .97619 m
.05881 .91786 L
s
% Start of user PostScript
-2. 2. -1.853 1.755 MAarrowhead1
% End of user PostScript
.09184 .02381 m
.13289 .06048 L
s
% Start of user PostScript
-1.71429 -2. -1.54186 -1.846 MAarrowhead1
% End of user PostScript
.09184 .09184 m
.13122 .11122 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.54886 -1.63286 MAarrowhead1
% End of user PostScript
.09184 .15986 m
.12956 .16687 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.55586 -1.39914 MAarrowhead1
% End of user PostScript
.09184 .22789 m
.12789 .2266 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.56286 -1.14829 MAarrowhead1
% End of user PostScript
.09184 .29592 m
.12622 .28959 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.56986 -0.883714 MAarrowhead1
% End of user PostScript
.09184 .36395 m
.12456 .35503 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.57686 -0.608857 MAarrowhead1
% End of user PostScript
.09184 .43197 m
.12289 .42211 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.58386 -0.327143 MAarrowhead1
% End of user PostScript
.09184 .5 m
.12122 .49 L
s
% Start of user PostScript
-1.71429 0 -1.59086 -0.0419997 MAarrowhead1
% End of user PostScript
.09184 .56803 m
.11956 .55789 L
s
% Start of user PostScript
-1.71429 0.285714 -1.59786 0.243143 MAarrowhead1
% End of user PostScript
.09184 .63605 m
.11789 .62497 L
s
% Start of user PostScript
-1.71429 0.571429 -1.60486 0.524858 MAarrowhead1
% End of user PostScript
.09184 .70408 m
.11622 .69041 L
s
% Start of user PostScript
-1.71429 0.857143 -1.61186 0.799715 MAarrowhead1
% End of user PostScript
.09184 .77211 m
.11456 .7534 L
s
% Start of user PostScript
-1.71429 1.14286 -1.61886 1.06429 MAarrowhead1
% End of user PostScript
.09184 .84014 m
.11289 .81313 L
s
% Start of user PostScript
-1.71429 1.42857 -1.62586 1.31514 MAarrowhead1
% End of user PostScript
.09184 .90816 m
.11122 .86878 L
s
% Start of user PostScript
-1.71429 1.71429 -1.63286 1.54886 MAarrowhead1
% End of user PostScript
.09184 .97619 m
.10956 .91952 L
s
% Start of user PostScript
-1.71429 2. -1.63986 1.762 MAarrowhead1
% End of user PostScript
.15986 .02381 m
.18854 .06214 L
s
% Start of user PostScript
-1.42857 -2. -1.30814 -1.839 MAarrowhead1
% End of user PostScript
.15986 .09184 m
.18687 .11289 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.31514 -1.62586 MAarrowhead1
% End of user PostScript
.15986 .15986 m
.1852 .16854 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.32214 -1.39214 MAarrowhead1
% End of user PostScript
.15986 .22789 m
.18354 .22827 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.32914 -1.14129 MAarrowhead1
% End of user PostScript
.15986 .29592 m
.18187 .29126 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.33614 -0.876714 MAarrowhead1
% End of user PostScript
.15986 .36395 m
.1802 .3567 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.34314 -0.601857 MAarrowhead1
% End of user PostScript
.15986 .43197 m
.17854 .42378 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.35014 -0.320143 MAarrowhead1
% End of user PostScript
.15986 .5 m
.17687 .49167 L
s
% Start of user PostScript
-1.42857 0 -1.35714 -0.0349997 MAarrowhead1
% End of user PostScript
.15986 .56803 m
.1752 .55956 L
s
% Start of user PostScript
-1.42857 0.285714 -1.36414 0.250143 MAarrowhead1
% End of user PostScript
.15986 .63605 m
.17354 .62663 L
s
% Start of user PostScript
-1.42857 0.571429 -1.37114 0.531857 MAarrowhead1
% End of user PostScript
.15986 .70408 m
.17187 .69207 L
s
% Start of user PostScript
-1.42857 0.857143 -1.37814 0.806715 MAarrowhead1
% End of user PostScript
.15986 .77211 m
.1702 .75507 L
s
% Start of user PostScript
-1.42857 1.14286 -1.38514 1.07129 MAarrowhead1
% End of user PostScript
.15986 .84014 m
.16854 .8148 L
s
% Start of user PostScript
-1.42857 1.42857 -1.39214 1.32214 MAarrowhead1
% End of user PostScript
.15986 .90816 m
.16687 .87044 L
s
% Start of user PostScript
-1.42857 1.71429 -1.39914 1.55586 MAarrowhead1
% End of user PostScript
.15986 .97619 m
.1652 .92119 L
s
% Start of user PostScript
-1.42857 2. -1.40614 1.769 MAarrowhead1
% End of user PostScript
.22789 .02381 m
.24827 .06381 L
s
% Start of user PostScript
-1.14286 -2. -1.05729 -1.832 MAarrowhead1
% End of user PostScript
.22789 .09184 m
.2466 .11456 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.06429 -1.61886 MAarrowhead1
% End of user PostScript
.22789 .15986 m
.24493 .1702 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.07129 -1.38514 MAarrowhead1
% End of user PostScript
.22789 .22789 m
.24327 .22993 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.07829 -1.13429 MAarrowhead1
% End of user PostScript
.22789 .29592 m
.2416 .29293 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.08529 -0.869714 MAarrowhead1
% End of user PostScript
.22789 .36395 m
.23993 .35837 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.09229 -0.594857 MAarrowhead1
% End of user PostScript
.22789 .43197 m
.23827 .42544 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.09929 -0.313143 MAarrowhead1
% End of user PostScript
.22789 .5 m
.2366 .49333 L
s
% Start of user PostScript
-1.14286 0 -1.10629 -0.0279998 MAarrowhead1
% End of user PostScript
.22789 .56803 m
.23493 .56122 L
s
% Start of user PostScript
-1.14286 0.285714 -1.11329 0.257143 MAarrowhead1
% End of user PostScript
.22789 .63605 m
.23327 .6283 L
s
% Start of user PostScript
-1.14286 0.571429 -1.12029 0.538857 MAarrowhead1
% End of user PostScript
.22789 .70408 m
.2316 .69374 L
s
% Start of user PostScript
-1.14286 0.857143 -1.12729 0.813715 MAarrowhead1
% End of user PostScript
.22789 .77211 m
.22993 .75673 L
s
% Start of user PostScript
-1.14286 1.14286 -1.13429 1.07829 MAarrowhead1
% End of user PostScript
.22789 .84014 m
.22827 .81646 L
s
% Start of user PostScript
-1.14286 1.42857 -1.14129 1.32914 MAarrowhead1
% End of user PostScript
.22789 .90816 m
.2266 .87211 L
s
% Start of user PostScript
-1.14286 1.71429 -1.14829 1.56286 MAarrowhead1
% End of user PostScript
.22789 .97619 m
.22493 .92286 L
s
% Start of user PostScript
-1.14286 2. -1.15529 1.776 MAarrowhead1
% End of user PostScript
.29592 .02381 m
.31126 .06548 L
s
% Start of user PostScript
-0.857143 -2. -0.792715 -1.825 MAarrowhead1
% End of user PostScript
.29592 .09184 m
.30959 .11622 L
s
% Start of user PostScript
-0.857143 -1.71429 -0.799715 -1.61186 MAarrowhead1
% End of user PostScript
.29592 .15986 m
.30793 .17187 L
s
% Start of user PostScript
-0.857143 -1.42857 -0.806715 -1.37814 MAarrowhead1
% End of user PostScript
.29592 .22789 m
.30626 .2316 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.813715 -1.12729 MAarrowhead1
% End of user PostScript
.29592 .29592 m
.30459 .29459 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.820715 -0.862714 MAarrowhead1
% End of user PostScript
.29592 .36395 m
.30293 .36003 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.827715 -0.587857 MAarrowhead1
% End of user PostScript
.29592 .43197 m
.30126 .42711 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.834714 -0.306143 MAarrowhead1
% End of user PostScript
.29592 .5 m
.29959 .495 L
s
% Start of user PostScript
-0.857143 0 -0.841714 -0.0209998 MAarrowhead1
% End of user PostScript
.29592 .56803 m
.29793 .56289 L
s
% Start of user PostScript
-0.857143 0.285714 -0.848714 0.264143 MAarrowhead1
% End of user PostScript
.29592 .63605 m
.29626 .62997 L
s
% Start of user PostScript
-0.857143 0.571429 -0.855714 0.545857 MAarrowhead1
% End of user PostScript
.29592 .70408 m
.29459 .69541 L
s
% Start of user PostScript
-0.857143 0.857143 -0.862714 0.820715 MAarrowhead1
% End of user PostScript
.29592 .77211 m
.29293 .7584 L
s
% Start of user PostScript
-0.857143 1.14286 -0.869714 1.08529 MAarrowhead1
% End of user PostScript
.29592 .84014 m
.29126 .81813 L
s
% Start of user PostScript
-0.857143 1.42857 -0.876714 1.33614 MAarrowhead1
% End of user PostScript
.29592 .90816 m
.28959 .87378 L
s
% Start of user PostScript
-0.857143 1.71429 -0.883714 1.56986 MAarrowhead1
% End of user PostScript
.29592 .97619 m
.28793 .92452 L
s
% Start of user PostScript
-0.857143 2. -0.890714 1.783 MAarrowhead1
% End of user PostScript
.36395 .02381 m
.3767 .06714 L
s
% Start of user PostScript
-0.571429 -2. -0.517858 -1.818 MAarrowhead1
% End of user PostScript
.36395 .09184 m
.37503 .11789 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.524858 -1.60486 MAarrowhead1
% End of user PostScript
.36395 .15986 m
.37337 .17354 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.531857 -1.37114 MAarrowhead1
% End of user PostScript
.36395 .22789 m
.3717 .23327 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.538857 -1.12029 MAarrowhead1
% End of user PostScript
.36395 .29592 m
.37003 .29626 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.545857 -0.855714 MAarrowhead1
% End of user PostScript
.36395 .36395 m
.36837 .3617 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.552857 -0.580857 MAarrowhead1
% End of user PostScript
.36395 .43197 m
.3667 .42878 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.559857 -0.299143 MAarrowhead1
% End of user PostScript
.36395 .5 m
.36503 .49667 L
s
% Start of user PostScript
-0.571429 0 -0.566857 -0.0139999 MAarrowhead1
% End of user PostScript
.36395 .56803 m
.36337 .56456 L
s
% Start of user PostScript
-0.571429 0.285714 -0.573857 0.271143 MAarrowhead1
% End of user PostScript
.36395 .63605 m
.3617 .63163 L
s
% Start of user PostScript
-0.571429 0.571429 -0.580857 0.552857 MAarrowhead1
% End of user PostScript
.36395 .70408 m
.36003 .69707 L
s
% Start of user PostScript
-0.571429 0.857143 -0.587857 0.827715 MAarrowhead1
% End of user PostScript
.36395 .77211 m
.35837 .76007 L
s
% Start of user PostScript
-0.571429 1.14286 -0.594857 1.09229 MAarrowhead1
% End of user PostScript
.36395 .84014 m
.3567 .8198 L
s
% Start of user PostScript
-0.571429 1.42857 -0.601857 1.34314 MAarrowhead1
% End of user PostScript
.36395 .90816 m
.35503 .87544 L
s
% Start of user PostScript
-0.571429 1.71429 -0.608857 1.57686 MAarrowhead1
% End of user PostScript
.36395 .97619 m
.35337 .92619 L
s
% Start of user PostScript
-0.571429 2. -0.615857 1.79 MAarrowhead1
% End of user PostScript
.43197 .02381 m
.44378 .06881 L
s
% Start of user PostScript
-0.285714 -2. -0.236143 -1.811 MAarrowhead1
% End of user PostScript
.43197 .09184 m
.44211 .11956 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.243143 -1.59786 MAarrowhead1
% End of user PostScript
.43197 .15986 m
.44044 .1752 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.250143 -1.36414 MAarrowhead1
% End of user PostScript
.43197 .22789 m
.43878 .23493 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.257143 -1.11329 MAarrowhead1
% End of user PostScript
.43197 .29592 m
.43711 .29793 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.264143 -0.848714 MAarrowhead1
% End of user PostScript
.43197 .36395 m
.43544 .36337 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.271143 -0.573857 MAarrowhead1
% End of user PostScript
.43197 .43197 m
.43378 .43044 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.278143 -0.292143 MAarrowhead1
% End of user PostScript
.43197 .5 m
.43211 .49833 L
s
% Start of user PostScript
-0.285714 0 -0.285143 -0.00699994 MAarrowhead1
% End of user PostScript
.43197 .56803 m
.43044 .56622 L
s
% Start of user PostScript
-0.285714 0.285714 -0.292143 0.278143 MAarrowhead1
% End of user PostScript
.43197 .63605 m
.42878 .6333 L
s
% Start of user PostScript
-0.285714 0.571429 -0.299143 0.559857 MAarrowhead1
% End of user PostScript
.43197 .70408 m
.42711 .69874 L
s
% Start of user PostScript
-0.285714 0.857143 -0.306143 0.834714 MAarrowhead1
% End of user PostScript
.43197 .77211 m
.42544 .76173 L
s
% Start of user PostScript
-0.285714 1.14286 -0.313143 1.09929 MAarrowhead1
% End of user PostScript
.43197 .84014 m
.42378 .82146 L
s
% Start of user PostScript
-0.285714 1.42857 -0.320143 1.35014 MAarrowhead1
% End of user PostScript
.43197 .90816 m
.42211 .87711 L
s
% Start of user PostScript
-0.285714 1.71429 -0.327143 1.58386 MAarrowhead1
% End of user PostScript
.43197 .97619 m
.42044 .92786 L
s
% Start of user PostScript
-0.285714 2. -0.334142 1.797 MAarrowhead1
% End of user PostScript
.5 .02381 m
.51167 .07048 L
s
% Start of user PostScript
0 -2. 0.0489996 -1.804 MAarrowhead1
% End of user PostScript
.5 .09184 m
.51 .12122 L
s
% Start of user PostScript
0 -1.71429 0.0419997 -1.59086 MAarrowhead1
% End of user PostScript
.5 .15986 m
.50833 .17687 L
s
% Start of user PostScript
0 -1.42857 0.0349997 -1.35714 MAarrowhead1
% End of user PostScript
.5 .22789 m
.50667 .2366 L
s
% Start of user PostScript
0 -1.14286 0.0279998 -1.10629 MAarrowhead1
% End of user PostScript
.5 .29592 m
.505 .29959 L
s
% Start of user PostScript
0 -0.857143 0.0209998 -0.841714 MAarrowhead1
% End of user PostScript
.5 .36395 m
.50333 .36503 L
s
% Start of user PostScript
0 -0.571429 0.0139999 -0.566857 MAarrowhead1
% End of user PostScript
.5 .43197 m
.50167 .43211 L
s
% Start of user PostScript
0 -0.285714 0.00699994 -0.285143 MAarrowhead1
% End of user PostScript
.5 .5 m
.5 .5 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .56803 m
.49833 .56789 L
s
% Start of user PostScript
0 0.285714 -0.00699994 0.285143 MAarrowhead1
% End of user PostScript
.5 .63605 m
.49667 .63497 L
s
% Start of user PostScript
0 0.571429 -0.0139999 0.566857 MAarrowhead1
% End of user PostScript
.5 .70408 m
.495 .70041 L
s
% Start of user PostScript
0 0.857143 -0.0209998 0.841714 MAarrowhead1
% End of user PostScript
.5 .77211 m
.49333 .7634 L
s
% Start of user PostScript
0 1.14286 -0.0279998 1.10629 MAarrowhead1
% End of user PostScript
.5 .84014 m
.49167 .82313 L
s
% Start of user PostScript
0 1.42857 -0.0349997 1.35714 MAarrowhead1
% End of user PostScript
.5 .90816 m
.49 .87878 L
s
% Start of user PostScript
0 1.71429 -0.0419997 1.59086 MAarrowhead1
% End of user PostScript
.5 .97619 m
.48833 .92952 L
s
% Start of user PostScript
0 2. -0.0489996 1.804 MAarrowhead1
% End of user PostScript
.56803 .02381 m
.57956 .07214 L
s
% Start of user PostScript
0.285714 -2. 0.334142 -1.797 MAarrowhead1
% End of user PostScript
.56803 .09184 m
.57789 .12289 L
s
% Start of user PostScript
0.285714 -1.71429 0.327143 -1.58386 MAarrowhead1
% End of user PostScript
.56803 .15986 m
.57622 .17854 L
s
% Start of user PostScript
0.285714 -1.42857 0.320143 -1.35014 MAarrowhead1
% End of user PostScript
.56803 .22789 m
.57456 .23827 L
s
% Start of user PostScript
0.285714 -1.14286 0.313143 -1.09929 MAarrowhead1
% End of user PostScript
.56803 .29592 m
.57289 .30126 L
s
% Start of user PostScript
0.285714 -0.857143 0.306143 -0.834714 MAarrowhead1
% End of user PostScript
.56803 .36395 m
.57122 .3667 L
s
% Start of user PostScript
0.285714 -0.571429 0.299143 -0.559857 MAarrowhead1
% End of user PostScript
.56803 .43197 m
.56956 .43378 L
s
% Start of user PostScript
0.285714 -0.285714 0.292143 -0.278143 MAarrowhead1
% End of user PostScript
.56803 .5 m
.56789 .50167 L
s
% Start of user PostScript
0.285714 0 0.285143 0.00699994 MAarrowhead1
% End of user PostScript
.56803 .56803 m
.56622 .56956 L
s
% Start of user PostScript
0.285714 0.285714 0.278143 0.292143 MAarrowhead1
% End of user PostScript
.56803 .63605 m
.56456 .63663 L
s
% Start of user PostScript
0.285714 0.571429 0.271143 0.573857 MAarrowhead1
% End of user PostScript
.56803 .70408 m
.56289 .70207 L
s
% Start of user PostScript
0.285714 0.857143 0.264143 0.848714 MAarrowhead1
% End of user PostScript
.56803 .77211 m
.56122 .76507 L
s
% Start of user PostScript
0.285714 1.14286 0.257143 1.11329 MAarrowhead1
% End of user PostScript
.56803 .84014 m
.55956 .8248 L
s
% Start of user PostScript
0.285714 1.42857 0.250143 1.36414 MAarrowhead1
% End of user PostScript
.56803 .90816 m
.55789 .88044 L
s
% Start of user PostScript
0.285714 1.71429 0.243143 1.59786 MAarrowhead1
% End of user PostScript
.56803 .97619 m
.55622 .93119 L
s
% Start of user PostScript
0.285714 2. 0.236143 1.811 MAarrowhead1
% End of user PostScript
.63605 .02381 m
.64663 .07381 L
s
% Start of user PostScript
0.571429 -2. 0.615857 -1.79 MAarrowhead1
% End of user PostScript
.63605 .09184 m
.64497 .12456 L
s
% Start of user PostScript
0.571429 -1.71429 0.608857 -1.57686 MAarrowhead1
% End of user PostScript
.63605 .15986 m
.6433 .1802 L
s
% Start of user PostScript
0.571429 -1.42857 0.601857 -1.34314 MAarrowhead1
% End of user PostScript
.63605 .22789 m
.64163 .23993 L
s
% Start of user PostScript
0.571429 -1.14286 0.594857 -1.09229 MAarrowhead1
% End of user PostScript
.63605 .29592 m
.63997 .30293 L
s
% Start of user PostScript
0.571429 -0.857143 0.587857 -0.827715 MAarrowhead1
% End of user PostScript
.63605 .36395 m
.6383 .36837 L
s
% Start of user PostScript
0.571429 -0.571429 0.580857 -0.552857 MAarrowhead1
% End of user PostScript
.63605 .43197 m
.63663 .43544 L
s
% Start of user PostScript
0.571429 -0.285714 0.573857 -0.271143 MAarrowhead1
% End of user PostScript
.63605 .5 m
.63497 .50333 L
s
% Start of user PostScript
0.571429 0 0.566857 0.0139999 MAarrowhead1
% End of user PostScript
.63605 .56803 m
.6333 .57122 L
s
% Start of user PostScript
0.571429 0.285714 0.559857 0.299143 MAarrowhead1
% End of user PostScript
.63605 .63605 m
.63163 .6383 L
s
% Start of user PostScript
0.571429 0.571429 0.552857 0.580857 MAarrowhead1
% End of user PostScript
.63605 .70408 m
.62997 .70374 L
s
% Start of user PostScript
0.571429 0.857143 0.545857 0.855714 MAarrowhead1
% End of user PostScript
.63605 .77211 m
.6283 .76673 L
s
% Start of user PostScript
0.571429 1.14286 0.538857 1.12029 MAarrowhead1
% End of user PostScript
.63605 .84014 m
.62663 .82646 L
s
% Start of user PostScript
0.571429 1.42857 0.531857 1.37114 MAarrowhead1
% End of user PostScript
.63605 .90816 m
.62497 .88211 L
s
% Start of user PostScript
0.571429 1.71429 0.524858 1.60486 MAarrowhead1
% End of user PostScript
.63605 .97619 m
.6233 .93286 L
s
% Start of user PostScript
0.571429 2. 0.517858 1.818 MAarrowhead1
% End of user PostScript
.70408 .02381 m
.71207 .07548 L
s
% Start of user PostScript
0.857143 -2. 0.890714 -1.783 MAarrowhead1
% End of user PostScript
.70408 .09184 m
.71041 .12622 L
s
% Start of user PostScript
0.857143 -1.71429 0.883714 -1.56986 MAarrowhead1
% End of user PostScript
.70408 .15986 m
.70874 .18187 L
s
% Start of user PostScript
0.857143 -1.42857 0.876714 -1.33614 MAarrowhead1
% End of user PostScript
.70408 .22789 m
.70707 .2416 L
s
% Start of user PostScript
0.857143 -1.14286 0.869714 -1.08529 MAarrowhead1
% End of user PostScript
.70408 .29592 m
.70541 .30459 L
s
% Start of user PostScript
0.857143 -0.857143 0.862714 -0.820715 MAarrowhead1
% End of user PostScript
.70408 .36395 m
.70374 .37003 L
s
% Start of user PostScript
0.857143 -0.571429 0.855714 -0.545857 MAarrowhead1
% End of user PostScript
.70408 .43197 m
.70207 .43711 L
s
% Start of user PostScript
0.857143 -0.285714 0.848714 -0.264143 MAarrowhead1
% End of user PostScript
.70408 .5 m
.70041 .505 L
s
% Start of user PostScript
0.857143 0 0.841714 0.0209998 MAarrowhead1
% End of user PostScript
.70408 .56803 m
.69874 .57289 L
s
% Start of user PostScript
0.857143 0.285714 0.834714 0.306143 MAarrowhead1
% End of user PostScript
.70408 .63605 m
.69707 .63997 L
s
% Start of user PostScript
0.857143 0.571429 0.827715 0.587857 MAarrowhead1
% End of user PostScript
.70408 .70408 m
.69541 .70541 L
s
% Start of user PostScript
0.857143 0.857143 0.820715 0.862714 MAarrowhead1
% End of user PostScript
.70408 .77211 m
.69374 .7684 L
s
% Start of user PostScript
0.857143 1.14286 0.813715 1.12729 MAarrowhead1
% End of user PostScript
.70408 .84014 m
.69207 .82813 L
s
% Start of user PostScript
0.857143 1.42857 0.806715 1.37814 MAarrowhead1
% End of user PostScript
.70408 .90816 m
.69041 .88378 L
s
% Start of user PostScript
0.857143 1.71429 0.799715 1.61186 MAarrowhead1
% End of user PostScript
.70408 .97619 m
.68874 .93452 L
s
% Start of user PostScript
0.857143 2. 0.792715 1.825 MAarrowhead1
% End of user PostScript
.77211 .02381 m
.77507 .07714 L
s
% Start of user PostScript
1.14286 -2. 1.15529 -1.776 MAarrowhead1
% End of user PostScript
.77211 .09184 m
.7734 .12789 L
s
% Start of user PostScript
1.14286 -1.71429 1.14829 -1.56286 MAarrowhead1
% End of user PostScript
.77211 .15986 m
.77173 .18354 L
s
% Start of user PostScript
1.14286 -1.42857 1.14129 -1.32914 MAarrowhead1
% End of user PostScript
.77211 .22789 m
.77007 .24327 L
s
% Start of user PostScript
1.14286 -1.14286 1.13429 -1.07829 MAarrowhead1
% End of user PostScript
.77211 .29592 m
.7684 .30626 L
s
% Start of user PostScript
1.14286 -0.857143 1.12729 -0.813715 MAarrowhead1
% End of user PostScript
.77211 .36395 m
.76673 .3717 L
s
% Start of user PostScript
1.14286 -0.571429 1.12029 -0.538857 MAarrowhead1
% End of user PostScript
.77211 .43197 m
.76507 .43878 L
s
% Start of user PostScript
1.14286 -0.285714 1.11329 -0.257143 MAarrowhead1
% End of user PostScript
.77211 .5 m
.7634 .50667 L
s
% Start of user PostScript
1.14286 0 1.10629 0.0279998 MAarrowhead1
% End of user PostScript
.77211 .56803 m
.76173 .57456 L
s
% Start of user PostScript
1.14286 0.285714 1.09929 0.313143 MAarrowhead1
% End of user PostScript
.77211 .63605 m
.76007 .64163 L
s
% Start of user PostScript
1.14286 0.571429 1.09229 0.594857 MAarrowhead1
% End of user PostScript
.77211 .70408 m
.7584 .70707 L
s
% Start of user PostScript
1.14286 0.857143 1.08529 0.869714 MAarrowhead1
% End of user PostScript
.77211 .77211 m
.75673 .77007 L
s
% Start of user PostScript
1.14286 1.14286 1.07829 1.13429 MAarrowhead1
% End of user PostScript
.77211 .84014 m
.75507 .8298 L
s
% Start of user PostScript
1.14286 1.42857 1.07129 1.38514 MAarrowhead1
% End of user PostScript
.77211 .90816 m
.7534 .88544 L
s
% Start of user PostScript
1.14286 1.71429 1.06429 1.61886 MAarrowhead1
% End of user PostScript
.77211 .97619 m
.75173 .93619 L
s
% Start of user PostScript
1.14286 2. 1.05729 1.832 MAarrowhead1
% End of user PostScript
.84014 .02381 m
.8348 .07881 L
s
% Start of user PostScript
1.42857 -2. 1.40614 -1.769 MAarrowhead1
% End of user PostScript
.84014 .09184 m
.83313 .12956 L
s
% Start of user PostScript
1.42857 -1.71429 1.39914 -1.55586 MAarrowhead1
% End of user PostScript
.84014 .15986 m
.83146 .1852 L
s
% Start of user PostScript
1.42857 -1.42857 1.39214 -1.32214 MAarrowhead1
% End of user PostScript
.84014 .22789 m
.8298 .24493 L
s
% Start of user PostScript
1.42857 -1.14286 1.38514 -1.07129 MAarrowhead1
% End of user PostScript
.84014 .29592 m
.82813 .30793 L
s
% Start of user PostScript
1.42857 -0.857143 1.37814 -0.806715 MAarrowhead1
% End of user PostScript
.84014 .36395 m
.82646 .37337 L
s
% Start of user PostScript
1.42857 -0.571429 1.37114 -0.531857 MAarrowhead1
% End of user PostScript
.84014 .43197 m
.8248 .44044 L
s
% Start of user PostScript
1.42857 -0.285714 1.36414 -0.250143 MAarrowhead1
% End of user PostScript
.84014 .5 m
.82313 .50833 L
s
% Start of user PostScript
1.42857 0 1.35714 0.0349997 MAarrowhead1
% End of user PostScript
.84014 .56803 m
.82146 .57622 L
s
% Start of user PostScript
1.42857 0.285714 1.35014 0.320143 MAarrowhead1
% End of user PostScript
.84014 .63605 m
.8198 .6433 L
s
% Start of user PostScript
1.42857 0.571429 1.34314 0.601857 MAarrowhead1
% End of user PostScript
.84014 .70408 m
.81813 .70874 L
s
% Start of user PostScript
1.42857 0.857143 1.33614 0.876714 MAarrowhead1
% End of user PostScript
.84014 .77211 m
.81646 .77173 L
s
% Start of user PostScript
1.42857 1.14286 1.32914 1.14129 MAarrowhead1
% End of user PostScript
.84014 .84014 m
.8148 .83146 L
s
% Start of user PostScript
1.42857 1.42857 1.32214 1.39214 MAarrowhead1
% End of user PostScript
.84014 .90816 m
.81313 .88711 L
s
% Start of user PostScript
1.42857 1.71429 1.31514 1.62586 MAarrowhead1
% End of user PostScript
.84014 .97619 m
.81146 .93786 L
s
% Start of user PostScript
1.42857 2. 1.30814 1.839 MAarrowhead1
% End of user PostScript
.90816 .02381 m
.89044 .08048 L
s
% Start of user PostScript
1.71429 -2. 1.63986 -1.762 MAarrowhead1
% End of user PostScript
.90816 .09184 m
.88878 .13122 L
s
% Start of user PostScript
1.71429 -1.71429 1.63286 -1.54886 MAarrowhead1
% End of user PostScript
.90816 .15986 m
.88711 .18687 L
s
% Start of user PostScript
1.71429 -1.42857 1.62586 -1.31514 MAarrowhead1
% End of user PostScript
.90816 .22789 m
.88544 .2466 L
s
% Start of user PostScript
1.71429 -1.14286 1.61886 -1.06429 MAarrowhead1
% End of user PostScript
.90816 .29592 m
.88378 .30959 L
s
% Start of user PostScript
1.71429 -0.857143 1.61186 -0.799715 MAarrowhead1
% End of user PostScript
.90816 .36395 m
.88211 .37503 L
s
% Start of user PostScript
1.71429 -0.571429 1.60486 -0.524858 MAarrowhead1
% End of user PostScript
.90816 .43197 m
.88044 .44211 L
s
% Start of user PostScript
1.71429 -0.285714 1.59786 -0.243143 MAarrowhead1
% End of user PostScript
.90816 .5 m
.87878 .51 L
s
% Start of user PostScript
1.71429 0 1.59086 0.0419997 MAarrowhead1
% End of user PostScript
.90816 .56803 m
.87711 .57789 L
s
% Start of user PostScript
1.71429 0.285714 1.58386 0.327143 MAarrowhead1
% End of user PostScript
.90816 .63605 m
.87544 .64497 L
s
% Start of user PostScript
1.71429 0.571429 1.57686 0.608857 MAarrowhead1
% End of user PostScript
.90816 .70408 m
.87378 .71041 L
s
% Start of user PostScript
1.71429 0.857143 1.56986 0.883714 MAarrowhead1
% End of user PostScript
.90816 .77211 m
.87211 .7734 L
s
% Start of user PostScript
1.71429 1.14286 1.56286 1.14829 MAarrowhead1
% End of user PostScript
.90816 .84014 m
.87044 .83313 L
s
% Start of user PostScript
1.71429 1.42857 1.55586 1.39914 MAarrowhead1
% End of user PostScript
.90816 .90816 m
.86878 .88878 L
s
% Start of user PostScript
1.71429 1.71429 1.54886 1.63286 MAarrowhead1
% End of user PostScript
.90816 .97619 m
.86711 .93952 L
s
% Start of user PostScript
1.71429 2. 1.54186 1.846 MAarrowhead1
% End of user PostScript
.97619 .02381 m
.94119 .08214 L
s
% Start of user PostScript
2. -2. 1.853 -1.755 MAarrowhead1
% End of user PostScript
.97619 .09184 m
.93952 .13289 L
s
% Start of user PostScript
2. -1.71429 1.846 -1.54186 MAarrowhead1
% End of user PostScript
.97619 .15986 m
.93786 .18854 L
s
% Start of user PostScript
2. -1.42857 1.839 -1.30814 MAarrowhead1
% End of user PostScript
.97619 .22789 m
.93619 .24827 L
s
% Start of user PostScript
2. -1.14286 1.832 -1.05729 MAarrowhead1
% End of user PostScript
.97619 .29592 m
.93452 .31126 L
s
% Start of user PostScript
2. -0.857143 1.825 -0.792715 MAarrowhead1
% End of user PostScript
.97619 .36395 m
.93286 .3767 L
s
% Start of user PostScript
2. -0.571429 1.818 -0.517858 MAarrowhead1
% End of user PostScript
.97619 .43197 m
.93119 .44378 L
s
% Start of user PostScript
2. -0.285714 1.811 -0.236143 MAarrowhead1
% End of user PostScript
.97619 .5 m
.92952 .51167 L
s
% Start of user PostScript
2. 0 1.804 0.0489996 MAarrowhead1
% End of user PostScript
.97619 .56803 m
.92786 .57956 L
s
% Start of user PostScript
2. 0.285714 1.797 0.334142 MAarrowhead1
% End of user PostScript
.97619 .63605 m
.92619 .64663 L
s
% Start of user PostScript
2. 0.571429 1.79 0.615857 MAarrowhead1
% End of user PostScript
.97619 .70408 m
.92452 .71207 L
s
% Start of user PostScript
2. 0.857143 1.783 0.890714 MAarrowhead1
% End of user PostScript
.97619 .77211 m
.92286 .77507 L
s
% Start of user PostScript
2. 1.14286 1.776 1.15529 MAarrowhead1
% End of user PostScript
.97619 .84014 m
.92119 .8348 L
s
% Start of user PostScript
2. 1.42857 1.769 1.40614 MAarrowhead1
% End of user PostScript
.97619 .90816 m
.91952 .89044 L
s
% Start of user PostScript
2. 1.71429 1.762 1.63986 MAarrowhead1
% End of user PostScript
.97619 .97619 m
.91786 .94119 L
s
% Start of user PostScript
2. 2. 1.755 1.853 MAarrowhead1
% End of user PostScript
.04 w
.5 .5 Mdot
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0006ool00`00ooooo`0Aool0
0`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0@ool0
0`00ooooo`0Aool00`00ooooo`0Aool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0@ool0
0`00ooooo`0Aool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`05ool000Ooo`8001;oo`03
003ooooo013oo`03003ooooo013oo`03003ooooo013oo`03003ooooo017oo`03003ooooo013oo`03
003ooooo017oo`03003ooooo017oo`03003ooooo013oo`03003ooooo017oo`03003ooooo013oo`03
003ooooo017oo`03003ooooo013oo`03003ooooo013oo`03003ooooo00Koo`002Ooo0P004Ooo00<0
0?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool04?oo00<0
0?ooool04?oo00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool04?oo00<0
0?ooool04Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool01_oo000;ool00`00ooooo`0?
ool00`00ooooo`0?ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0@
ool00`00ooooo`0Aool00`00ooooo`0Aool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0@
ool00`00ooooo`0Aool00`00ooooo`0?ool00`00ooooo`0@ool00`00ooooo`07ool000coo`80013o
o`03003ooooo00ooo`03003ooooo013oo`03003ooooo013oo`03003ooooo013oo`03003ooooo013o
o`03003ooooo017oo`03003ooooo017oo`03003ooooo013oo`03003ooooo017oo`03003ooooo00oo
o`03003ooooo017oo`03003ooooo00ooo`03003ooooo013oo`03003ooooo00Ooo`003_oo0P003ooo
00<00?ooool03ooo00<00?ooool03ooo00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool04?oo
00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool03ooo
00<00?ooool04?oo00<00?ooool04?oo00<00?ooool03ooo00<00?ooool02?oo000@ool200000ooo
003oo`0;ool3000?ool2000@ool2000@ool3000Aool00`00ooooo`0@ool00`00ooooo`0@ool00`00
ooooo`0Aool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0?ool00`00ooooo`0@ool00`00
ooooo`0?ool00`00ooooo`0?ool00`00ooooo`09ool001;oo`<000coo`<000koo`<000koo`<000oo
o`@0017oo`80017oo`<0013oo`03003ooooo017oo`03003ooooo013oo`03003ooooo017oo`03003o
oooo00ooo`03003ooooo013oo`03003ooooo00ooo`03003ooooo00ooo`03003ooooo00Woo`004_oo
10002_oo1@003?oo10003ooo0`003ooo0`004?oo0`004?oo10004Ooo0P004_oo0P004Ooo00<00?oo
ool04?oo00<00?ooool03ooo00<00?ooool04?oo00<00?ooool03ooo00<00?ooool03_oo00<00?oo
ool02_oo000Aool6000:ool4000=ool4000?ool2000@ool2000Aool2000Aool3000@ool3000@ool4
000?ool4000Aool2000Aool00`00ooooo`0?ool00`00ooooo`0>ool00`00ooooo`0?ool00`00oooo
o`0:ool001Coo`@000_oo`<000koo`8000ooo`80013oo`<0013oo`80017oo`<0013oo`<0017oo`<0
00ooo`@0013oo`<000ooo`@000koo`<0013oo`03003ooooo00koo`03003ooooo00_oo`009Ooo0P00
3ooo00<00?ooool03Ooo0P004?oo0P004Ooo0P004Ooo0P004Ooo0P004Ooo0`004?oo0`004?oo0`00
3ooo10003_oo10003Ooo0`003Ooo00@00?ooool000goo`00Aooo00<00?ooool03ooo00<00?ooool0
3ooo0P004Ooo0P004Ooo0P004_oo0P004?oo0`004Ooo0P004?oo0`003_oo10003Ooo10003?oo0`00
3_oo001/ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0@ool2000Aool2000Aool2000@
ool3000>ool3000>ool3000=ool4000=ool009;oo`03003ooooo017oo`03003ooooo00ooo`8001;o
o`03003ooooo00koo`80013oo`8000koo`<000goo`<000koo`00^Ooo00<00?ooool04?oo00<00?oo
ool03ooo00<00?ooool03_oo00<00?ooool03Ooo0P003Ooo0`003ooo003Nool00`00ooooo`0>ool0
0`00ooooo`0=ool2000=ool2000@ool00?ooo`03003ooooo00coo`03003ooooo00ooo`00oooo8Ooo
003ooolQool000Koo`8001;oo`80017oo`03003ooooo017oo`03003ooooo013oo`03003ooooo017o
o`03003ooooo013oo`03003ooooo017oo`03003ooooo017oo`03003ooooo013oo`03003ooooo017o
o`03003ooooo013oo`03003ooooo017oo`03003ooooo013oo`03003ooooo017oo`03003ooooo00Go
o`002?oo10004?oo0P004?oo00@00?ooool0013oo`03003oo`00013oo`03003oo`00013oo`03003o
oooo013oo`03003ooooo017oo`03003ooooo017oo`03003ooooo013oo`03003ooooo017oo`03003o
oooo013oo`03003ooooo017oo`03003ooooo013oo`03003ooooo013oo`03003ooooo00Koo`003?oo
0`000ooo00<00?ooool02Ooo0P0000?oo`00ool03?oo10004?oo0P004?oo0`004Ooo0P004Ooo0`00
4Ooo0P004Ooo00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04Ooo00<0
0?ooool03ooo00<00?ooool04?oo00<00?ooool01ooo000?ool6000;ool3000=ool4000>ool4000>
ool4000@ool3000@ool4000@ool3000Bool2000Aool2000Aool00`00ooooo`0@ool00`00ooooo`0@
ool00`00ooooo`0@ool00`00ooooo`0?ool00`00ooooo`08ool0017oo`H000Soo`H000_oo`@000oo
o`<000ooo`<0017oo`80017oo`<0017oo`80013oo`@0013oo`<0013oo`@0013oo`<0013oo`03003o
oooo00ooo`03003ooooo00ooo`03003ooooo00Woo`004Ooo1`002_oo10003?oo0`003ooo0`003ooo
0`004?oo0`004?oo0`004Ooo0P004Ooo0`004Ooo0P004?oo10003ooo10003_oo10003_oo00<00?oo
00004?oo00<00?ooool02_oo000dool2000@ool00`00ooooo`0>ool2000Aool2000Aool2000Bool2
000@ool3000Aool2000Aool3000?ool3000?ool4000>ool2000>ool01000ooooo`003?oo001Hool0
0`00ooooo`0@ool00`00ooooo`0?ool2000Bool2000Aool2000Bool2000@ool3000?ool3000?ool3
000?ool3000=ool3000=ool007koo`03003ooooo017oo`03003ooooo00ooo`8001;oo`80013oo`80
017oo`8000ooo`<000ooo`8000goo`@000goo`00YOoo00<00?ooool04Ooo00<00?ooool03ooo00<0
0?ooool03ooo00<00?ooool03ooo0P003_oo0`003Ooo0`003_oo003;ool00`00ooooo`0?ool00`00
ooooo`0?ool00`00ooooo`0=ool2000=ool3000?ool00>ooo`03003ooooo00goo`03003ooooo00co
o`03003ooooo00ooo`00oooo3_oo00<00?ooool04?oo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00@_oo00<00?ooool04?oo00<00?ooool04?oo0P004Ooo0P00Xooo0006ool4
0006ool20008ool30002ool2000<ool200000ooo003oo`0?ool3000@ool3000?ool4000@ool3000B
ool2000Bool2000Aool3000Aool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0@ool00`00
ooooo`0Aool00`00ooooo`05ool000[oo`/000Soo`L000_oo`@000koo`@000koo`@0013oo`@0013o
o`<0013oo`<0013oo`@0013oo`@000ooo`@0013oo`<001;oo`03003ooooo00ooo`03003ooooo017o
o`03003ooooo00Koo`004?oo1`002?oo1`002Ooo1P002ooo1P003_oo10004?oo0`004Ooo0P004Ooo
0P004Ooo0`004Ooo0`003ooo10004?oo0`004?oo0P004_oo00<00?ooool03ooo0P002Ooo000@ool3
000<ool3000@ool4000=ool4000?ool2000Bool2000@ool2000Aool3000Aool2000Aool3000@ool3
000@ool3000@ool3000>ool00`00ool0000Aool00`00ooooo`09ool005Soo`03003ooooo013oo`03
003ooooo00ooo`80017oo`80017oo`<0017oo`80013oo`<0013oo`<0013oo`8000ooo`<000goo`04
003ooooo000<ool007koo`03003ooooo013oo`03003ooooo013oo`80017oo`80017oo`80017oo`03
003ooooo00ooo`8000koo`D000_oo`@000goo`00YOoo00<00?ooool04?oo00<00?ooool03ooo0P00
4Ooo00<00?ooool03_oo0P003ooo10003?oo10003Ooo003;ool00`00ooooo`0?ool00`00ooooo`0>
ool2000>ool3000=ool4000>ool00>koo`03003ooooo00goo`03003ooooo00goo`80013oo`00oooo
3_oo00<00?ooool04?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool006Koo`03003ooooo017oo`03003ooooo01;oo`03003ooooo017oo`03003ooooo
07[oo`004?oo0`002ooo0P008?oo0P004?oo00<00?ooool04Ooo0P004Ooo0`004Ooo0`004Ooo0`00
4Ooo0P004ooo0P004?oo0P00@_oo000>ool90007ool5000;ool3000?ool4000>ool3000@ool4000?
ool4000@ool5000?ool4000@ool3000Aool4000@ool4000?ool00`00ooooo`0^ool000Koo`P000;o
o`D000Goo`/000Soo`P000[oo`L000_oo`H0013oo`<000ooo`@0013oo`@0013oo`<0017oo`<0013o
o`@0013oo`@000ooo`<001;oo`03003ooooo013oo`8000Ooo`004?oo0P003Ooo0`003?oo0`003_oo
0`004_oo10004Ooo0P004?oo0P004_oo0`004?oo0`004Ooo0P004Ooo0`004?oo0`004?oo10003_oo
00<00?oo00004Ooo0P002Ooo001mool00`00ooooo`0Aool00`00ooooo`0?ool2000Bool2000@ool2
000Bool2000@ool3000>ool3000>ool01000ool000002ooo002Tool00`00ooooo`0Aool00`00oooo
o`0?ool00`00ooooo`0@ool00`00ooooo`0>ool3000?ool4000<ool3000=ool00<[oo`03003ooooo
013oo`03003ooooo00koo`8000ooo`<000coo`D000goo`00k_oo00<00?ooool03Ooo0P003Ooo1000
3ooo003oool=ool2000Bool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo003ooolQool008goo`03003ooooo017oo`03003ooooo017oo`80
017oo`@005Coo`003ooo1`002?oo0`00Eooo00<00?ooool04Ooo0`004Ooo0`004?oo10004Ooo1000
4Ooo00<00?ooool0@?oo000:ool:000:ool70009ool7000:ool3000?ool3000@ool2000Bool3000@
ool4000@ool4000Aool3000Bool3000Aool3000@ool00`00ooooo`0]ool000Koo`@000Koo`8000So
o`T000[oo`H000coo`L000_oo`L000coo`D000koo`H0013oo`<0013oo`@0017oo`<0017oo`<0017o
o`80013oo`<000ooo`04003ooooo000Bool20007ool001koo`8000koo`<000koo`D000goo`D000ko
o`L000ooo`@0017oo`80017oo`8001;oo`80017oo`80017oo`<0013oo`@000goo`@0017oo`8000Wo
o`00;_oo00<00?ooool03_oo0P004?oo0P004Ooo0`00?Ooo00<00?ooool04?oo00<00?ooool04?oo
00<00?ooool03ooo0P004?oo10003Ooo10003_oo10002ooo003:ool00`00ooooo`0?ool00`00oooo
o`0?ool2000>ool6000;ool3000>ool00>goo`03003ooooo00goo`<000goo`H000goo`00oooo3Ooo
0`004Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00:3oo`03003ooooo017oo`8001;oo`@005Coo`003ooo
1`002_oo1000Iooo00<00?ooool04Ooo0`004Ooo0`004_oo10004_oo00<00?ooool0?ooo000>ool6
0009ool6000:ool7000?ool20016ool3000@ool4000Bool3000Aool3000Cool3000@ool00`00oooo
o`0/ool000Woo`D00004ool00000000:ool5000<ool6000>ool3000@ool3000Aool2000=ool3000@
ool6000?ool4000Bool2000Aool3000Bool3000@ool2000^ool000Koo`<000Koo`03003ooooo00So
o`8000;oo`03003ooooo00coo`@000koo`@000koo`D000ooo`@000koo`H000goo`L0013oo`<001;o
o`80017oo`8001;oo`80013oo`@000koo`04003oo`00000Bool20007ool002koo`03003ooooo00ko
o`<000ooo`@000koo`D000ooo`@002Soo`03003ooooo017oo`03003ooooo00ooo`80017oo`80017o
o`@000coo`@000goo`04003oooooool30009ool0043oo`03003ooooo00ooo`80013oo`<0013oo`80
053oo`03003ooooo013oo`03003ooooo00ooo`<000goo`D000_oo`H000coo`00D_oo00<00?ooool0
4?oo00<00?ooool0QOoo0P003_oo0`003?oo1P003_oo003oool<ool3000Bool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00X?oo00<00?ooool04Ooo10004_oo00<00?ooool0Dooo000>ool7002:ool3000Bool4
000Bool3000Aool00`00ooooo`0oool000goo`L000Woo`L000coo`@005Koo`03003ooooo017oo`@0
01?oo`<001;oo`80017oo`<0043oo`002Ooo10000_oo0`002ooo1P002_oo1P003_oo10004?oo0P00
<ooo0`004_oo10004_oo0P004ooo0P004Ooo10004?oo00<00?ooool0;?oo0006ool30006ool00`00
ooooo`08ool300001?oo000000003?oo1@003?oo1P004?oo0P004_oo0P004Ooo0P003Ooo1P004Ooo
0`004_oo00<00?ooool04?oo0P004Ooo10004?oo0P003ooo00@00?oo000001;oo`8000Ooo`007_oo
00<00?ooool03Ooo0P003ooo10003ooo10004Ooo0P004Ooo0P003_oo1P004ooo00<00?ooool04?oo
00<00?ooool04?oo0P004Ooo0P004?oo1@003?oo10003Ooo00@00?ooooooo`<000Woo`00;_oo00<0
0?ooool03_oo0`003ooo10004?oo10003ooo1000COoo00<00?ooool03ooo00<00?ooool03ooo1000
3?oo1P002ooo1P003?oo0010ool00`00ooooo`0?ool3000?ool4000?ool4001aool2000>ool70009
ool6000>ool005?oo`03003ooooo00ooo`<0013oo`<0093oo`L000koo`00I_oo00<00?ooool04?oo
00<00?ooool0Y?oo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo002=ool6000?ool4000@ool2001Xool008coo`P000koo`<0
017oo`@0017oo`03003ooooo05;oo`003_oo1`002_oo1000J?oo2P003Ooo0`004Ooo0`004_oo0P00
4Ooo00<00?ooool0?ooo000=ool60009ool6000=ool4000?ool20017ool:000=ool2000Bool3000A
ool4000?ool30010ool000Woo`@00003ool0000000coo`@000coo`H000koo`<001;oo`03003ooooo
013oo`03003ooooo023oo`X000goo`8001;oo`8001;oo`<0013oo`<0013oo`03003ooooo02goo`00
1_oo0`004Ooo0P0000?oo`00ool03_oo0`003_oo1@004?oo0`004Ooo0P004_oo0P003_oo2P003Ooo
0P004_oo0P004Ooo0P004Ooo1@003Ooo10003ooo00@00?oo0000017oo`<000Ooo`00;_oo00<00?oo
ool03_oo0`004?oo0`004_oo0P004_oo0P003_oo2P008Ooo00<00?ooool04?oo00<00?ooool04?oo
0`003_oo1@003Ooo10002ooo0P0000?oo`0000000`002_oo000oool3000?ool4000Aool3000Bool2
000>ool:0016ool2000?ool3000>ool60009ool5000?ool0043oo`03003ooooo00ooo`8001;oo`<0
017oo`<000ooo`P006Soo`<000_oo`L000ooo`00Dooo00<00?ooool03ooo10004Ooo0`004?oo1P00
SOoo001Wool2000@ool4002Sool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00:Goo`03003ooooo013oo`03003ooooo06Go
o`003Ooo1`00T?oo0`004?oo0`004Ooo00<00?ooool0D_oo000=ool60009ool7000>ool2001aool4
000?ool4000?ool3000Aool00`00ooooo`0oool000_oo`H000_oo`H000coo`@0017oo`03003ooooo
00ooo`03003ooooo04_oo`@000ooo`@0013oo`@000ooo`<0013oo`03003ooooo02goo`002?oo0`00
0ooo00<00?ooool02ooo10003?oo1@004?oo0P004Ooo0P004_oo00<00?ooool04?oo00<00?ooool0
4Ooo1P003_oo0P004Ooo0P004Ooo10003ooo10003ooo0P003ooo00<00?ooool07Ooo0006ool2000B
ool200000ooo003oo`0=ool3000@ool4000@ool3000Bool00`00ooooo`0@ool3000Aool6000=ool2
000Aool2000Bool2000@ool6000<ool5000<ool300001?oo000000002_oo00<00?ooool01?oo0`00
1ooo000]ool00`00ooooo`0>ool4000Aool3000Bool2000Bool4000Bool3000cool00`00ooooo`0?
ool3000?ool6000:ool6000;ool300000ooo00000003000:ool003ooo`<0013oo`<001;oo`<001?o
o`@001?oo`03003ooooo05Coo`<000goo`L000Woo`H000ooo`00@?oo00<00?ooool03_oo10004_oo
10004_oo0`00R_oo1`003ooo001Cool2000Bool4000Cool00`00ooooo`2Oool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`004?oo1000oooo3Ooo000=ool6000;ool4000>ool20027ool00`00ooooo`0@ool00`00
ooooo`1Aool000_oo`H000[oo`H000goo`<0017oo`03003ooooo013oo`03003ooooo04koo`80013o
o`80017oo`80017oo`03003ooooo03ooo`002?oo0`000ooo00<00?ooool02ooo0`003Ooo10004Ooo
0P004_oo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool09_oo10003ooo10003ooo10003ooo
0P004Ooo00<00?ooool0;Ooo0006ool2000Bool200000ooo003oo`0=ool4000@ool2000Bool2000A
ool2000Bool3000@ool7000=ool6000>ool3000@ool5000>ool4000>ool4000>ool00`00ooooo`02
000Aool30007ool002goo`80013oo`<001;oo`8001;oo`8001;oo`@000ooo`H0013oo`<000goo`80
017oo`<0013oo`D000coo`H000coo`D000_oo`800003ool0000000<000[oo`00;Ooo00<00?ooool0
3_oo0`004ooo0`004Ooo0`004_oo10004?oo0`00A_oo0`003_oo1`002_oo1P002Ooo1P003ooo000o
ool2000Bool4000Aool4000Aool3000Cool00`00ooooo`1Uool3000;ool7000@ool005?oo`@001;o
o`8001?oo`03003ooooo09ooo`00JOoo00<00?ooool0]?oo003ooolQool00?ooob7oo`00oooo8Ooo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo000?ool4003oool>
ool000coo`H000coo`@000ooo`03003ooooo0>coo`003?oo1@002_oo1P003_oo0P004Ooo00<00?oo
ool03ooo00<00?ooool0bOoo000:ool200000ooo0000000=ool4000=ool4000@ool2000Aool00`00
ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0jool4000Aool2000?ool2000@ool2000_ool000So
o`8000?oo`03003ooooo00_oo`@000goo`@0017oo`80017oo`80017oo`80017oo`<0017oo`80017o
o`<0013oo`L000koo`D000goo`@000koo`@000koo`8001ooo`001_oo0P004_oo00@00?ooool000oo
o`<0013oo`<0017oo`80017oo`<0017oo`@0013oo`<0013oo`H000goo`H000coo`L000_oo`L000_o
o`L000[oo`T000Soo`8000Koo`@000Ooo`00;_oo00<00?ooool03ooo0P004Ooo0`004_oo0`004Ooo
10003ooo1@003ooo1@004Ooo0P003ooo10003_oo10002_oo1`002Ooo1`002_oo2P002ooo000oool3
000Aool4000Aool4000@ool3000Aool3000Bool2001Fool40008ool7000@ool0043oo`80017oo`@0
017oo`8001?oo`03003ooooo017oo`03003ooooo01;oo`03003ooooo07Ooo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
4Ooo0P00oooo3_oo000>ool4000=ool2000?ool00`00ooooo`3]ool000coo`D000coo`<000ooo`80
013oo`03003ooooo013oo`03003ooooo0<Woo`002ooo10003?oo1@003_oo0`004?oo00<00?ooool0
4?oo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool0Xooo0009ool20002ool00`00ooooo`0<
ool3000>ool4000?ool2000Bool2000@ool2000Bool2000Aool00`00ooooo`0Aool00`00ooooo`1l
ool000Ooo`8001;oo`03003oo`0000koo`@0013oo`8001;oo`80013oo`<0017oo`<0013oo`<001;o
o`80013oo`80017oo`<001;oo`@000goo`@000coo`<000goo`80017oo`001_oo00<00?ooool04Ooo
00<00?ooool04?oo0`003ooo10004?oo0`004Ooo0`004?oo10004?oo10004?oo10003ooo0`004?oo
1@003?oo1`002_oo20002?oo2`001Ooo1@0000?oo`0000001`001ooo000_ool00`00ooooo`0=ool4
000@ool4000@ool4000@ool4000?ool5000@ool4000?ool4000?ool4000>ool4000=ool5000;ool5
0007ool8000@ool0047oo`80013oo`@0013oo`8001;oo`<0017oo`<0017oo`<0017oo`<0017oo`03
003ooooo00ooo`80013oo`8000koo`8000[oo`@0017oo`00Nooo00<00?ooool04Ooo00<00?ooool0
4_oo00<00?ooool04Ooo00<00?ooool0IOoo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool0017oo`03003ooooo0?ooo`goo`003ooo0P003ooo00<00?oo
ool03Ooo00<00?ooool0kOoo000=ool4000>ool00`00ooooo`0=ool2000@ool00`00ooooo`0?ool0
0`00ooooo`3:ool000coo`@000goo`<000ooo`80013oo`03003ooooo00ooo`03003ooooo013oo`03
003ooooo013oo`03003ooooo0:Coo`003?oo10003?oo0`003ooo0`003ooo0P004Ooo0P004Ooo0P00
4Ooo0P004_oo00<00?ooool04?oo00<00?ooool0OOoo000;ool01000ooooo`003?oo10003ooo0P00
4?oo0P004Ooo0P004Ooo0P004Ooo0`004Ooo0P004Ooo0P004Ooo00<00?ooool04?oo00<00?ooool0
Eooo000:ool00`00ooooo`0?ool2000?ool3000@ool3000@ool3000@ool3000@ool3000Aool2000B
ool2000@ool2000Bool2000?ool3000>ool3000@ool4000;ool4000Aool000Soo`8001;oo`03003o
oooo00ooo`8000ooo`@0013oo`<0013oo`<0017oo`<0013oo`<0017oo`80017oo`<0013oo`@000ko
o`H000_oo`H000Woo`L000Soo`L0017oo`001ooo00<00?ooool04Ooo00<00?ooool03ooo00<00?oo
ool03ooo10004?oo10003ooo10004?oo10004?oo0`004?oo0`004?oo10004?oo10003_oo10003_oo
10002ooo1`002?oo2P003?oo0006ool00`00ooooo`0Aool00`00ooooo`0@ool00`00ooooo`0Aool0
0`00ooooo`0@ool00`00ooooo`0?ool3000Aool2000Bool2000Bool3000@ool4000?ool3000@ool3
000@ool01000ool000003?oo0P000_oo0`001ooo0P001_oo1@001ooo002>ool00`00ooooo`0Aool0
0`00ooooo`0@ool2000Bool00`00ooooo`0@ool00`00ooooo`11ool00?ooob7oo`00oooo8Ooo003o
oolQool00?ooob7oo`00oooo8Ooo000Aool00`00ooooo`3oool=ool0013oo`8000goo`03003ooooo
00goo`03003ooooo0>koo`003_oo0`003Ooo0P003ooo00<00?ooool03ooo00<00?ooool03ooo00<0
0?ooool0b_oo000=ool4000=ool2000>ool2000Aool00`00ooooo`0?ool00`00ooooo`0?ool00`00
ooooo`0Aool00`00ooooo`2Tool000coo`@000goo`<000koo`80013oo`80017oo`80013oo`8001;o
o`80017oo`03003ooooo017oo`03003ooooo07goo`003?oo10003?oo0`003ooo0`003ooo0`004?oo
0P004?oo0P004_oo0P004Ooo0P004_oo0P004Ooo00<00?ooool04?oo00<00?ooool0Eooo000<ool0
0`00ool0000>ool2000>ool4000?ool3000?ool3000@ool3000Aool3000@ool2000Bool2000Aool2
000Aool2000@ool00`00ooooo`0>ool00`00ooooo`0dool000_oo`03003ooooo00koo`03003oo`00
00koo`@000koo`@000ooo`@000ooo`<0017oo`<0013oo`<0017oo`<0013oo`80017oo`<000ooo`80
013oo`8000goo`<000_oo`L001;oo`002_oo00<00?ooool03ooo00<00?ooool03ooo00<00?ooool0
3_oo0`004?oo10003ooo10004?oo10004?oo0P004Ooo0`004?oo0`004?oo10003ooo0`003_oo1000
3?oo1P002?oo1P004_oo0009ool00`00ooooo`0?ool00`00ooooo`0@ool00`00ooooo`0@ool00`00
ooooo`0@ool00`00ooooo`0>ool3000Aool2000Bool3000@ool4000@ool3000@ool4000>ool4000>
ool4000<ool4000;ool6000@ool000Soo`03003ooooo013oo`03003ooooo00ooo`03003ooooo017o
o`03003ooooo013oo`03003ooooo013oo`03003ooooo017oo`03003ooooo00ooo`80017oo`<0017o
o`80017oo`<0013oo`8000ooo`@000koo`04003oo`00000;ool01000oooooooo0`003Ooo0007ool0
0`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0@ool00`00ooooo`0Aool0
0`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0Aool00`00ooooo`0>ool00`00ool0000@ool0
0`00ool0000@ool00`00ool0000?ool00`00ooooo`02000@ool2000@ool40009ool000Koo`03003o
oooo017oo`03003ooooo013oo`03003ooooo017oo`03003ooooo013oo`03003ooooo017oo`03003o
oooo013oo`03003ooooo017oo`03003ooooo017oo`03003ooooo013oo`03003ooooo017oo`03003o
oooo013oo`03003ooooo017oo`03003ooooo00ooo`8001;oo`8000Ooo`00oooo8Ooo003ooolQool0
013oo`03003ooooo00coo`03003ooooo0?koo`003ooo0P003Ooo0P003ooo00<00?ooool03_oo00<0
0?ooool0gOoo000>ool3000=ool2000?ool00`00ooooo`0>ool00`00ooooo`0?ool00`00ooooo`0@
ool00`00ooooo`2hool000goo`@000coo`<000koo`80013oo`80013oo`03003ooooo013oo`03003o
oooo013oo`03003ooooo017oo`03003ooooo097oo`003?oo10003Ooo0`003_oo0P004?oo0P004?oo
0P004Ooo0P004Ooo0P004_oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool0Jooo000=ool3
000<ool4000>ool3000>ool3000@ool2000Aool2000Aool2000Bool2000Aool2000Aool2000Aool0
0`00ooooo`0?ool00`00ooooo`16ool000coo`04003ooooo000=ool3000=ool4000>ool4000?ool3
000@ool2000Aool3000Aool2000Aool2000Aool2000Aool2000@ool2000?ool00`00ooooo`0=ool0
0`00ooooo`0Uool000coo`03003ooooo00koo`03003ooooo00goo`@000koo`@000ooo`<0013oo`<0
013oo`<0017oo`80017oo`<0013oo`<0013oo`80017oo`8000ooo`8000koo`8000coo`<001Koo`00
2ooo00<00?ooool03ooo00<00?ooool03_oo00<00?ooool03ooo00<00?ooool03ooo0P004Ooo0`00
4?oo10004?oo0`004?oo0`004Ooo0P004?oo0`004?oo0P003ooo10003Ooo0`002ooo1P004_oo000;
ool00`00ooooo`0>ool00`00ooooo`0?ool00`00ooooo`0?ool00`00ooooo`0@ool00`00ooooo`0@
ool00`00ooooo`0?ool2000Bool3000@ool4000@ool3000@ool2000@ool3000?ool4000<ool5000:
ool4000Cool000[oo`03003ooooo00ooo`03003ooooo00ooo`03003ooooo013oo`03003ooooo00oo
o`03003ooooo017oo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00ooo`<0017oo`80017o
o`<0013oo`<000koo`<000koo`<000coo`<001?oo`002_oo00<00?ooool03ooo00<00?ooool03ooo
00<00?ooool04?oo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool04Ooo
00<00?ooool04?oo00<00?ooool04?oo00<00?ooool03ooo0P004Ooo0P004?oo0P003ooo0P003Ooo
00@00?oo0000017oo`002Ooo00<00?ooool03ooo00<00?ooool04?oo00<00?ooool04?oo00<00?oo
ool03ooo00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool04?oo00<00?oo
ool04?oo00<00?ooool04Ooo00<00?ooool03ooo00<00?ooool04?oo00<00?ooool03_oo0P003ooo
0P003ooo0008ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0?ool0
0`00ooooo`0Aool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0Aool00`00ooooo`0@ool0
0`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0?ool00`00ooooo`0>ool2
000=ool000Soo`03003ooooo013oo`03003ooooo00ooo`03003ooooo017oo`03003ooooo013oo`03
003ooooo013oo`03003ooooo013oo`03003ooooo017oo`03003ooooo017oo`03003ooooo013oo`03
003ooooo017oo`03003ooooo00ooo`03003ooooo017oo`03003ooooo00ooo`03003ooooo00ooo`03
003ooooo00[oo`001ooo00<00?ooool04Ooo00<00?ooool03ooo00<00?ooool04Ooo00<00?ooool0
4?oo00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool0
4?oo00<00?ooool04Ooo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool04?oo00<00?ooool0
3ooo0P002_oo0007ool00`00ooooo`0@ool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0@
ool00`00ooooo`0Aool00`00ooooo`0@ool00`00ooooo`0Aool00`00ooooo`0Aool00`00ooooo`0@
ool00`00ooooo`0Aool00`00ooooo`0?ool00`00ooooo`0Aool00`00ooooo`0@ool00`00ooooo`0@
ool20008ool000Koo`03003ooooo017oo`03003ooooo013oo`03003ooooo017oo`03003ooooo013o
o`03003ooooo017oo`03003ooooo013oo`03003ooooo017oo`03003ooooo017oo`03003ooooo013o
o`03003ooooo017oo`03003ooooo013oo`03003ooooo017oo`03003ooooo013oo`03003ooooo017o
o`03003ooooo00Goo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7o
o`00\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {553.625, 324.25}} -> {-3.77661, \
3.83726, 0.0146487, 0.0146487}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["harmon", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pvf = 
        PlotVectorField[{\ y, \(-0.6\) x}, {x, \(-2\), 2}, {y, \(-2\), 2}, 
          ScaleFunction \[Rule] \(( .5  # &)\), ScaleFactor \[Rule] None, 
          Epilog \[Rule] {PointSize[0.04] (*\(,\)\(Hue[0.3]\)*) , 
              Point[{0, 0}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .86667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.433333 0.15873 [
[ 0 0 0 0 ]
[ 1 .86667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.18254 .11587 m
.02381 .21111 L
s
% Start of user PostScript
-2. -2. -3. -1.4 MAarrowhead1
% End of user PostScript
.18254 .16122 m
.04649 .25646 L
s
% Start of user PostScript
-2. -1.71429 -2.85714 -1.11429 MAarrowhead1
% End of user PostScript
.18254 .20658 m
.06916 .30181 L
s
% Start of user PostScript
-2. -1.42857 -2.71429 -0.828571 MAarrowhead1
% End of user PostScript
.18254 .25193 m
.09184 .34717 L
s
% Start of user PostScript
-2. -1.14286 -2.57143 -0.542857 MAarrowhead1
% End of user PostScript
.18254 .29728 m
.11451 .39252 L
s
% Start of user PostScript
-2. -0.857143 -2.42857 -0.257143 MAarrowhead1
% End of user PostScript
.18254 .34263 m
.13719 .43787 L
s
% Start of user PostScript
-2. -0.571429 -2.28571 0.0285714 MAarrowhead1
% End of user PostScript
.18254 .38798 m
.15986 .48322 L
s
% Start of user PostScript
-2. -0.285714 -2.14286 0.314286 MAarrowhead1
% End of user PostScript
.18254 .43333 m
.18254 .52857 L
s
% Start of user PostScript
-2. 0 -2. 0.6 MAarrowhead1
% End of user PostScript
.18254 .47868 m
.20522 .57392 L
s
% Start of user PostScript
-2. 0.285714 -1.85714 0.885714 MAarrowhead1
% End of user PostScript
.18254 .52404 m
.22789 .61927 L
s
% Start of user PostScript
-2. 0.571429 -1.71429 1.17143 MAarrowhead1
% End of user PostScript
.18254 .56939 m
.25057 .66463 L
s
% Start of user PostScript
-2. 0.857143 -1.57143 1.45714 MAarrowhead1
% End of user PostScript
.18254 .61474 m
.27324 .70998 L
s
% Start of user PostScript
-2. 1.14286 -1.42857 1.74286 MAarrowhead1
% End of user PostScript
.18254 .66009 m
.29592 .75533 L
s
% Start of user PostScript
-2. 1.42857 -1.28571 2.02857 MAarrowhead1
% End of user PostScript
.18254 .70544 m
.31859 .80068 L
s
% Start of user PostScript
-2. 1.71429 -1.14286 2.31429 MAarrowhead1
% End of user PostScript
.18254 .75079 m
.34127 .84603 L
s
% Start of user PostScript
-2. 2. -1. 2.6 MAarrowhead1
% End of user PostScript
.22789 .11587 m
.06916 .19751 L
s
% Start of user PostScript
-1.71429 -2. -2.71429 -1.48571 MAarrowhead1
% End of user PostScript
.22789 .16122 m
.09184 .24286 L
s
% Start of user PostScript
-1.71429 -1.71429 -2.57143 -1.2 MAarrowhead1
% End of user PostScript
.22789 .20658 m
.11451 .28821 L
s
% Start of user PostScript
-1.71429 -1.42857 -2.42857 -0.914286 MAarrowhead1
% End of user PostScript
.22789 .25193 m
.13719 .33356 L
s
% Start of user PostScript
-1.71429 -1.14286 -2.28571 -0.628571 MAarrowhead1
% End of user PostScript
.22789 .29728 m
.15986 .37891 L
s
% Start of user PostScript
-1.71429 -0.857143 -2.14286 -0.342857 MAarrowhead1
% End of user PostScript
.22789 .34263 m
.18254 .42426 L
s
% Start of user PostScript
-1.71429 -0.571429 -2. -0.0571429 MAarrowhead1
% End of user PostScript
.22789 .38798 m
.20522 .46961 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.85714 0.228571 MAarrowhead1
% End of user PostScript
.22789 .43333 m
.22789 .51497 L
s
% Start of user PostScript
-1.71429 0 -1.71429 0.514286 MAarrowhead1
% End of user PostScript
.22789 .47868 m
.25057 .56032 L
s
% Start of user PostScript
-1.71429 0.285714 -1.57143 0.8 MAarrowhead1
% End of user PostScript
.22789 .52404 m
.27324 .60567 L
s
% Start of user PostScript
-1.71429 0.571429 -1.42857 1.08571 MAarrowhead1
% End of user PostScript
.22789 .56939 m
.29592 .65102 L
s
% Start of user PostScript
-1.71429 0.857143 -1.28571 1.37143 MAarrowhead1
% End of user PostScript
.22789 .61474 m
.31859 .69637 L
s
% Start of user PostScript
-1.71429 1.14286 -1.14286 1.65714 MAarrowhead1
% End of user PostScript
.22789 .66009 m
.34127 .74172 L
s
% Start of user PostScript
-1.71429 1.42857 -1. 1.94286 MAarrowhead1
% End of user PostScript
.22789 .70544 m
.36395 .78707 L
s
% Start of user PostScript
-1.71429 1.71429 -0.857143 2.22857 MAarrowhead1
% End of user PostScript
.22789 .75079 m
.38662 .83243 L
s
% Start of user PostScript
-1.71429 2. -0.714286 2.51429 MAarrowhead1
% End of user PostScript
.27324 .11587 m
.11451 .1839 L
s
% Start of user PostScript
-1.42857 -2. -2.42857 -1.57143 MAarrowhead1
% End of user PostScript
.27324 .16122 m
.13719 .22925 L
s
% Start of user PostScript
-1.42857 -1.71429 -2.28571 -1.28571 MAarrowhead1
% End of user PostScript
.27324 .20658 m
.15986 .2746 L
s
% Start of user PostScript
-1.42857 -1.42857 -2.14286 -1. MAarrowhead1
% End of user PostScript
.27324 .25193 m
.18254 .31995 L
s
% Start of user PostScript
-1.42857 -1.14286 -2. -0.714286 MAarrowhead1
% End of user PostScript
.27324 .29728 m
.20522 .36531 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.85714 -0.428571 MAarrowhead1
% End of user PostScript
.27324 .34263 m
.22789 .41066 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.71429 -0.142857 MAarrowhead1
% End of user PostScript
.27324 .38798 m
.25057 .45601 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.57143 0.142857 MAarrowhead1
% End of user PostScript
.27324 .43333 m
.27324 .50136 L
s
% Start of user PostScript
-1.42857 0 -1.42857 0.428571 MAarrowhead1
% End of user PostScript
.27324 .47868 m
.29592 .54671 L
s
% Start of user PostScript
-1.42857 0.285714 -1.28571 0.714286 MAarrowhead1
% End of user PostScript
.27324 .52404 m
.31859 .59206 L
s
% Start of user PostScript
-1.42857 0.571429 -1.14286 1. MAarrowhead1
% End of user PostScript
.27324 .56939 m
.34127 .63741 L
s
% Start of user PostScript
-1.42857 0.857143 -1. 1.28571 MAarrowhead1
% End of user PostScript
.27324 .61474 m
.36395 .68277 L
s
% Start of user PostScript
-1.42857 1.14286 -0.857143 1.57143 MAarrowhead1
% End of user PostScript
.27324 .66009 m
.38662 .72812 L
s
% Start of user PostScript
-1.42857 1.42857 -0.714286 1.85714 MAarrowhead1
% End of user PostScript
.27324 .70544 m
.4093 .77347 L
s
% Start of user PostScript
-1.42857 1.71429 -0.571429 2.14286 MAarrowhead1
% End of user PostScript
.27324 .75079 m
.43197 .81882 L
s
% Start of user PostScript
-1.42857 2. -0.428571 2.42857 MAarrowhead1
% End of user PostScript
.31859 .11587 m
.15986 .17029 L
s
% Start of user PostScript
-1.14286 -2. -2.14286 -1.65714 MAarrowhead1
% End of user PostScript
.31859 .16122 m
.18254 .21565 L
s
% Start of user PostScript
-1.14286 -1.71429 -2. -1.37143 MAarrowhead1
% End of user PostScript
.31859 .20658 m
.20522 .261 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.85714 -1.08571 MAarrowhead1
% End of user PostScript
.31859 .25193 m
.22789 .30635 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.71429 -0.8 MAarrowhead1
% End of user PostScript
.31859 .29728 m
.25057 .3517 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.57143 -0.514286 MAarrowhead1
% End of user PostScript
.31859 .34263 m
.27324 .39705 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.42857 -0.228571 MAarrowhead1
% End of user PostScript
.31859 .38798 m
.29592 .4424 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.28571 0.0571429 MAarrowhead1
% End of user PostScript
.31859 .43333 m
.31859 .48776 L
s
% Start of user PostScript
-1.14286 0 -1.14286 0.342857 MAarrowhead1
% End of user PostScript
.31859 .47868 m
.34127 .53311 L
s
% Start of user PostScript
-1.14286 0.285714 -1. 0.628571 MAarrowhead1
% End of user PostScript
.31859 .52404 m
.36395 .57846 L
s
% Start of user PostScript
-1.14286 0.571429 -0.857143 0.914286 MAarrowhead1
% End of user PostScript
.31859 .56939 m
.38662 .62381 L
s
% Start of user PostScript
-1.14286 0.857143 -0.714286 1.2 MAarrowhead1
% End of user PostScript
.31859 .61474 m
.4093 .66916 L
s
% Start of user PostScript
-1.14286 1.14286 -0.571429 1.48571 MAarrowhead1
% End of user PostScript
.31859 .66009 m
.43197 .71451 L
s
% Start of user PostScript
-1.14286 1.42857 -0.428571 1.77143 MAarrowhead1
% End of user PostScript
.31859 .70544 m
.45465 .75986 L
s
% Start of user PostScript
-1.14286 1.71429 -0.285714 2.05714 MAarrowhead1
% End of user PostScript
.31859 .75079 m
.47732 .80522 L
s
% Start of user PostScript
-1.14286 2. -0.142857 2.34286 MAarrowhead1
% End of user PostScript
.36395 .11587 m
.20522 .15669 L
s
% Start of user PostScript
-0.857143 -2. -1.85714 -1.74286 MAarrowhead1
% End of user PostScript
.36395 .16122 m
.22789 .20204 L
s
% Start of user PostScript
-0.857143 -1.71429 -1.71429 -1.45714 MAarrowhead1
% End of user PostScript
.36395 .20658 m
.25057 .24739 L
s
% Start of user PostScript
-0.857143 -1.42857 -1.57143 -1.17143 MAarrowhead1
% End of user PostScript
.36395 .25193 m
.27324 .29274 L
s
% Start of user PostScript
-0.857143 -1.14286 -1.42857 -0.885714 MAarrowhead1
% End of user PostScript
.36395 .29728 m
.29592 .3381 L
s
% Start of user PostScript
-0.857143 -0.857143 -1.28571 -0.6 MAarrowhead1
% End of user PostScript
.36395 .34263 m
.31859 .38345 L
s
% Start of user PostScript
-0.857143 -0.571429 -1.14286 -0.314286 MAarrowhead1
% End of user PostScript
.36395 .38798 m
.34127 .4288 L
s
% Start of user PostScript
-0.857143 -0.285714 -1. -0.0285714 MAarrowhead1
% End of user PostScript
.36395 .43333 m
.36395 .47415 L
s
% Start of user PostScript
-0.857143 0 -0.857143 0.257143 MAarrowhead1
% End of user PostScript
.36395 .47868 m
.38662 .5195 L
s
% Start of user PostScript
-0.857143 0.285714 -0.714286 0.542857 MAarrowhead1
% End of user PostScript
.36395 .52404 m
.4093 .56485 L
s
% Start of user PostScript
-0.857143 0.571429 -0.571429 0.828571 MAarrowhead1
% End of user PostScript
.36395 .56939 m
.43197 .6102 L
s
% Start of user PostScript
-0.857143 0.857143 -0.428571 1.11429 MAarrowhead1
% End of user PostScript
.36395 .61474 m
.45465 .65556 L
s
% Start of user PostScript
-0.857143 1.14286 -0.285714 1.4 MAarrowhead1
% End of user PostScript
.36395 .66009 m
.47732 .70091 L
s
% Start of user PostScript
-0.857143 1.42857 -0.142857 1.68571 MAarrowhead1
% End of user PostScript
.36395 .70544 m
.5 .74626 L
s
% Start of user PostScript
-0.857143 1.71429 0 1.97143 MAarrowhead1
% End of user PostScript
.36395 .75079 m
.52268 .79161 L
s
% Start of user PostScript
-0.857143 2. 0.142857 2.25714 MAarrowhead1
% End of user PostScript
.4093 .11587 m
.25057 .14308 L
s
% Start of user PostScript
-0.571429 -2. -1.57143 -1.82857 MAarrowhead1
% End of user PostScript
.4093 .16122 m
.27324 .18844 L
s
% Start of user PostScript
-0.571429 -1.71429 -1.42857 -1.54286 MAarrowhead1
% End of user PostScript
.4093 .20658 m
.29592 .23379 L
s
% Start of user PostScript
-0.571429 -1.42857 -1.28571 -1.25714 MAarrowhead1
% End of user PostScript
.4093 .25193 m
.31859 .27914 L
s
% Start of user PostScript
-0.571429 -1.14286 -1.14286 -0.971429 MAarrowhead1
% End of user PostScript
.4093 .29728 m
.34127 .32449 L
s
% Start of user PostScript
-0.571429 -0.857143 -1. -0.685714 MAarrowhead1
% End of user PostScript
.4093 .34263 m
.36395 .36984 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.857143 -0.4 MAarrowhead1
% End of user PostScript
.4093 .38798 m
.38662 .41519 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.714286 -0.114286 MAarrowhead1
% End of user PostScript
.4093 .43333 m
.4093 .46054 L
s
% Start of user PostScript
-0.571429 0 -0.571429 0.171429 MAarrowhead1
% End of user PostScript
.4093 .47868 m
.43197 .5059 L
s
% Start of user PostScript
-0.571429 0.285714 -0.428571 0.457143 MAarrowhead1
% End of user PostScript
.4093 .52404 m
.45465 .55125 L
s
% Start of user PostScript
-0.571429 0.571429 -0.285714 0.742857 MAarrowhead1
% End of user PostScript
.4093 .56939 m
.47732 .5966 L
s
% Start of user PostScript
-0.571429 0.857143 -0.142857 1.02857 MAarrowhead1
% End of user PostScript
.4093 .61474 m
.5 .64195 L
s
% Start of user PostScript
-0.571429 1.14286 0 1.31429 MAarrowhead1
% End of user PostScript
.4093 .66009 m
.52268 .6873 L
s
% Start of user PostScript
-0.571429 1.42857 0.142857 1.6 MAarrowhead1
% End of user PostScript
.4093 .70544 m
.54535 .73265 L
s
% Start of user PostScript
-0.571429 1.71429 0.285714 1.88571 MAarrowhead1
% End of user PostScript
.4093 .75079 m
.56803 .778 L
s
% Start of user PostScript
-0.571429 2. 0.428571 2.17143 MAarrowhead1
% End of user PostScript
.45465 .11587 m
.29592 .12948 L
s
% Start of user PostScript
-0.285714 -2. -1.28571 -1.91429 MAarrowhead1
% End of user PostScript
.45465 .16122 m
.31859 .17483 L
s
% Start of user PostScript
-0.285714 -1.71429 -1.14286 -1.62857 MAarrowhead1
% End of user PostScript
.45465 .20658 m
.34127 .22018 L
s
% Start of user PostScript
-0.285714 -1.42857 -1. -1.34286 MAarrowhead1
% End of user PostScript
.45465 .25193 m
.36395 .26553 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.857143 -1.05714 MAarrowhead1
% End of user PostScript
.45465 .29728 m
.38662 .31088 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.714286 -0.771429 MAarrowhead1
% End of user PostScript
.45465 .34263 m
.4093 .35624 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.571429 -0.485714 MAarrowhead1
% End of user PostScript
.45465 .38798 m
.43197 .40159 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.428571 -0.2 MAarrowhead1
% End of user PostScript
.45465 .43333 m
.45465 .44694 L
s
% Start of user PostScript
-0.285714 0 -0.285714 0.0857143 MAarrowhead1
% End of user PostScript
.45465 .47868 m
.47732 .49229 L
s
% Start of user PostScript
-0.285714 0.285714 -0.142857 0.371429 MAarrowhead1
% End of user PostScript
.45465 .52404 m
.5 .53764 L
s
% Start of user PostScript
-0.285714 0.571429 0 0.657143 MAarrowhead1
% End of user PostScript
.45465 .56939 m
.52268 .58299 L
s
% Start of user PostScript
-0.285714 0.857143 0.142857 0.942857 MAarrowhead1
% End of user PostScript
.45465 .61474 m
.54535 .62834 L
s
% Start of user PostScript
-0.285714 1.14286 0.285714 1.22857 MAarrowhead1
% End of user PostScript
.45465 .66009 m
.56803 .6737 L
s
% Start of user PostScript
-0.285714 1.42857 0.428571 1.51429 MAarrowhead1
% End of user PostScript
.45465 .70544 m
.5907 .71905 L
s
% Start of user PostScript
-0.285714 1.71429 0.571429 1.8 MAarrowhead1
% End of user PostScript
.45465 .75079 m
.61338 .7644 L
s
% Start of user PostScript
-0.285714 2. 0.714286 2.08571 MAarrowhead1
% End of user PostScript
.5 .11587 m
.34127 .11587 L
s
% Start of user PostScript
0 -2. -1. -2. MAarrowhead1
% End of user PostScript
.5 .16122 m
.36395 .16122 L
s
% Start of user PostScript
0 -1.71429 -0.857143 -1.71429 MAarrowhead1
% End of user PostScript
.5 .20658 m
.38662 .20658 L
s
% Start of user PostScript
0 -1.42857 -0.714286 -1.42857 MAarrowhead1
% End of user PostScript
.5 .25193 m
.4093 .25193 L
s
% Start of user PostScript
0 -1.14286 -0.571429 -1.14286 MAarrowhead1
% End of user PostScript
.5 .29728 m
.43197 .29728 L
s
% Start of user PostScript
0 -0.857143 -0.428571 -0.857143 MAarrowhead1
% End of user PostScript
.5 .34263 m
.45465 .34263 L
s
% Start of user PostScript
0 -0.571429 -0.285714 -0.571429 MAarrowhead1
% End of user PostScript
.5 .38798 m
.47732 .38798 L
s
% Start of user PostScript
0 -0.285714 -0.142857 -0.285714 MAarrowhead1
% End of user PostScript
.5 .43333 m
.5 .43333 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .47868 m
.52268 .47868 L
s
% Start of user PostScript
0 0.285714 0.142857 0.285714 MAarrowhead1
% End of user PostScript
.5 .52404 m
.54535 .52404 L
s
% Start of user PostScript
0 0.571429 0.285714 0.571429 MAarrowhead1
% End of user PostScript
.5 .56939 m
.56803 .56939 L
s
% Start of user PostScript
0 0.857143 0.428571 0.857143 MAarrowhead1
% End of user PostScript
.5 .61474 m
.5907 .61474 L
s
% Start of user PostScript
0 1.14286 0.571429 1.14286 MAarrowhead1
% End of user PostScript
.5 .66009 m
.61338 .66009 L
s
% Start of user PostScript
0 1.42857 0.714286 1.42857 MAarrowhead1
% End of user PostScript
.5 .70544 m
.63605 .70544 L
s
% Start of user PostScript
0 1.71429 0.857143 1.71429 MAarrowhead1
% End of user PostScript
.5 .75079 m
.65873 .75079 L
s
% Start of user PostScript
0 2. 1. 2. MAarrowhead1
% End of user PostScript
.54535 .11587 m
.38662 .10227 L
s
% Start of user PostScript
0.285714 -2. -0.714286 -2.08571 MAarrowhead1
% End of user PostScript
.54535 .16122 m
.4093 .14762 L
s
% Start of user PostScript
0.285714 -1.71429 -0.571429 -1.8 MAarrowhead1
% End of user PostScript
.54535 .20658 m
.43197 .19297 L
s
% Start of user PostScript
0.285714 -1.42857 -0.428571 -1.51429 MAarrowhead1
% End of user PostScript
.54535 .25193 m
.45465 .23832 L
s
% Start of user PostScript
0.285714 -1.14286 -0.285714 -1.22857 MAarrowhead1
% End of user PostScript
.54535 .29728 m
.47732 .28367 L
s
% Start of user PostScript
0.285714 -0.857143 -0.142857 -0.942857 MAarrowhead1
% End of user PostScript
.54535 .34263 m
.5 .32902 L
s
% Start of user PostScript
0.285714 -0.571429 0 -0.657143 MAarrowhead1
% End of user PostScript
.54535 .38798 m
.52268 .37438 L
s
% Start of user PostScript
0.285714 -0.285714 0.142857 -0.371429 MAarrowhead1
% End of user PostScript
.54535 .43333 m
.54535 .41973 L
s
% Start of user PostScript
0.285714 0 0.285714 -0.0857143 MAarrowhead1
% End of user PostScript
.54535 .47868 m
.56803 .46508 L
s
% Start of user PostScript
0.285714 0.285714 0.428571 0.2 MAarrowhead1
% End of user PostScript
.54535 .52404 m
.5907 .51043 L
s
% Start of user PostScript
0.285714 0.571429 0.571429 0.485714 MAarrowhead1
% End of user PostScript
.54535 .56939 m
.61338 .55578 L
s
% Start of user PostScript
0.285714 0.857143 0.714286 0.771429 MAarrowhead1
% End of user PostScript
.54535 .61474 m
.63605 .60113 L
s
% Start of user PostScript
0.285714 1.14286 0.857143 1.05714 MAarrowhead1
% End of user PostScript
.54535 .66009 m
.65873 .64649 L
s
% Start of user PostScript
0.285714 1.42857 1. 1.34286 MAarrowhead1
% End of user PostScript
.54535 .70544 m
.68141 .69184 L
s
% Start of user PostScript
0.285714 1.71429 1.14286 1.62857 MAarrowhead1
% End of user PostScript
.54535 .75079 m
.70408 .73719 L
s
% Start of user PostScript
0.285714 2. 1.28571 1.91429 MAarrowhead1
% End of user PostScript
.5907 .11587 m
.43197 .08866 L
s
% Start of user PostScript
0.571429 -2. -0.428571 -2.17143 MAarrowhead1
% End of user PostScript
.5907 .16122 m
.45465 .13401 L
s
% Start of user PostScript
0.571429 -1.71429 -0.285714 -1.88571 MAarrowhead1
% End of user PostScript
.5907 .20658 m
.47732 .17937 L
s
% Start of user PostScript
0.571429 -1.42857 -0.142857 -1.6 MAarrowhead1
% End of user PostScript
.5907 .25193 m
.5 .22472 L
s
% Start of user PostScript
0.571429 -1.14286 0 -1.31429 MAarrowhead1
% End of user PostScript
.5907 .29728 m
.52268 .27007 L
s
% Start of user PostScript
0.571429 -0.857143 0.142857 -1.02857 MAarrowhead1
% End of user PostScript
.5907 .34263 m
.54535 .31542 L
s
% Start of user PostScript
0.571429 -0.571429 0.285714 -0.742857 MAarrowhead1
% End of user PostScript
.5907 .38798 m
.56803 .36077 L
s
% Start of user PostScript
0.571429 -0.285714 0.428571 -0.457143 MAarrowhead1
% End of user PostScript
.5907 .43333 m
.5907 .40612 L
s
% Start of user PostScript
0.571429 0 0.571429 -0.171429 MAarrowhead1
% End of user PostScript
.5907 .47868 m
.61338 .45147 L
s
% Start of user PostScript
0.571429 0.285714 0.714286 0.114286 MAarrowhead1
% End of user PostScript
.5907 .52404 m
.63605 .49683 L
s
% Start of user PostScript
0.571429 0.571429 0.857143 0.4 MAarrowhead1
% End of user PostScript
.5907 .56939 m
.65873 .54218 L
s
% Start of user PostScript
0.571429 0.857143 1. 0.685714 MAarrowhead1
% End of user PostScript
.5907 .61474 m
.68141 .58753 L
s
% Start of user PostScript
0.571429 1.14286 1.14286 0.971429 MAarrowhead1
% End of user PostScript
.5907 .66009 m
.70408 .63288 L
s
% Start of user PostScript
0.571429 1.42857 1.28571 1.25714 MAarrowhead1
% End of user PostScript
.5907 .70544 m
.72676 .67823 L
s
% Start of user PostScript
0.571429 1.71429 1.42857 1.54286 MAarrowhead1
% End of user PostScript
.5907 .75079 m
.74943 .72358 L
s
% Start of user PostScript
0.571429 2. 1.57143 1.82857 MAarrowhead1
% End of user PostScript
.63605 .11587 m
.47732 .07506 L
s
% Start of user PostScript
0.857143 -2. -0.142857 -2.25714 MAarrowhead1
% End of user PostScript
.63605 .16122 m
.5 .12041 L
s
% Start of user PostScript
0.857143 -1.71429 0 -1.97143 MAarrowhead1
% End of user PostScript
.63605 .20658 m
.52268 .16576 L
s
% Start of user PostScript
0.857143 -1.42857 0.142857 -1.68571 MAarrowhead1
% End of user PostScript
.63605 .25193 m
.54535 .21111 L
s
% Start of user PostScript
0.857143 -1.14286 0.285714 -1.4 MAarrowhead1
% End of user PostScript
.63605 .29728 m
.56803 .25646 L
s
% Start of user PostScript
0.857143 -0.857143 0.428571 -1.11429 MAarrowhead1
% End of user PostScript
.63605 .34263 m
.5907 .30181 L
s
% Start of user PostScript
0.857143 -0.571429 0.571429 -0.828571 MAarrowhead1
% End of user PostScript
.63605 .38798 m
.61338 .34717 L
s
% Start of user PostScript
0.857143 -0.285714 0.714286 -0.542857 MAarrowhead1
% End of user PostScript
.63605 .43333 m
.63605 .39252 L
s
% Start of user PostScript
0.857143 0 0.857143 -0.257143 MAarrowhead1
% End of user PostScript
.63605 .47868 m
.65873 .43787 L
s
% Start of user PostScript
0.857143 0.285714 1. 0.0285714 MAarrowhead1
% End of user PostScript
.63605 .52404 m
.68141 .48322 L
s
% Start of user PostScript
0.857143 0.571429 1.14286 0.314286 MAarrowhead1
% End of user PostScript
.63605 .56939 m
.70408 .52857 L
s
% Start of user PostScript
0.857143 0.857143 1.28571 0.6 MAarrowhead1
% End of user PostScript
.63605 .61474 m
.72676 .57392 L
s
% Start of user PostScript
0.857143 1.14286 1.42857 0.885714 MAarrowhead1
% End of user PostScript
.63605 .66009 m
.74943 .61927 L
s
% Start of user PostScript
0.857143 1.42857 1.57143 1.17143 MAarrowhead1
% End of user PostScript
.63605 .70544 m
.77211 .66463 L
s
% Start of user PostScript
0.857143 1.71429 1.71429 1.45714 MAarrowhead1
% End of user PostScript
.63605 .75079 m
.79478 .70998 L
s
% Start of user PostScript
0.857143 2. 1.85714 1.74286 MAarrowhead1
% End of user PostScript
.68141 .11587 m
.52268 .06145 L
s
% Start of user PostScript
1.14286 -2. 0.142857 -2.34286 MAarrowhead1
% End of user PostScript
.68141 .16122 m
.54535 .1068 L
s
% Start of user PostScript
1.14286 -1.71429 0.285714 -2.05714 MAarrowhead1
% End of user PostScript
.68141 .20658 m
.56803 .15215 L
s
% Start of user PostScript
1.14286 -1.42857 0.428571 -1.77143 MAarrowhead1
% End of user PostScript
.68141 .25193 m
.5907 .19751 L
s
% Start of user PostScript
1.14286 -1.14286 0.571429 -1.48571 MAarrowhead1
% End of user PostScript
.68141 .29728 m
.61338 .24286 L
s
% Start of user PostScript
1.14286 -0.857143 0.714286 -1.2 MAarrowhead1
% End of user PostScript
.68141 .34263 m
.63605 .28821 L
s
% Start of user PostScript
1.14286 -0.571429 0.857143 -0.914286 MAarrowhead1
% End of user PostScript
.68141 .38798 m
.65873 .33356 L
s
% Start of user PostScript
1.14286 -0.285714 1. -0.628571 MAarrowhead1
% End of user PostScript
.68141 .43333 m
.68141 .37891 L
s
% Start of user PostScript
1.14286 0 1.14286 -0.342857 MAarrowhead1
% End of user PostScript
.68141 .47868 m
.70408 .42426 L
s
% Start of user PostScript
1.14286 0.285714 1.28571 -0.0571429 MAarrowhead1
% End of user PostScript
.68141 .52404 m
.72676 .46961 L
s
% Start of user PostScript
1.14286 0.571429 1.42857 0.228571 MAarrowhead1
% End of user PostScript
.68141 .56939 m
.74943 .51497 L
s
% Start of user PostScript
1.14286 0.857143 1.57143 0.514286 MAarrowhead1
% End of user PostScript
.68141 .61474 m
.77211 .56032 L
s
% Start of user PostScript
1.14286 1.14286 1.71429 0.8 MAarrowhead1
% End of user PostScript
.68141 .66009 m
.79478 .60567 L
s
% Start of user PostScript
1.14286 1.42857 1.85714 1.08571 MAarrowhead1
% End of user PostScript
.68141 .70544 m
.81746 .65102 L
s
% Start of user PostScript
1.14286 1.71429 2. 1.37143 MAarrowhead1
% End of user PostScript
.68141 .75079 m
.84014 .69637 L
s
% Start of user PostScript
1.14286 2. 2.14286 1.65714 MAarrowhead1
% End of user PostScript
.72676 .11587 m
.56803 .04785 L
s
% Start of user PostScript
1.42857 -2. 0.428571 -2.42857 MAarrowhead1
% End of user PostScript
.72676 .16122 m
.5907 .0932 L
s
% Start of user PostScript
1.42857 -1.71429 0.571429 -2.14286 MAarrowhead1
% End of user PostScript
.72676 .20658 m
.61338 .13855 L
s
% Start of user PostScript
1.42857 -1.42857 0.714286 -1.85714 MAarrowhead1
% End of user PostScript
.72676 .25193 m
.63605 .1839 L
s
% Start of user PostScript
1.42857 -1.14286 0.857143 -1.57143 MAarrowhead1
% End of user PostScript
.72676 .29728 m
.65873 .22925 L
s
% Start of user PostScript
1.42857 -0.857143 1. -1.28571 MAarrowhead1
% End of user PostScript
.72676 .34263 m
.68141 .2746 L
s
% Start of user PostScript
1.42857 -0.571429 1.14286 -1. MAarrowhead1
% End of user PostScript
.72676 .38798 m
.70408 .31995 L
s
% Start of user PostScript
1.42857 -0.285714 1.28571 -0.714286 MAarrowhead1
% End of user PostScript
.72676 .43333 m
.72676 .36531 L
s
% Start of user PostScript
1.42857 0 1.42857 -0.428571 MAarrowhead1
% End of user PostScript
.72676 .47868 m
.74943 .41066 L
s
% Start of user PostScript
1.42857 0.285714 1.57143 -0.142857 MAarrowhead1
% End of user PostScript
.72676 .52404 m
.77211 .45601 L
s
% Start of user PostScript
1.42857 0.571429 1.71429 0.142857 MAarrowhead1
% End of user PostScript
.72676 .56939 m
.79478 .50136 L
s
% Start of user PostScript
1.42857 0.857143 1.85714 0.428571 MAarrowhead1
% End of user PostScript
.72676 .61474 m
.81746 .54671 L
s
% Start of user PostScript
1.42857 1.14286 2. 0.714286 MAarrowhead1
% End of user PostScript
.72676 .66009 m
.84014 .59206 L
s
% Start of user PostScript
1.42857 1.42857 2.14286 1. MAarrowhead1
% End of user PostScript
.72676 .70544 m
.86281 .63741 L
s
% Start of user PostScript
1.42857 1.71429 2.28571 1.28571 MAarrowhead1
% End of user PostScript
.72676 .75079 m
.88549 .68277 L
s
% Start of user PostScript
1.42857 2. 2.42857 1.57143 MAarrowhead1
% End of user PostScript
.77211 .11587 m
.61338 .03424 L
s
% Start of user PostScript
1.71429 -2. 0.714286 -2.51429 MAarrowhead1
% End of user PostScript
.77211 .16122 m
.63605 .07959 L
s
% Start of user PostScript
1.71429 -1.71429 0.857143 -2.22857 MAarrowhead1
% End of user PostScript
.77211 .20658 m
.65873 .12494 L
s
% Start of user PostScript
1.71429 -1.42857 1. -1.94286 MAarrowhead1
% End of user PostScript
.77211 .25193 m
.68141 .17029 L
s
% Start of user PostScript
1.71429 -1.14286 1.14286 -1.65714 MAarrowhead1
% End of user PostScript
.77211 .29728 m
.70408 .21565 L
s
% Start of user PostScript
1.71429 -0.857143 1.28571 -1.37143 MAarrowhead1
% End of user PostScript
.77211 .34263 m
.72676 .261 L
s
% Start of user PostScript
1.71429 -0.571429 1.42857 -1.08571 MAarrowhead1
% End of user PostScript
.77211 .38798 m
.74943 .30635 L
s
% Start of user PostScript
1.71429 -0.285714 1.57143 -0.8 MAarrowhead1
% End of user PostScript
.77211 .43333 m
.77211 .3517 L
s
% Start of user PostScript
1.71429 0 1.71429 -0.514286 MAarrowhead1
% End of user PostScript
.77211 .47868 m
.79478 .39705 L
s
% Start of user PostScript
1.71429 0.285714 1.85714 -0.228571 MAarrowhead1
% End of user PostScript
.77211 .52404 m
.81746 .4424 L
s
% Start of user PostScript
1.71429 0.571429 2. 0.0571429 MAarrowhead1
% End of user PostScript
.77211 .56939 m
.84014 .48776 L
s
% Start of user PostScript
1.71429 0.857143 2.14286 0.342857 MAarrowhead1
% End of user PostScript
.77211 .61474 m
.86281 .53311 L
s
% Start of user PostScript
1.71429 1.14286 2.28571 0.628571 MAarrowhead1
% End of user PostScript
.77211 .66009 m
.88549 .57846 L
s
% Start of user PostScript
1.71429 1.42857 2.42857 0.914286 MAarrowhead1
% End of user PostScript
.77211 .70544 m
.90816 .62381 L
s
% Start of user PostScript
1.71429 1.71429 2.57143 1.2 MAarrowhead1
% End of user PostScript
.77211 .75079 m
.93084 .66916 L
s
% Start of user PostScript
1.71429 2. 2.71429 1.48571 MAarrowhead1
% End of user PostScript
.81746 .11587 m
.65873 .02063 L
s
% Start of user PostScript
2. -2. 1. -2.6 MAarrowhead1
% End of user PostScript
.81746 .16122 m
.68141 .06599 L
s
% Start of user PostScript
2. -1.71429 1.14286 -2.31429 MAarrowhead1
% End of user PostScript
.81746 .20658 m
.70408 .11134 L
s
% Start of user PostScript
2. -1.42857 1.28571 -2.02857 MAarrowhead1
% End of user PostScript
.81746 .25193 m
.72676 .15669 L
s
% Start of user PostScript
2. -1.14286 1.42857 -1.74286 MAarrowhead1
% End of user PostScript
.81746 .29728 m
.74943 .20204 L
s
% Start of user PostScript
2. -0.857143 1.57143 -1.45714 MAarrowhead1
% End of user PostScript
.81746 .34263 m
.77211 .24739 L
s
% Start of user PostScript
2. -0.571429 1.71429 -1.17143 MAarrowhead1
% End of user PostScript
.81746 .38798 m
.79478 .29274 L
s
% Start of user PostScript
2. -0.285714 1.85714 -0.885714 MAarrowhead1
% End of user PostScript
.81746 .43333 m
.81746 .3381 L
s
% Start of user PostScript
2. 0 2. -0.6 MAarrowhead1
% End of user PostScript
.81746 .47868 m
.84014 .38345 L
s
% Start of user PostScript
2. 0.285714 2.14286 -0.314286 MAarrowhead1
% End of user PostScript
.81746 .52404 m
.86281 .4288 L
s
% Start of user PostScript
2. 0.571429 2.28571 -0.0285714 MAarrowhead1
% End of user PostScript
.81746 .56939 m
.88549 .47415 L
s
% Start of user PostScript
2. 0.857143 2.42857 0.257143 MAarrowhead1
% End of user PostScript
.81746 .61474 m
.90816 .5195 L
s
% Start of user PostScript
2. 1.14286 2.57143 0.542857 MAarrowhead1
% End of user PostScript
.81746 .66009 m
.93084 .56485 L
s
% Start of user PostScript
2. 1.42857 2.71429 0.828571 MAarrowhead1
% End of user PostScript
.81746 .70544 m
.95351 .6102 L
s
% Start of user PostScript
2. 1.71429 2.85714 1.11429 MAarrowhead1
% End of user PostScript
.81746 .75079 m
.97619 .65556 L
s
% Start of user PostScript
2. 2. 3. 1.4 MAarrowhead1
% End of user PostScript
.04 w
.5 .43333 Mdot
0 0 m
1 0 L
1 .86667 L
0 .86667 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 249.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000nA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00_Ooo0P00HOoo002nool3001Oool00;oo
o`@005goo`00`?oo0`00GOoo002`ool3000>ool01000ool00000Fooo002aool5000?ool2001Iool0
0;;oo`@0017oo`03003ooooo05Koo`00/ooo10004Ooo0P00E_oo002Sool3000>ool00`00ooooo`02
000Aool2001Dool00:Coo`D0013oo`80017oo`03003ooooo057oo`00YOoo10004_oo0P004?oo0P00
DOoo002Wool00`00ool00002000Aool2000@ool2001?ool009Koo`H0013oo`80017oo`80013oo`03
003ooooo04coo`00Uooo1@004_oo0`004?oo10003Ooo0P00C?oo002Hool6000Cool2000@ool5000<
ool2001:ool008Soo`<000ooo`04003oooooool3000Bool2000@ool5000<ool00`00ooooo`17ool0
08Woo`H001;oo`<0017oo`<000koo`<000koo`8004Ooo`00Rooo1`004_oo0`003ooo10003Ooo00@0
0?oo000000koo`8004Goo`00SOoo0P000ooo10004Ooo0`003Ooo1@003_oo0`003_oo00<00?ooool0
@_oo001kool7000Dool4000@ool3000;ool7000<ool4000=ool20012ool007coo`P001Koo`@000oo
o`<000Woo`<000?oo`8000coo`04003oo`00000=ool20010ool007koo`@000;oo`H001Coo`<000So
o`<000Coo`<000Ooo`04003oo`000003ool2000;ool200000ooo0000000=ool00`00ooooo`0mool0
077oo`@000_oo`8000Soo`H0017oo`@000Goo`H000?oo`<000Soo`8000?oo`<000[oo`03003ooooo
008000coo`8003goo`00K_oo1`006ooo1@004?oo10000_oo10001ooo0`001ooo0P001?oo0P002Ooo
0P000_oo0P003?oo0P00>ooo001`ool@000Eool6000>ool80008ool30006ool00`00ooooo`03ool3
0008ool01000oooooooo0P003?oo00<00?ooool0>?oo001cool2000;ool;000@ool8000:ool60009
ool30004ool20006ool20007ool20003ool2000;ool2000hool006Coo`@002?oo``000Koo`X000[o
o`@000[oo`<000?oo`8000?oo`800003ool0000000Ooo`03003ooooo00;oo`8000_oo`8003Koo`00
=?oo00<00?ooool02_oo00<00?ooool02Ooo0P002ooo0P001Ooo;`001ooo1P000_oo10001?oo0`00
2ooo0P002ooo0P000ooo00@00?ooooooo`<00003ool0000000Koo`03003ooooo00?oo`03003ooooo
00[oo`03003ooooo03?oo`00<_oo0P002ooo0P002_oo0P002_oo0`002Ooo1@001Ooo40004_oo0`00
3ooo00<00?oo00000P004Ooo0P003ooo0P0000?oo`0000000`002?oo0P00A_oo000`ool2000;ool2
000:ool20009ool30002ool20004ool40003ool;000Oool6000@ool2000Aool2000?ool5000;ool0
0`00ooooo`13ool002ooo`03003ooooo00Woo`8000Woo`<000Soo`<000;ooa4002[oo`L0013oo`<0
013oo`@000goo`@000_oo`8004?oo`00;Ooo0P002_oo0P002Ooo0P002Ooo0P000ooo1`0000?oo`00
00000`00<_oo0P000ooo0`004?oo0P004?oo10003?oo0P0000?oo`00ool02ooo00<00?ooool0@?oo
000[ool2000:ool20009ool20008ool30004ool9000Vool7000;ool00`00ooooo`04ool3000?ool3
000>ool5000<ool3000<ool20010ool002Woo`8000[oo`8000Woo`8000Ooo`D000;oo`H002goo`L0
01Coo`<000ooo`<000coo`@000koo`8000goo`03003ooooo03goo`00:?oo00<00?ooool02?oo0P00
2?oo0`001_oo2P00=Ooo0`000_oo1@004_oo10002ooo1@002ooo00<00?oo00000P003Ooo0`003?oo
0P00?Ooo000Vool20009ool20008ool20006ool300000ooo00000005000Zool4000;ool00`00oooo
o`05ool5000Aool30009ool7000<ool3000=ool2000=ool00`00ooooo`0jool002Coo`8000Woo`80
00Soo`8000Coo`@00003ool00000008002goo`L001Soo`@0013oo`<000Ooo`@000;oo`8000_oo`@0
00goo`8000coo`03003ooooo03Woo`008ooo00<00?ooool01ooo0P001ooo0`001?oo1`00<ooo3@00
5?oo1@003_oo0`001Ooo0`001?oo0`002_oo00@00?oo000000coo`8000coo`8003Woo`008Ooo0P00
2?oo0P001ooo0P001?oo1`00>Ooo0P002?oo2P003ooo1@0000Coo`00000000Soo`@000;oo`04003o
o`000005ool30008ool00`00ooooo`02000;ool3000<ool00`00ooooo`0fool001ooo`8000Woo`03
003ooooo00Goo`8000Coo`T002[oo`@001ooo`X000[oo`L000Woo`<000?oo`8000Koo`8000Ooo`80
00;oo`800003ool00?oo00Ooo`04003oo`00000;ool2000fool001goo`8000Woo`8000Goo`@00003
ool00000008000Woo`03003ooooo00[oo`03003ooooo00Woo`8000_oobT000Soo`D000Soo`D000_o
o`8000?oo`03003ooooo00Goo`8000Ooo`04003oooooool40007ool200000ooo003oo`0;ool00`00
ooooo`0cool001coo`03003ooooo00Ooo`8000Goo`800003ool0000000<000[oo`8000_oo`8000[o
o`8000[oo`<000?oo`T00003ool0000000P001Soo`<000koo`04003oo`00000@ool2000?ool00`00
ooooo`02ool40007ool00`00ooooo`11ool001[oo`8000Soo`8000Goo`800003ool0000000@000Wo
o`8000_oo`8000Woo`<000Soo`@000Goo`/002?oo`D000ooo`80013oo`8000koo`8000?oo`@000Oo
o`03003ooooo043oo`006?oo0P002?oo0P0000?oo`00ool00_oo0P000_oo10002ooo00<00?ooool0
2Ooo0P002Ooo0P002?oo3@00;_oo1@004?oo0P004?oo00D00?ooooooo`0000_oo`03003ooooo00<0
00Woo`03003ooooo03ooo`005ooo00<00?ooool01_oo0P000_oo1@001Ooo00<00?ooool02Ooo0P00
2_oo0P002Ooo0P001ooo2P00=Ooo0P000_oo0`003ooo0P003ooo0P000_oo0P002_oo0P0000Coo`00
ool000Woo`03003ooooo03koo`005Ooo0P001ooo0P000_oo1@001_oo00<00?ooool02Ooo00<00?oo
ool02?oo0P002?oo0`000_oo00@00?ooooooo`<00003ool0000000D002Koo`L000_oo`03003ooooo
00?oo`8000ooo`8000ooo`H000[oo`05003oooooool00009ool2000nool001?oo`8000Ooo`8000?o
o`H000Coo`8000[oo`8000Woo`8000Soo`8000?oo`X002koo`H001?oo`<000koo`<000koo`D000[o
o`05003oooooool0000:ool00`00ooooo`0kool001;oo`03003ooooo00?oo`04003oo`000004ool3
0007ool00`00ooooo`08ool20009ool20007ool30003ool7000eool8000Bool3000>ool2000=ool4
000;ool20002ool00`00ooooo`08ool00`00ooooo`0jool0013oo`8000Goo`<000koo`8000[oo`03
003ooooo00Ooo`8000Ooo`8000Coo`P003Soo`8000Coo`@0017oo`8000goo`<000coo`@000coo`04
003ooooo000:ool00`00ooooo`0iool000koo`8000Goo`D000goo`03003ooooo00Soo`8000Soo`80
00Koo`<000?oo`<002koo`L001Goo`@000ooo`<000_oo`@000goo`8000coo`800003ool00?oo00Wo
o`03003ooooo03Soo`002ooo0`001_oo10003Ooo0P002Ooo0P002?oo0P001_oo2000<ooo2`004ooo
10003_oo0`002Ooo1@003Ooo00<00?ooool02ooo00<00?oo00002_oo0P00>?oo000:ool20007ool2
000?ool00`00ooooo`08ool00`00ooooo`06ool20005ool9000hool20006ool8000?ool40006ool3
0004ool20008ool300000ooo0000000<ool2000<ool00`00ool0000;ool00`00ooooo`0eool000So
o`D001Goo`8000Woo`8000Ooo`800003ool00?oo00;oo`8000;oo`L002Woo`@001_oo`P000_oo`@0
00?oo`H000;oo`<000Soo`03003ooooo008000_oo`<000Ooo`04003oooooool3000;ool00`00oooo
o`0dool000Ooo`H001Coo`03003ooooo00Soo`03003ooooo00Goo`8000;oo`800003ool0000000Co
o`03003ooooo00[oo`03003ooooo00Woo`8000_oo`8000Goob8000Soo`D000[oo`<00003ool00000
008000Koo`8000Ooo`04003oooooool2000:ool00`00ool00006ool20004ool00`00ooooo`0:ool0
0`00ooooo`0cool000Koo`<001Ooo`03003ooooo00Ooo`8000Koo`8000;oo`D000Coo`8000_oo`80
00[oo`8000[oo`<000Soo`H00003ool0000000H001koo`8000koo`@000ooo`8000koo`03003ooooo
00Koo`8000Coo`03003ooooo03ooo`007_oo0P002?oo0P001_oo0`000_oo1P000ooo00<00?ooool0
2Ooo0P002_oo0P002_oo0P000_oo0P000ooo2`009ooo10003?oo00@00?ooool0013oo`03003ooooo
00coo`8000Koo`<000Coo`03003ooooo03koo`007Ooo00<00?ooool01ooo00D00?ooooooo`0000;o
o`<000?oo`<000Koo`03003ooooo00Woo`03003ooooo00Soo`8000Woo`<00003ool0000000T0033o
o`D000koo`8000ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Coo`<000Coo`03003o
oooo03goo`006ooo0P002?oo0P000ooo100000?oo`00ool02_oo0P002_oo0P002Ooo0P002?oo0`00
0_oo1`00>?oo10003ooo0P003_oo0P001Ooo0P001ooo00<00?ooool00ooo00<00?oo00001Ooo00<0
0?ooool0??oo000Jool00`00ooooo`06ool20004ool6000;ool00`00ooooo`08ool20009ool20007
ool30003ool400000ooo00000002000Wool3000?ool00`00ooooo`02000?ool00`00ooooo`0=ool0
0`00ooooo`03ool30006ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0kool001Soo`80
00Coo`05003oooooool00005ool400000ooo003oo`0:ool00`00ooooo`08ool00`00ooooo`07ool2
0007ool8000aool6000@ool2000>ool2000>ool20003ool40006ool00`00ooooo`04ool00`00oooo
o`04ool00`00ooooo`0jool001Ooo`03003ooooo00?oo`D000Goo`8000;oo`8000[oo`8000Woo`80
00Soo`8000Koo`L003Ooo`H0013oo`<000goo`8000?oo`03003ooooo00Soo`04003oooooool20008
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`0iool001Goo`8000Goo`@000[oo`03003o
oooo00Woo`03003ooooo00Ooo`8000Soo`8000Goo`X003Woo`04003oooooool3000@ool2000=ool2
0002ool20009ool01P00ooooo`00ool000Soo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
03Soo`005?oo00<00?ooool01Ooo1@002?oo00<00?ooool02?oo0P002Ooo00<00?ooool01_oo0P00
0_oo00<00?oo00000P00<Ooo1`004_oo0`003ooo0P003Ooo00<00?oo00000`002?oo0P000ooo00<0
0?ooool01_oo0P001?oo00<00?ooool01Ooo00<00?ooool0=ooo000Aool00`00ool00007ool40009
ool00`00ooooo`08ool00`00ooooo`07ool20007ool20002ool4000eool9000Bool3000>ool2000<
ool60009ool01@00oooooooo00002Ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0=_oo
000@ool30007ool2000:ool2000:ool00`00ooooo`07ool00`00ooooo`05ool20002ool6000gool3
0004ool7000>ool4000;ool3000<ool3000;ool01@00oooooooo00002Ooo00D00?ooooooo`0000So
o`03003ooooo03Goo`003ooo10004_oo00<00?ooool02?oo0P002?oo0P000ooo00<00?ooool00P00
0ooo0`00;_oo10002ooo00<00?ooool02Ooo1P003?oo0`002Ooo10002ooo0`002ooo0P0000?oo`00
ool02Ooo0P000_oo00<00?ooool01_oo00<00?ooool0=?oo000>ool3000Cool00`00ooooo`08ool0
0`00ooooo`02ool01000oooooooo0P001?oo10003?oo00<00?ooool02_oo00<00?ooool02Ooo0P00
2ooo70002Ooo10002ooo0P001ooo1P003?oo00<00?ooool02_oo00<00?oo00002_oo0P000_oo00<0
0?ooool01_oo00<00?ooool0<ooo000=ool2000Dool00`00ooooo`08ool00`00ooooo`02ool01@00
oooooooo00001?oo1@003?oo00<00?ooool02Ooo0P002_oo0P002_oo0`000ooo20009?oo0P003Ooo
0`003ooo00<00?ooool03?oo00<00?ooool01ooo0`000_oo00<00?ooool0>ooo000Rool00`00oooo
o`07ool20004ool00`00ooooo`020004ool6000:ool2000:ool2000:ool20007ool500000ooo0000
000500000ooo0000000Xool3000<ool00`00ool0000?ool00`00ooooo`0<ool00`00ooooo`06ool4
00000ooo003oo`0lool0023oo`8000Woo`03003ooooo00?oo`@000Goo`<00003ool00?oo00[oo`03
003ooooo00Woo`03003ooooo00Soo`8000Ooo`P003?oo`@000goo`03003ooooo00goo`03003ooooo
00Ooo`03003ooooo00;oo`03003ooooo00Koo`@00003ool00?oo03_oo`007ooo00<00?ooool01ooo
0P001Ooo0`002_oo00<00?ooool02Ooo00<00?ooool02?oo0P002Ooo0P001_oo2000=_oo10003_oo
0P003_oo00<00?ooool01_oo0P001?oo00<00?ooool01Ooo0`000ooo00<00?ooool0>Ooo000Nool0
0`00ooooo`07ool00`00ooooo`04ool50008ool00`00ooooo`08ool2000:ool00`00ooooo`07ool2
00000ooo003oo`02ool30004ool4000Wool3000=ool200000ooo0000000>ool00`00ooooo`0<ool0
0`00ooooo`06ool20003ool00`00ooooo`05ool00`00ool00003ool00`00ooooo`0iool001goo`03
003ooooo00Coo`04003ooooo0006ool40008ool2000:ool00`00ooooo`08ool20007ool300000ooo
00000004000cool5000;ool01@00oooooooo00003_oo00<00?ooool03?oo00<00?ooool01Ooo0`00
0ooo00<00?ooool01_oo00<00?ooool00_oo00<00?ooool0>?oo000Kool20006ool40006ool2000:
ool00`00ooooo`09ool00`00ooooo`07ool20007ool20002ool6000fool4000@ool2000=ool20006
ool00`00ooooo`04ool00`00ooooo`04ool40003ool00`00ooooo`06ool00`00ooooo`02ool00`00
ooooo`0gool001[oo`03003ooooo00Goo`D000Koo`03003ooooo00Soo`03003ooooo00Soo`8000Wo
o`03003ooooo00;oo`03003ooooo008000?oo`L003Ooo`800004ool00000000?ool00`00ooooo`0<
ool00`00ooooo`03ool20006ool00`00ooooo`04ool20005ool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`0gool001Woo`03003ooooo00Koo`<000Ooo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Ooo`8000Coo`@003;oo`L000_oo`03003ooooo00;oo`8000koo`8000goo`03003o
oooo00?oo`8000Koo`03003ooooo00?oo`8000Koo`03003ooooo00Goo`03003ooooo00;oo`03003o
oooo03Koo`005ooo0P002?oo0P002?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01_oo
0P001?oo1@00=?oo1`004Ooo0`003Ooo0P003?oo00<00?ooool00_oo0`001_oo00<00?ooool01?oo
00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0=Ooo000Fool30007ool0
0`00ooooo`07ool00`00ooooo`08ool00`00ooooo`08ool00`00ooooo`06ool00`00ooooo`03ool6
000fool400000ooo00000003000?ool2000=ool01000ooooo`002Ooo0P000ooo0`001_oo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0=?oo000Eool5
000?ool00`00ooooo`08ool00`00ooooo`07ool20005ool01000ool000001Ooo0`00;Ooo10002ooo
0P001_oo1@003?oo0P003?oo0P0000?oo`0000002Ooo00<00?ooool00P002?oo00<00?ooool00ooo
00<00?ooool01?oo00<00?ooool01?oo0P001?oo00<00?ooool0=?oo000Dool4000@ool00`00oooo
o`08ool20008ool01@00oooooooo00000_oo0`001ooo00<00?ooool02_oo00<00?ooool02_oo00<0
0?ooool02Ooo0P001Ooo5@002_oo0`002ooo0P003?oo1@002?oo00D00?ooooooo`0000Soo`03003o
oooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo03?oo`004ooo
0P004_oo00<00?ooool02?oo0P002?oo00D00?ooooooo`0000;oo`D000Goo`03003ooooo00[oo`03
003ooooo00Woo`8000[oo`8000Ooo`L002Ooo`03003ooooo00coo`@000coo`03003ooooo00_oo`03
003ooooo00_oo`8003[oo`009_oo00<00?ooool02?oo00<00?oo00001?oo00@00?oo000000?oo`03
003ooooo00@000Koo`03003ooooo00Woo`8000[oo`8000Woo`<00004ool00000ool50005ool2000X
ool2000<ool3000=ool00`00ooooo`0<ool00`00ooooo`0:ool2000jool002Goo`03003ooooo00So
o`03003oo`0000Coo`<000Goo`04003oo`000008ool00`00ooooo`09ool00`00ooooo`09ool00`00
ooooo`07ool200000ooo00000004000dool4000;ool2000>ool00`00ooooo`0;ool00`00ooooo`09
ool4000iool002Coo`03003ooooo00Soo`03003oo`0000Coo`@000Coo`03003ooooo00Woo`03003o
oooo00Woo`03003ooooo00Soo`8000Ooo`<00003ool0000000D003Koo`@000coo`03003ooooo00co
o`03003ooooo00[oo`8000[oo`@003Woo`008ooo00<00?ooool01ooo0P0000?oo`00ool01?oo0`00
1?oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01ooo0P001Ooo00@00?oo000003;oo`80
00goo`<000koo`03003ooooo00coo`03003ooooo00Woo`8000[oo`@003Woo`008_oo00<00?ooool0
1Ooo00<00?oo00000ooo00<00?ooool00_oo0P001Ooo00<00?ooool02Ooo00<00?ooool02?oo0P00
2Ooo00<00?ooool00ooo1000=Ooo10002ooo00<00?oo00003_oo00<00?ooool02ooo00<00?ooool0
2Ooo0`003?oo0P00>?oo000Qool00`00ooooo`05ool30003ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`09ool00`00ooooo`08ool00`00ooooo`07ool20004ool6000fool5000<ool2000=
ool00`00ooooo`09ool00`00ool0000:ool4000;ool2000hool0027oo`03003ooooo00Goo`@00003
ool00?oo00[oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00Goo`<000Goo`<003[oo`@0
00ooo`03003ooooo00_oo`03003ooooo00Soo`800003ool00?oo00Soo`@000_oo`03003oo`0003Oo
o`007Ooo00@00?ooool000Ooo`@000;oo`03003ooooo00Woo`03003ooooo00Soo`03003ooooo00So
o`03003ooooo00Goo`8003Goo`<000goo`D000koo`03003ooooo00_oo`03003ooooo00Ooo`800003
ool00?oo00Soo`05003oo`00ool0000:ool00`00ool0000gool001goo`<000Soo`8000?oo`03003o
oooo00Woo`03003ooooo00Soo`03003ooooo00Ooo`8000Koo`D003Goo`H000[oo`05003oooooool0
000>ool00`00ooooo`0:ool00`00ooooo`07ool300000ooo003oo`09ool00`00ool0000:ool01000
ooooo`00=_oo000Lool40007ool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`08ool00`00
ooooo`05ool00`00ool00007ool4000iool6000=ool2000=ool00`00ooooo`06ool01@00oooooooo
00002?oo0`000_oo00<00?ooool01ooo00@00?ooool000[oo`03003oo`0003Koo`007?oo0`003?oo
00<00?ooool02Ooo00<00?ooool02?oo00<00?ooool01Ooo0`001ooo0P00;ooo10002ooo00@00?oo
ooooo`<000coo`8000coo`03003ooooo00Goo`8000?oo`03003ooooo00Goo`@00003ool00?oo00So
o`04003ooooo000:ool01000ooooo`00=Ooo000Kool3000=ool00`00ooooo`06ool00`00ool0000:
ool00`00ooooo`05ool6000<ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`09ool?000;
ool2000<ool00`00ooooo`0:ool00`00ooooo`04ool20004ool00`00ooooo`04ool30003ool00`00
ooooo`07ool01000ooooo`002Ooo00@00?ooool003Goo`006ooo00<00?ooool03?oo00<00?ooool0
1ooo0P002_oo00<00?ooool01_oo0`0000?oo`00ool02ooo00<00?ooool02_oo00<00?ooool02Ooo
0P001Ooo00@00?ooooooo`<000?oo`D003Coo`<000coo`03003ooooo00_oo`03003ooooo00[oo`04
003ooooo000eool001[oo`03003ooooo00coo`03003ooooo00Ooo`03003oo`0000Ooo`04003oo`00
0007ool20003ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`08ool20005ool60009ool2
000Wool00`00ooooo`0:ool4000<ool00`00ooooo`0:ool00`00ooooo`0;ool00`00ool0000eool0
02Woo`03003ooooo00Ooo`8000Ooo`@000Ooo`03003ooooo00;oo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo00Soo`03003ooooo00?oo`H003Coo`8000_oo`<000goo`03003ooooo00[oo`04
003ooooo000:ool4000dool002Soo`03003ooooo00Ooo`8000Soo`D000[oo`03003ooooo00[oo`03
003ooooo00Woo`03003ooooo00Goo`04003oo`000005ool7000dool3000<ool00`00ooooo`0;ool0
0`00ooooo`0;ool00`00ool0000:ool4000dool002Ooo`03003ooooo00Koo`03003oo`0000Soo`@0
00coo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo00Goo`<003Goo`03003ooooo00_oo`<0
00coo`03003ooooo00[oo`03003ooooo00_oo`03003oo`0000[oo`@003Coo`009_oo00<00?ooool0
1ooo0P002Ooo0P0000?oo`00ool02_oo00<00?ooool02Ooo00<00?ooool02?oo0P001ooo1@00=?oo
0P003?oo10002ooo00<00?ooool02ooo00<00?ooool02_oo00<00?oo00002_oo00<00?oo0000=Ooo
000Vool00`00ooooo`06ool40007ool01000ooooo`002ooo00<00?ooool02Ooo00<00?ooool01_oo
00<00?oo00002?oo1000=ooo0P002ooo0`003Ooo00<00?ooool02_oo00<00?oo00002_oo10002_oo
0P00=Ooo000Uool00`00ooooo`07ool3000;ool00`00ooooo`09ool00`00ooooo`09ool00`00oooo
o`05ool30008ool2000jool3000<ool00`00ooooo`0;ool00`00ooooo`0:ool00`00ool0000;ool3
000:ool2000eool002?oo`8000Woo`<000_oo`03003ooooo00Woo`03003ooooo00Woo`03003ooooo
00Koo`@003Goo`8000coo`@000coo`03003ooooo00[oo`03003ooooo00_oo`8000_oo`<000[oo`80
03Goo`008ooo0P002Ooo0P003?oo00<00?ooool02Ooo00<00?ooool01_oo00<00?oo00002?oo1000
=ooo0`002ooo0`003?oo00<00?ooool02ooo00<00?ooool02_oo0`002_oo0P002ooo0P00=Ooo000R
ool40007ool00`00ool0000;ool00`00ooooo`09ool00`00ooooo`07ool20009ool2000jool40009
ool00`00ool0000=ool00`00ooooo`0:ool2000;ool3000:ool2000<ool00`00ooooo`0cool002;o
o`<000Woo`03003ooooo00[oo`03003ooooo00Soo`03003ooooo00Ooo`@000Ooo`03003ooooo02go
o`@000Woo`@000coo`03003ooooo00[oo`03003ooooo00_oo`03003ooooo00Woo`<000_oo`03003o
oooo00[oo`03003ooooo00Coo`03003ooooo02coo`008Ooo0`002_oo00<00?ooool00ooo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool01Ooo00<00?oo00000P002?oo00<0
0?ooool02_oo00<00?ooool02_oo00<00?ooool02?oo00<00?oo00001Ooo20002Ooo0P0000?oo`00
ool02ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02_oo00<00?ooool00ooo0P00;_oo000Qool00`00ooooo`0:ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`05ool01@00ool00?oo00002?oo10002Ooo00<00?ooool02Ooo00<00?ooool0
2_oo00<00?ooool02?oo0`002?oo1@002ooo00<00?ooool09Ooo0`002ooo00<00?ooool02_oo00<0
0?ooool02_oo00<00?ooool00ooo0P00;_oo000Pool00`00ooooo`0:ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`04ool00`00ooooo`020008ool00`00ool0000:ool00`00ooooo`0:ool0
0`00ooooo`09ool00`00ooooo`07ool5000;ool2000Wool00`00ooooo`09ool3000;ool00`00oooo
o`0:ool00`00ooooo`0:ool00`00ooooo`02ool3000^ool002goo`03003ooooo00?oo`03003ooooo
00;oo`03003ooooo00Goo`03003oo`0000<000Ooo`8000_oo`03003ooooo00Woo`03003ooooo00So
o`8000Woo`@003Koo`03003ooooo00Woo`<000_oo`03003ooooo00[oo`03003ooooo00Coo`03003o
oooo00?oo`03003ooooo00;oo`<002koo`00;?oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?oo00000P002?oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool01ooo0`00
2?oo0P00>Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool00ooo0P00
1Ooo00@00?ooooooo`@002koo`00;?oo00<00?ooool01?oo00<00?oo00000P002?oo00@00?oo0000
00Soo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00Soo`@003Goo`03003ooooo00Woo`<0
00_oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00?oo`8000Goo`03003ooooo00;oo`<0
02koo`00:ooo00<00?ooool01Ooo00<00?oo00000`001_oo00@00?oo000000Woo`03003ooooo00Wo
o`03003ooooo00Soo`03003oo`0000Woo`@003Koo`03003ooooo00Woo`<000_oo`03003ooooo00[o
o`03003ooooo00[oo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`03003ooooo02koo`00:ooo
00<00?ooool01?oo00<00?ooool00`001ooo00<00?oo00002_oo00<00?ooool02Ooo00<00?ooool0
2?oo0P002_oo0P00>?oo00<00?ooool02Ooo0`002ooo00<00?ooool02_oo00<00?ooool01?oo00<0
0?ooool00ooo00<00?ooool00_oo0P001_oo00<00?ooool00_oo00<00?ooool0;_oo000Zool00`00
ooooo`05ool00`00ooooo`020008ool00`00ooooo`09ool00`00ooooo`0:ool00`00ooooo`07ool4
0008ool00`00ooooo`0Lool6000Fool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`0:ool0
0`00ooooo`03ool20005ool01000oooooooo0`001_oo00<00?ooool00_oo00<00?ooool0;_oo000X
ool30007ool00`00ool000020007ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`08ool3
000Wool80008ool00`00ooooo`09ool3000;ool00`00ooooo`0:ool00`00ooooo`0:ool00`00oooo
o`02ool30005ool00`00ooooo`02ool20006ool01@00oooooooo0000<Ooo000Xool40006ool01000
ool000002?oo00<00?ooool02_oo00<00?ooool01ooo0`002_oo0P009ooo2P001ooo00<00?ooool0
2Ooo0`002ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool00_oo0`001Ooo00<00?ooool0
0_oo00<00?ooool01Ooo00D00?ooooooo`00037oo`00:?oo0`001_oo00@00?ooool000Woo`03003o
oooo00Woo`03003ooooo00Soo`@000Soo`8001koo`<000Ooo`X000Ooo`03003ooooo00Woo`<000_o
o`03003ooooo00[oo`03003ooooo00Coo`03003ooooo00?oo`04003oooooool30006ool00`00oooo
o`02ool00`00ooooo`05ool01@00oooooooo0000<Ooo000Xool20007ool00`00ooooo`0:ool00`00
ooooo`09ool00`00ooooo`08ool30009ool00`00ooooo`0Mool30007ool:0007ool00`00ooooo`0:
ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`03ool20005ool00`00ooooo`040006ool0
1@00oooooooo00002?oo00D00?ooooooo`0000Soo`03003ooooo02Koo`009ooo0`001ooo00@00?oo
ool000Soo`05003oooooool00007ool00`00ooooo`02ool00`00ooooo`04ool20004ool00`00oooo
o`0:ool00`00ooooo`0:ool00`00ooooo`09ool30007ool:0006ool3000;ool00`00ooooo`0:ool0
0`00ooooo`0:ool00`00ooooo`02ool30005ool00`00ooooo`02ool20006ool01@00oooooooo0000
2?oo00@00?ooool000Soo`8002Soo`009ooo0P002?oo00@00?ooool000Soo`05003oooooool00006
ool20004ool00`00ooooo`03ool30004ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`09
ool30007ool:0006ool3000Yool3000:ool00`00ooooo`0:ool00`00ooooo`09ool00`00ooooo`05
ool3000Xool002Ooo`03003ooooo00Koo`05003oooooool00008ool01@00oooooooo00001_oo1000
0_oo00<00?ooool00ooo0P001Ooo00<00?ooool02_oo00<00?ooool02Ooo0`002ooo00<00?ooool0
1_oo2P001_oo0`007ooo00<00?ooool01_oo10002_oo00<00?ooool02Ooo00<00?ooool02_oo00<0
0?ooool01?oo1000:?oo000`ool01@00oooooooo00001ooo00<00?ooool00_oo00<00?ooool01?oo
0`000ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool02_oo00<00?ooool02Ooo0`002ooo
00<00?ooool01ooo2000:?oo0P002_oo0P002_oo00<00?ooool02Ooo00<00?ooool01ooo00@00?oo
ool000Goo`@002Woo`00<?oo00D00?ooooooo`0000Ooo`03003ooooo00;oo`03003ooooo00Coo`80
00Coo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Woo`<000_oo`03003ooooo00Soo`H0
02Ooo`<000[oo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Koo`800003ool00?oo00Ko
o`<002Woo`00<?oo00D00?ooooooo`0000Koo`<000?oo`03003ooooo00?oo`<000Coo`03003ooooo
00[oo`03003ooooo00[oo`03003ooooo00Woo`<003Woo`03003ooooo00Koo`@000[oo`03003ooooo
00Woo`03003ooooo00Woo`03003ooooo00Koo`8000;oo`03003ooooo00Goo`03003oo`0002Woo`00
;ooo00<00?ooool00_oo00<00?ooool01?oo0`000ooo00<00?ooool00ooo0P001Ooo00<00?ooool0
2_oo00<00?ooool02Ooo0`002ooo00<00?ooool0=ooo0P001ooo10002_oo00<00?ooool02_oo00<0
0?ooool02Ooo00<00?ooool01Ooo0`000_oo00<00?ooool01Ooo00<00?ooool0:Ooo000_ool00`00
ooooo`02ool00`00ooooo`04ool20004ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`0:
ool00`00ooooo`09ool3000;ool00`00ooooo`0eool3000:ool2000:ool00`00ooooo`09ool00`00
ooooo`08ool00`00ool00006ool40002ool00`00ooooo`04ool00`00ooooo`0Zool002ooo`03003o
oooo00;oo`03003ooooo00Coo`8000Coo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00Wo
o`<000_oo`03003ooooo03Coo`@000Woo`03003ooooo00Woo`03003ooooo00[oo`03003ooooo00Oo
o`800003ool00?oo00Koo`8000;oo`03003ooooo00Goo`03003ooooo02[oo`00;Ooo10000ooo00<0
0?ooool00ooo0P001Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo0`00>?oo0P00
1ooo10002_oo00<00?ooool02Ooo00<00?ooool02Ooo00<00?ooool01ooo0P0000?oo`00ool01ooo
0P000_oo00<00?ooool01?oo00<00?ooool0:ooo000]ool40003ool00`00ooooo`03ool20005ool0
0`00ooooo`0:ool00`00ooooo`09ool3000;ool00`00ooooo`0dool40009ool30009ool00`00oooo
o`09ool00`00ooooo`0:ool00`00ooooo`06ool300000ooo003oo`06ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`0[ool002goo`<000Coo`03003ooooo00?oo`03003ooooo00Coo`03003o
oooo00[oo`03003ooooo00Woo`<000_oo`03003ooooo03;oo`D000Woo`03003oo`0000Woo`03003o
oooo00[oo`03003ooooo00Woo`8000Ooo`<000;oo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00?oo`03003ooooo02coo`00;Ooo0`001?oo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02Ooo0`002ooo00<00?ooool09Ooo0`002_oo10002Ooo00<00?ooool02_oo00<00?ooool02Ooo
00<00?ooool02?oo0`002Ooo0P0000?oo`00ool01_oo00<00?ooool00_oo00<00?ooool01?oo00<0
0?ooool02_oo00<00?ooool07ooo000]ool20005ool00`00ooooo`0:ool00`00ooooo`0:ool00`00
ooooo`09ool3000;ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ool0000:ool80005ool01000
ool000002Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool01_oo1@002?oo00D00?oooooo
o`0000Koo`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo023oo`00;Ooo
0P001Ooo00<00?ooool02_oo00<00?ooool02Ooo0`002ooo00<00?ooool02_oo00<00?ooool02ooo
00<00?ooool02_oo0`002_oo1@002Ooo00<00?ooool0:_oo10002Ooo00<00?ooool02Ooo00<00?oo
ool02Ooo00<00?ooool02?oo0`008_oo000]ool00`00ooooo`04ool00`00ooooo`0:ool00`00oooo
o`09ool3000;ool2000<ool00`00ooooo`0:ool00`00ooooo`0:ool40009ool2000`ool20008ool3
0009ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`08ool3000Sool003Coo`8000_oo`80
00[oo`<000_oo`8000coo`03003ooooo00_oo`03003oo`0000_oo`<003Soo`<000Woo`8000Woo`03
003ooooo00Woo`03003ooooo00Woo`03003oo`0000Ooo`@002?oo`00=?oo0P002ooo0P002_oo0`00
3?oo00<00?ooool02ooo00<00?ooool02ooo0P003Ooo0P00=Ooo1@002?oo00<00?ooool02?oo00<0
0?ooool02Ooo00<00?ooool02Ooo0`002Ooo0P009?oo000dool2000:ool3000;ool2000=ool00`00
ooooo`0:ool00`00ooooo`0:ool4000jool20008ool30008ool00`00ooooo`08ool00`00ooooo`0:
ool00`00ooooo`08ool40009ool00`00ooooo`0Sool003Coo`8000[oo`<000_oo`03003oo`0000co
o`03003ooooo00_oo`03003oo`0000[oo`<003Ooo`@000Soo`03003oo`0000Soo`03003ooooo00Wo
o`03003ooooo00Woo`03003ooooo00Soo`@000Woo`03003ooooo02Coo`00=?oo0P002_oo10002_oo
00<00?oo00003Ooo00<00?ooool02_oo0`002ooo0`00=?oo1@002?oo00<00?ooool02?oo00<00?oo
ool02Ooo00<00?ooool02Ooo00<00?ooool00P002?oo0`002?oo00<00?ooool09Ooo000dool00`00
ool00009ool4000<ool00`00ooooo`0;ool00`00ooooo`09ool4000=ool00`00ooooo`0cool40007
ool00`00ooooo`08ool00`00ooooo`09ool00`00ooooo`0:ool40008ool30008ool00`00ooooo`0V
ool003?oo`@000[oo`03003oo`0000goo`03003ooooo00[oo`03003ooooo00[oo`<003Soo`@000Go
o`D000Ooo`03003ooooo00Soo`03003ooooo00[oo`03003ooooo00Woo`@000Woo`03003ooooo00So
o`03003ooooo02Koo`00<ooo10002_oo00<00?oo00003Ooo00<00?ooool02ooo0`002_oo0`00=?oo
1P001Ooo00D00?ooooooo`0000Koo`8000_oo`03003ooooo00Woo`03003ooooo00Woo`D000Soo`03
003ooooo00Soo`03003ooooo02Ooo`00<ooo10002_oo00@00?ooool000coo`03003ooooo00[oo`@0
00_oo`8003;oo`H000Goo`8000[oo`03003ooooo00[oo`03003ooooo00Woo`03003ooooo00;oo`80
00Koo`@000Soo`8000Woo`03003ooooo02Soo`00<ooo0`0000?oo`00ool02ooo00<00?ooool02ooo
00<00?ooool02_oo0`003?oo00<00?ooool09Ooo0`001Ooo0`000ooo00<00?ooool00ooo0P002ooo
00<00?ooool02_oo00<00?ooool02_oo00<00?oo00000`001ooo0`002?oo0P002Ooo00<00?ooool0
3Ooo00<00?ooool06Ooo000dool01000ooooo`002Ooo00@00?ooool000Woo`05003oooooool00008
ool01000oooooooo0`001_oo00<00?ooool02_oo00<00?ooool02_oo0P002ooo3`002ooo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02_oo1P001ooo0P002Ooo00<00?oo00002Ooo00<00?oo
ool02ooo0P007?oo000dool01000ooooo`002_oo00<00?oo00002_oo00<00?ooool00`001ooo00@0
0?ooooooo`8000Ooo`03003ooooo00[oo`8000coo`<000?oo`03003ooooo00Woo`D003Ooo`<000So
o`03003ooooo00Ooo`03003ooooo00Woo`03003ooooo00[oo`@001coo`00=?oo0P0000?oo`00ool0
2Ooo00@00?ooool000Woo`03003oo`0000<000Soo`03003ooooo008000Soo`03003ooooo00_oo`80
00goo`H000Woo`8002ooo`@000Koo`<000Soo`03003ooooo00Soo`03003ooooo00Soo`03003ooooo
00[oo`@001goo`00=Ooo00<00?oo00002ooo00<00?oo00002_oo00<00?oo00000P002?oo00D00?oo
ooooo`0000Woo`03003ooooo00coo`03003ooooo00coo`H003Goo`H000Koo`03003ooooo00Ooo`80
00[oo`03003ooooo00Soo`03003ooooo00?oo`03003ooooo00Koo`<001goo`00=_oo00<00?oo0000
2_oo00<00?oo00002ooo10002Ooo00<00?ooool02ooo00<00?ooool03?oo0P0000?oo`00ool02Ooo
1`00=?oo1@001_oo00<00?ooool01ooo00<00?ooool02Ooo00<00?ooool02Ooo00@00?ooooooo`80
00Soo`03003oo`0001koo`00=_oo00<00?oo00002ooo10002Ooo00@00?oo000000[oo`03003ooooo
00_oo`03003ooooo00goo`<003[oo`@000Koo`<000Koo`8000Woo`03003ooooo00Woo`03003ooooo
00Woo`03003ooooo00@000Ooo`03003ooooo01ooo`00=ooo0P002ooo10002_oo0`002ooo00<00?oo
ool02ooo0P003?oo1@00=_oo1P001Ooo0P0000?oo`00ool01Ooo00<00?ooool02?oo00<00?ooool0
2Ooo00<00?ooool02Ooo00<00?ooool010001ooo00<00?ooool08?oo000gool2000<ool3000;ool2
000<ool00`00ooooo`0<ool00`00ool0000;ool4000eool50004ool20009ool00`00ooooo`08ool0
0`00ooooo`09ool00`00ooooo`04ool20003ool01000oooooooo10001_oo00<00?ooool08Ooo000h
ool00`00ooooo`0:ool3000;ool00`00ooooo`0;ool00`00ooooo`0=ool3000=ool2000bool20000
0ooo00000005ool00`00ooooo`07ool2000:ool00`00ooooo`09ool00`00ooooo`03ool30004ool0
1000ooooo`000_oo00<00?ooool01?oo00<00?ooool08_oo000hool4000:ool2000<ool00`00oooo
o`0;ool00`00ooooo`0;ool4000fool700001?oo000000000ooo00<00?ooool00_oo0P002Ooo00<0
0?ooool02Ooo00<00?ooool02Ooo00<00?ooool00_oo10001?oo00@00?ooool000Woo`03003ooooo
02?oo`00>?oo10002_oo0P003?oo00<00?ooool03?oo00<00?ooool02ooo1000=?oo1P0000?oo`00
00002Ooo0P002_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool00_oo0`001?oo00@00?oo
ool000Woo`03003ooooo02Coo`00>Ooo0`002ooo00<00?ooool02ooo00<00?ooool03?oo0P003Ooo
0P00;ooo1@0000?oo`00000010002Ooo0P002_oo0P002ooo00<00?ooool01Ooo100000?oo`00ool0
0ooo0`001?oo00@00?ooool000Woo`03003ooooo02Goo`00>Ooo0`002ooo00<00?ooool03?oo00<0
0?ooool02_oo10003_oo00<00?ooool09Ooo1`001_oo0`002_oo0P002ooo00<00?ooool02_oo00<0
0?ooool00ooo1P0000?oo`00ool00ooo00<00?ooool01Ooo00<00?oo00002Ooo00<00?ooool04?oo
0P005?oo000dool00`00ooooo`02ool20006ool00`00ooooo`04ool00`00ooooo`03ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`06ool300000ooo003oo`0;ool2000;ool3000:oolE0005
ool2000;ool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`05ool400000ooo003oo`03ool0
0`00ooooo`05ool00`00ool0000:ool00`00ooooo`0>ool3000Eool003Goo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Goo`03003oo`0000;oo`03
003ooooo00Koo`<00003ool0000000coo`8000coo`D001?oo`D003Goo`@000Goo`8000Soo`8000[o
o`03003ooooo00goo`@001Koo`00=Ooo00<00?ooool00_oo0P001ooo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool01Ooo0P000ooo00<00?ooool01ooo00D00?ooooooo`0000goo`8000ooo`D0
0003ool0000000_oo`8002koo`@000Goo`04003ooooo0005ool00`00ooooo`07ool00`00ooooo`09
ool00`00ooooo`0=ool5000Fool003Koo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Coo`03003ooooo00?oo`@000?oo`8000Soo`04003oooooool2000=ool3000Aool6
000eool60004ool20007ool20009ool00`00ooooo`09ool00`00ooooo`06ool20007ool3000Gool0
03Ooo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo
00?oo`<000Goo`03003ooooo00_oo`8000koo`80013oo`L003?oo`@000Coo`8000Soo`03003ooooo
00Soo`03003ooooo00Woo`03003ooooo00Coo`@000Ooo`03003oo`0001Soo`00=ooo00<00?ooool0
0_oo00<00?ooool01_oo00<00?ooool00ooo0P001_oo00<00?ooool00ooo0P001_oo00<00?ooool0
3?oo00<00?ooool03Ooo0`0000?oo`00ool0>_oo10001?oo10001?oo0P002Ooo00<00?ooool02?oo
00<00?ooool02Ooo00<00?ooool00ooo1@001ooo00<00?ooool06Ooo000hool00`00ooooo`02ool0
0`00ooooo`06ool01000oooooooo0`001ooo00<00?ooool00ooo0P001_oo00<00?ooool03?oo0P00
4?oo0`00=ooo1P000ooo0P001ooo00<00?ooool01ooo0P002_oo00<00?ooool02Ooo00<00?ooool0
1Ooo0`001_oo0P007?oo000iool01@00oooooooo00002Ooo00@00?ooooooo`<000Ooo`03003ooooo
00?oo`03003ooooo00Goo`03003ooooo00goo`03003ooooo00goo`D003?oo`L00004ool000000007
ool20009ool00`00ooooo`09ool00`00ooooo`07ool40006ool00`00ool00006ool00`00ooooo`0L
ool003Woo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`8000Soo`03003ooooo00_o
o`8000koo`800003ool00?oo00goo`<002ooo`<000?oo`800003ool0000000Soo`8000[oo`03003o
oooo00Woo`03003ooooo00Goo`H000Koo`03003ooooo00Koo`03003ooooo01goo`00>_oo00@00?oo
ooooo`<000Ooo`04003oooooool20009ool00`00ooooo`0<ool00`00ooooo`0=ool3000gool80006
ool30009ool00`00ooooo`08ool2000:ool20008ool50005ool20008ool00`00ooooo`0Nool003_o
o`03003oo`0000<000Soo`04003oooooool20008ool00`00ooooo`0=ool00`00ooooo`0<ool4000c
ool90006ool30009ool2000:ool00`00ooooo`09ool00`00ooooo`08ool30006ool00`00ooooo`06
ool2000Qool003_oo`03003ooooo00<000Woo`05003oooooool00009ool00`00ooooo`0=ool01000
ooooo`003?oo0`00:ooo1`0000?oo`00000010001_oo0P002_oo0P002ooo00<00?ooool02Ooo00<0
0?oo00000`001Ooo00<00?oo00001Ooo0P002?oo00<00?ooool08Ooo000lool00`00ooooo`020009
ool00`00ooooo`0<ool00`00ooooo`0=ool4000=ool2000Tool60005ool30003ool00`00ooooo`04
ool2000:ool2000;ool2000;ool60004ool200000ooo003oo`04ool00`00ooooo`07ool00`00oooo
o`0Bool2000>ool003Coo`03003ooooo00Koo`03003oo`00008000Woo`04003ooooo000;ool2000<
ool50008ool2000;ool40009oolL000;ool2000;ool00`00ooooo`0:ool00`00ooooo`0:ool50004
ool20002ool00`00ooooo`02ool20009ool00`00ooooo`0Aool3000?ool003Goo`03003ooooo00Go
o`03003ooooo00<000Woo`04003ooooo000;ool3000<ool40009ool3000<ool6000Gool5000eool3
0004ool20008ool00`00ooooo`08ool00`00ooooo`0@ool4000@ool003Koo`03003ooooo00Goo`06
003ooooo003oo`002Ooo00<00?ooool00P002_oo00@00?oo000000coo`8000coo`@000koo`L000Co
o`8000[oo`8002coo`L000?oo`8000Koo`03003ooooo00Ooo`03003ooooo00Ooo`8001?oo`<0017o
o`00=ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01ooo00D00?ooooooo`0000[oo`@0
00goo`8000koo`<001;oo`P003Koo`H00004ool000000006ool20008ool20009ool00`00ooooo`0:
ool20006ool00`00ool0000Bool003Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Ko
o`03003ooooo00;oo`03003ooooo00Koo`@00003ool0000000goo`8000ooo`<001;oo`L003?oo`D0
0003ool0000000Ooo`8000Woo`03003ooooo00Soo`03003ooooo00Soo`@000Koo`03003ooooo01?o
o`00>Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01_oo00D00?ooool00?oo008000Oo
o`@000;oo`03003ooooo00coo`80013oo`<000?oo`03003ooooo00Woo`<002_oo`L000;oo`<000;o
o`04003oo`000008ool00`00ooooo`07ool2000:ool00`00ooooo`07ool50005ool2000Fool003[o
o`03003ooooo00Coo`03003ooooo00?oo`8000Ooo`<000?oo`03003ooooo00Koo`8000?oo`8000ko
o`<0013oo`H003Ooo`D00004ool000000005ool20008ool20009ool00`00ooooo`08ool2000;ool3
0005ool00`00ooooo`0Fool003[oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Coo`@0
00?oo`03003ooooo00Ooo`03003ooooo00;oo`8000ooo`80013oo`H0037oo`X000Koo`8000Soo`80
00Woo`8000[oo`03003ooooo00@000Goo`800003ool00?oo00?oo`8001Woo`00>ooo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01?oo0`001?oo0P003_oo00<00?ooool03_oo0P000_oo00<0
0?ooool02Ooo1`00;?oo10001?oo0`001_oo0`002?oo0P002_oo00<00?ooool02Ooo1`001?oo0P00
1ooo00<00?ooool06Ooo000lool00`00ooooo`04ool00`00ool00005ool00`00ooooo`04ool20006
ool00`00ooooo`0<ool2000@ool4000hool70003ool30007ool2000:ool00`00ooooo`09ool00`00
ooooo`09ool00`00ooooo`040003ool20007ool2000Lool003goo`03003ooooo00Coo`8000Koo`03
003ooooo00Coo`8000Koo`03003ooooo00goo`8000ooo`D0033oo`/000;oo`<000Soo`8000[oo`80
00[oo`8000_oo`03003oo`0000@000?oo`03003ooooo00Koo`03003ooooo01coo`00?_oo00<00?oo
ool00_oo10001_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool03_oo00<00?ooool03?oo
1P009ooo2`000ooo0P000_oo0`002Ooo0P002_oo0P002ooo00@00?ooooooo`L00003ool000000080
00?oo`03003ooooo008000Ooo`8001ooo`00?ooo00<00?ooool00_oo0`001ooo00<00?ooool03?oo
0P003ooo0P0000?oo`00ool03?oo10007_oo200000?oo`00000010002?oo0`002_oo0P002_oo0P00
2ooo0P001?oo1P0000Coo`00000000Koo`8000Soo`03003ooooo01Koo`8000Ooo`00=?oo00<00?oo
ool02Ooo0P000ooo0P001ooo0P002ooo00D00?ooooooo`0000Soo`8000Koo`<000;oo`<000[oo`D0
00Soob8000Goo`8000_oo`8000_oo`03003ooooo00[oo`03003ooooo00Coo`@000;oo`8000Ooo`03
003ooooo00Ooo`03003ooooo01Coo`@000Soo`00=Ooo00<00?ooool02Ooo0P000ooo0P001ooo0P00
2ooo0P000_oo00<00?ooool01ooo0P000ooo1@001?oo10002ooo20006ooo1@00<_oo0`0000Coo`00
ooooo`8000Ooo`8000Soo`8001Goo`D000Woo`00=_oo00<00?ooool02Ooo0`000_oo00<00?ooool0
1ooo00<00?ooool02_oo0P0000Goo`00003oo`0000Ooo`<000;oo`@000Ooo`@000ooo`P000Koo`80
00_oo`8002_oo`L00003ool0000000Goo`8000Ooo`8000Woo`03003ooooo01Goo`<000_oo`00=ooo
00<00?ooool02Ooo00<00?oo00003?oo0P003?oo0P0000Coo`00000000Woo`<000;oo`8000[oo`@0
01?oo`/003Goo`P000Goo`8000Soo`03003ooooo00Ooo`8000koo`@000Goo`<000coo`00>?oo0P00
2_oo00<00?oo00003?oo0`003?oo1@002ooo0P004?oo10005Ooo1`00<Ooo1`001_oo0P002?oo0P00
2Ooo00<00?ooool02ooo1P001?oo0P003ooo000jool00`00ooooo`08ool01000ool000002ooo0`00
2ooo1@003Ooo0`004Ooo10001?oo00<00?ooool02_oo0`00:_oo2`000_oo0`001_oo0P002?oo0P00
2Ooo0P003_oo1@000ooo0P004Ooo000kool00`00ooooo`08ool01000ooooo`003?oo0`002ooo1000
3ooo0`004_oo1`00=_oo20000ooo0`001ooo0P002Ooo00<00?ooool02?oo00<00?ooool03Ooo1000
1?oo00<00?ooool04Ooo000lool00`00ooooo`08ool01000ooooo`003?oo0`003Ooo0`004?oo0P00
5?oo1@00;ooo1@0000?oo`0000000P001?oo0P002?oo0P002Ooo0P002Ooo0P001ooo10000ooo0P00
0_oo00@00?ooooooo`8001Coo`00?Ooo00<00?ooool01ooo00@00?ooooooo`8000Woo`H000koo`80
013oo`<0017oo`L002Soo`D000;oo`@00003ool00?oo00;oo`<000Soo`8000Woo`8000[oo`03003o
oooo00Coo`H000;oo`8000Koo`8001Koo`00?_oo00<00?ooool01ooo00H00?ooool00?oo0009ool4
00000ooo0000000>ool2000Aool30002ool00`00ooooo`0dool;0007ool20009ool20009ool2000;
ool00`00ooooo`05ool40002ool20007ool00`00ooooo`0Fool003ooo`03003ooooo00Ooo`<000;o
o`03003ooooo00Soo`8000?oo`03003ooooo00goo`8001;oo`@002ooo`h000Ooo`<000Woo`8000[o
o`03003ooooo00Woo`8000Koo`800004ool00?ooool20007ool2000Iool0043oo`8000Ooo`@000;o
o`8000[oo`04003oooooool2000?ool2000Aool5000Sool;0006ool30008ool3000:ool2000:ool2
0009ool70002ool20004ool20007ool2000Kool004;oo`03003ooooo00Goo`<000Coo`03003ooooo
00goo`03003ooooo00koo`8000?oo`03003ooooo00coo`<001Soo`X00003ool0000000D000Goo`@0
00Woo`8000_oo`8000[oo`8000_oo`T000Coo`8000Ooo`8001goo`00=?oo00<00?ooool02_oo00<0
0?oo00001ooo10000ooo00<00?ooool01_oo0P001Ooo0P001?oo0P002_oo1@002Ooo1@002?oo:@00
2ooo0P002ooo0P002ooo00<00?ooool02_oo1`001Ooo0P002?oo00<00?ooool07Ooo000eool2000;
ool30008ool01000ool000000_oo0P002?oo0P001Ooo0P001?oo0`002Ooo1`002_oo2P007ooo1@00
<_oo0`000_oo0`001Ooo0P002?oo0P008?oo000gool00`00ooooo`0:ool20008ool00`00ooooo`02
0002ool00`00ooooo`07ool30004ool00`00ooooo`04ool40005ool50002ool5000?ool:0008ool2
000;ool2000/ool90003ool20006ool20008ool2000Rool003Soo`03003ooooo00_oo`03003ooooo
00[oo`800003ool00?oo00[oo`8000?oo`800003ool00?oo00Goo`<000Goo`<000Koo`D001Coo`d0
03Koo`H000?oo`<000Koo`8000Woo`03003ooooo02;oo`00>Ooo0P003?oo0P003?oo10002ooo0P00
0ooo0`002?oo0`004?oo10006?oo1`00<?oo1`001?oo0P001ooo0P002Ooo0P009Ooo000kool00`00
ooooo`0:ool2000=ool3000<ool7000:ool3000Aool5000Cool3000[ool=0005ool20007ool20009
ool2000Wool003coo`8000coo`8000goo`8000?oo`03003ooooo00Soo`D000coo`@001;oo`D000;o
o`8003Koo`L00004ool000000006ool30007ool2000:ool00`00ooooo`0Wool003koo`03003ooooo
00[oo`<000goo`D000_oo`@000ooo`<001Coo`H002koo`h000Ooo`8000Soo`8000[oo`8002[oo`00
?ooo00<00?ooool02_oo00<00?oo00003Ooo10003_oo0P004Ooo0`004_oo1`009_oo2P001?oo0`00
1ooo0`002?oo0P002_oo0P00;?oo0010ool2000;ool01000ool000003?oo10003ooo0`004Ooo0`00
0ooo00<00?ooool0<Ooo1@0000?oo`0000001@000ooo0`002?oo0P002Ooo0P002_oo0P00;_oo0012
ool00`00ooooo`09ool00`00ooooo`02000<ool4000@ool2000Bool6000[oolA0002ool30009ool2
0009ool2000;ool00`00ooooo`0^ool004?oo`8000[oo`D000goo`04003oo`00000@ool3000Aool6
000Oool;0004ool40003ool20002ool30009ool30009ool2000;ool2000aool004Goo`03003ooooo
00Ooo`@00003ool0000000ooo`80017oo`8000?oo`03003ooooo00Woo`L001;ooa0000Goo`H000So
o`<000[oo`8000[oo`8000_oo`8003?oo`00=?oo00<00?ooool02_oo00<00?ooool00_oo00<00?oo
ool01Ooo1P000_oo00<00?ooool00_oo0P002_oo0`002ooo0`000_oo0P0000?oo`0000000ooo1P00
1ooo;`001Ooo0P002ooo0P002ooo00<00?ooool02_oo00<00?ooool0<ooo000eool2000;ool20003
ool20007ool40003ool20004ool30009ool5000:ool90007ool<000Sool5001Tool003Ooo`8000_o
o`8000?oo`03003ooooo00Koo`<000Coo`8000Goo`<000Soo`800003ool00000008000[oo`P0013o
o`/000_oo`8000_oo`8006Ooo`00>Ooo00<00?ooool02_oo0P000_oo00<00?ooool01ooo0P001Ooo
00<00?ooool01Ooo0P002?oo0P0000?oo`00ool010002Ooo100000?oo`00000010005Ooo4000LOoo
000jool2000<ool200000ooo00000009ool30003ool20007ool30007ool30004ool4000@ool5000K
ool7001_ool003coo`03003ooooo00_oo`800003ool00?oo00[oo`8000?oo`8000Soo`<000Coo`D0
00Koo`@0017oo`H001Goo`<007?oo`00?Ooo0P003Ooo10002ooo0P000ooo00<00?ooool02?oo0`00
00?oo`00000010002Ooo0`005?oo1P000_oo0P00POoo000oool2000=ool3000<ool20002ool20000
0ooo003oo`08ool300000ooo00000002000;ool4000Fool7001nool0047oo`03003ooooo00coo`80
00goo`<00004ool00000000;ool2000Bool4000Dool7001lool004;oo`8000goo`<000koo`D000co
o`<001?oo`@000?oo`03003ooooo00[oo`<0083oo`00A?oo00<00?ooool03?oo0P000_oo00<00?oo
ool02_oo10003_oo0`005?oo1P00SOoo0015ool2000>ool4000=ool3000@ool3000Dool5002;ool0
04Ooo`8000goo`@000koo`<0017oo`<0017oo`L008Woo`00BOoo00<00?ooool02Ooo1P004?oo0P00
4_oo0P000_oo00<00?ooool0V_oo001:ool2000;ool6000@ool2000Bool5002Jool004coo`03003o
oooo00_oo`800003ool00000013oo`8001;oo`D009Soo`00COoo0P004?oo00<00?ooool03ooo0`00
0ooo00<00?ooool03?oo0`00Uooo001?ool2000?ool2000Bool200000ooo0000002Wool0057oo`03
003ooooo00koo`8001;oo`@00:Koo`00D_oo0P004?oo0P004?oo1@00YOoo001Dool00`00ooooo`0?
ool20002ool00`00ooooo`0<ool3002Tool005Goo`80017oo`@00;Coo`00Eooo0P004?oo1000/ooo
001Iool01@00oooooooo00003Ooo0`00/_oo001Jool200000ooo0000000>ool2002aool005coo`@0
0<3oo`00G?oo1000`?oo001Nool3002oool0063oo`800;koo`00oooo8Ooo003ooolQool00?ooob7o
o`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {351.688, 153.062}} -> {-5.66963, \
1.47755, 0.0219913, 0.0219913}}]
}, Open  ]],

Cell[BoxData[
    \(\(cp = 
        ContourPlot[x\^2 + y\^2\/0.6, {x, \(-2\), 2}, {y, \(-2\), 2}, 
          ContourShading \[Rule] False];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{pvf, cp}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4554 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0108429 0.47619 [
[ 0 0 0 0 ]
[ 1 .4554 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4554 L
0 .4554 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.0108429 0.477324 0.444561 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.212112 0.478174 0.212112 [
[ 0 0 0 0 ]
[ 1 .95635 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.0001 w
[ ] 0 setdash
.07578 .05395 m
.02381 .08513 L
s
% Start of user PostScript
-2. -2. -2.245 -1.853 MAarrowhead1
% End of user PostScript
.07578 .11455 m
.03123 .14573 L
s
% Start of user PostScript
-2. -1.71429 -2.21 -1.56729 MAarrowhead1
% End of user PostScript
.07578 .17516 m
.03866 .20634 L
s
% Start of user PostScript
-2. -1.42857 -2.175 -1.28157 MAarrowhead1
% End of user PostScript
.07578 .23576 m
.04608 .26694 L
s
% Start of user PostScript
-2. -1.14286 -2.14 -0.995858 MAarrowhead1
% End of user PostScript
.07578 .29636 m
.0535 .32754 L
s
% Start of user PostScript
-2. -0.857143 -2.105 -0.710144 MAarrowhead1
% End of user PostScript
.07578 .35697 m
.06093 .38815 L
s
% Start of user PostScript
-2. -0.571429 -2.07 -0.42443 MAarrowhead1
% End of user PostScript
.07578 .41757 m
.06835 .44875 L
s
% Start of user PostScript
-2. -0.285714 -2.035 -0.138715 MAarrowhead1
% End of user PostScript
.07578 .47817 m
.07578 .50935 L
s
% Start of user PostScript
-2. 0 -2. 0.146999 MAarrowhead1
% End of user PostScript
.07578 .53878 m
.0832 .56996 L
s
% Start of user PostScript
-2. 0.285714 -1.965 0.432713 MAarrowhead1
% End of user PostScript
.07578 .59938 m
.09062 .63056 L
s
% Start of user PostScript
-2. 0.571429 -1.93 0.718427 MAarrowhead1
% End of user PostScript
.07578 .65998 m
.09805 .69116 L
s
% Start of user PostScript
-2. 0.857143 -1.895 1.00414 MAarrowhead1
% End of user PostScript
.07578 .72059 m
.10547 .75177 L
s
% Start of user PostScript
-2. 1.14286 -1.86 1.28986 MAarrowhead1
% End of user PostScript
.07578 .78119 m
.1129 .81237 L
s
% Start of user PostScript
-2. 1.42857 -1.825 1.57557 MAarrowhead1
% End of user PostScript
.07578 .84179 m
.12032 .87297 L
s
% Start of user PostScript
-2. 1.71429 -1.79 1.86128 MAarrowhead1
% End of user PostScript
.07578 .9024 m
.12774 .93358 L
s
% Start of user PostScript
-2. 2. -1.755 2.147 MAarrowhead1
% End of user PostScript
.13638 .05395 m
.08441 .08068 L
s
% Start of user PostScript
-1.71429 -2. -1.95928 -1.874 MAarrowhead1
% End of user PostScript
.13638 .11455 m
.09184 .14128 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.92428 -1.58829 MAarrowhead1
% End of user PostScript
.13638 .17516 m
.09926 .20188 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.88928 -1.30257 MAarrowhead1
% End of user PostScript
.13638 .23576 m
.10668 .26249 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.85428 -1.01686 MAarrowhead1
% End of user PostScript
.13638 .29636 m
.11411 .32309 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.81928 -0.731144 MAarrowhead1
% End of user PostScript
.13638 .35697 m
.12153 .38369 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.78429 -0.44543 MAarrowhead1
% End of user PostScript
.13638 .41757 m
.12896 .4443 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.74929 -0.159715 MAarrowhead1
% End of user PostScript
.13638 .47817 m
.13638 .5049 L
s
% Start of user PostScript
-1.71429 0 -1.71429 0.125999 MAarrowhead1
% End of user PostScript
.13638 .53878 m
.1438 .5655 L
s
% Start of user PostScript
-1.71429 0.285714 -1.67929 0.411713 MAarrowhead1
% End of user PostScript
.13638 .59938 m
.15123 .62611 L
s
% Start of user PostScript
-1.71429 0.571429 -1.64429 0.697428 MAarrowhead1
% End of user PostScript
.13638 .65998 m
.15865 .68671 L
s
% Start of user PostScript
-1.71429 0.857143 -1.60929 0.983142 MAarrowhead1
% End of user PostScript
.13638 .72059 m
.16608 .74731 L
s
% Start of user PostScript
-1.71429 1.14286 -1.57429 1.26886 MAarrowhead1
% End of user PostScript
.13638 .78119 m
.1735 .80792 L
s
% Start of user PostScript
-1.71429 1.42857 -1.53929 1.55457 MAarrowhead1
% End of user PostScript
.13638 .84179 m
.18092 .86852 L
s
% Start of user PostScript
-1.71429 1.71429 -1.50429 1.84028 MAarrowhead1
% End of user PostScript
.13638 .9024 m
.18835 .92912 L
s
% Start of user PostScript
-1.71429 2. -1.46929 2.126 MAarrowhead1
% End of user PostScript
.19698 .05395 m
.14502 .07622 L
s
% Start of user PostScript
-1.42857 -2. -1.67357 -1.895 MAarrowhead1
% End of user PostScript
.19698 .11455 m
.15244 .13683 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.63857 -1.60929 MAarrowhead1
% End of user PostScript
.19698 .17516 m
.15986 .19743 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.60357 -1.32357 MAarrowhead1
% End of user PostScript
.19698 .23576 m
.16729 .25803 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.56857 -1.03786 MAarrowhead1
% End of user PostScript
.19698 .29636 m
.17471 .31864 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.53357 -0.752144 MAarrowhead1
% End of user PostScript
.19698 .35697 m
.18214 .37924 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.49857 -0.466429 MAarrowhead1
% End of user PostScript
.19698 .41757 m
.18956 .43984 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.46357 -0.180715 MAarrowhead1
% End of user PostScript
.19698 .47817 m
.19698 .50045 L
s
% Start of user PostScript
-1.42857 0 -1.42857 0.104999 MAarrowhead1
% End of user PostScript
.19698 .53878 m
.20441 .56105 L
s
% Start of user PostScript
-1.42857 0.285714 -1.39357 0.390713 MAarrowhead1
% End of user PostScript
.19698 .59938 m
.21183 .62165 L
s
% Start of user PostScript
-1.42857 0.571429 -1.35857 0.676428 MAarrowhead1
% End of user PostScript
.19698 .65998 m
.21925 .68226 L
s
% Start of user PostScript
-1.42857 0.857143 -1.32357 0.962142 MAarrowhead1
% End of user PostScript
.19698 .72059 m
.22668 .74286 L
s
% Start of user PostScript
-1.42857 1.14286 -1.28857 1.24786 MAarrowhead1
% End of user PostScript
.19698 .78119 m
.2341 .80346 L
s
% Start of user PostScript
-1.42857 1.42857 -1.25357 1.53357 MAarrowhead1
% End of user PostScript
.19698 .84179 m
.24153 .86407 L
s
% Start of user PostScript
-1.42857 1.71429 -1.21857 1.81928 MAarrowhead1
% End of user PostScript
.19698 .9024 m
.24895 .92467 L
s
% Start of user PostScript
-1.42857 2. -1.18357 2.105 MAarrowhead1
% End of user PostScript
.25759 .05395 m
.20562 .07177 L
s
% Start of user PostScript
-1.14286 -2. -1.38786 -1.916 MAarrowhead1
% End of user PostScript
.25759 .11455 m
.21304 .13237 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.35286 -1.63029 MAarrowhead1
% End of user PostScript
.25759 .17516 m
.22047 .19297 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.31786 -1.34457 MAarrowhead1
% End of user PostScript
.25759 .23576 m
.22789 .25358 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.28286 -1.05886 MAarrowhead1
% End of user PostScript
.25759 .29636 m
.23532 .31418 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.24786 -0.773144 MAarrowhead1
% End of user PostScript
.25759 .35697 m
.24274 .37478 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.21286 -0.487429 MAarrowhead1
% End of user PostScript
.25759 .41757 m
.25016 .43539 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.17786 -0.201715 MAarrowhead1
% End of user PostScript
.25759 .47817 m
.25759 .49599 L
s
% Start of user PostScript
-1.14286 0 -1.14286 0.0839993 MAarrowhead1
% End of user PostScript
.25759 .53878 m
.26501 .55659 L
s
% Start of user PostScript
-1.14286 0.285714 -1.10786 0.369714 MAarrowhead1
% End of user PostScript
.25759 .59938 m
.27243 .6172 L
s
% Start of user PostScript
-1.14286 0.571429 -1.07286 0.655428 MAarrowhead1
% End of user PostScript
.25759 .65998 m
.27986 .6778 L
s
% Start of user PostScript
-1.14286 0.857143 -1.03786 0.941142 MAarrowhead1
% End of user PostScript
.25759 .72059 m
.28728 .7384 L
s
% Start of user PostScript
-1.14286 1.14286 -1.00286 1.22686 MAarrowhead1
% End of user PostScript
.25759 .78119 m
.29471 .79901 L
s
% Start of user PostScript
-1.14286 1.42857 -0.967859 1.51257 MAarrowhead1
% End of user PostScript
.25759 .84179 m
.30213 .85961 L
s
% Start of user PostScript
-1.14286 1.71429 -0.932859 1.79829 MAarrowhead1
% End of user PostScript
.25759 .9024 m
.30955 .92021 L
s
% Start of user PostScript
-1.14286 2. -0.897859 2.084 MAarrowhead1
% End of user PostScript
.31819 .05395 m
.26622 .06731 L
s
% Start of user PostScript
-0.857143 -2. -1.10214 -1.937 MAarrowhead1
% End of user PostScript
.31819 .11455 m
.27365 .12792 L
s
% Start of user PostScript
-0.857143 -1.71429 -1.06714 -1.65129 MAarrowhead1
% End of user PostScript
.31819 .17516 m
.28107 .18852 L
s
% Start of user PostScript
-0.857143 -1.42857 -1.03214 -1.36557 MAarrowhead1
% End of user PostScript
.31819 .23576 m
.28849 .24912 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.997142 -1.07986 MAarrowhead1
% End of user PostScript
.31819 .29636 m
.29592 .30973 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.962142 -0.794143 MAarrowhead1
% End of user PostScript
.31819 .35697 m
.30334 .37033 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.927142 -0.508429 MAarrowhead1
% End of user PostScript
.31819 .41757 m
.31077 .43093 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.892143 -0.222715 MAarrowhead1
% End of user PostScript
.31819 .47817 m
.31819 .49154 L
s
% Start of user PostScript
-0.857143 0 -0.857143 0.0629995 MAarrowhead1
% End of user PostScript
.31819 .53878 m
.32561 .55214 L
s
% Start of user PostScript
-0.857143 0.285714 -0.822143 0.348714 MAarrowhead1
% End of user PostScript
.31819 .59938 m
.33304 .61274 L
s
% Start of user PostScript
-0.857143 0.571429 -0.787143 0.634428 MAarrowhead1
% End of user PostScript
.31819 .65998 m
.34046 .67335 L
s
% Start of user PostScript
-0.857143 0.857143 -0.752144 0.920142 MAarrowhead1
% End of user PostScript
.31819 .72059 m
.34789 .73395 L
s
% Start of user PostScript
-0.857143 1.14286 -0.717144 1.20586 MAarrowhead1
% End of user PostScript
.31819 .78119 m
.35531 .79455 L
s
% Start of user PostScript
-0.857143 1.42857 -0.682144 1.49157 MAarrowhead1
% End of user PostScript
.31819 .84179 m
.36273 .85516 L
s
% Start of user PostScript
-0.857143 1.71429 -0.647145 1.77729 MAarrowhead1
% End of user PostScript
.31819 .9024 m
.37016 .91576 L
s
% Start of user PostScript
-0.857143 2. -0.612145 2.063 MAarrowhead1
% End of user PostScript
.37879 .05395 m
.32683 .06286 L
s
% Start of user PostScript
-0.571429 -2. -0.816427 -1.958 MAarrowhead1
% End of user PostScript
.37879 .11455 m
.33425 .12346 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.781427 -1.67229 MAarrowhead1
% End of user PostScript
.37879 .17516 m
.34167 .18407 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.746427 -1.38657 MAarrowhead1
% End of user PostScript
.37879 .23576 m
.3491 .24467 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.711427 -1.10086 MAarrowhead1
% End of user PostScript
.37879 .29636 m
.35652 .30527 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.676428 -0.815143 MAarrowhead1
% End of user PostScript
.37879 .35697 m
.36395 .36588 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.641428 -0.529429 MAarrowhead1
% End of user PostScript
.37879 .41757 m
.37137 .42648 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.606428 -0.243715 MAarrowhead1
% End of user PostScript
.37879 .47817 m
.37879 .48708 L
s
% Start of user PostScript
-0.571429 0 -0.571429 0.0419997 MAarrowhead1
% End of user PostScript
.37879 .53878 m
.38622 .54769 L
s
% Start of user PostScript
-0.571429 0.285714 -0.536429 0.327714 MAarrowhead1
% End of user PostScript
.37879 .59938 m
.39364 .60829 L
s
% Start of user PostScript
-0.571429 0.571429 -0.501429 0.613428 MAarrowhead1
% End of user PostScript
.37879 .65998 m
.40106 .66889 L
s
% Start of user PostScript
-0.571429 0.857143 -0.466429 0.899143 MAarrowhead1
% End of user PostScript
.37879 .72059 m
.40849 .7295 L
s
% Start of user PostScript
-0.571429 1.14286 -0.43143 1.18486 MAarrowhead1
% End of user PostScript
.37879 .78119 m
.41591 .7901 L
s
% Start of user PostScript
-0.571429 1.42857 -0.39643 1.47057 MAarrowhead1
% End of user PostScript
.37879 .84179 m
.42334 .8507 L
s
% Start of user PostScript
-0.571429 1.71429 -0.36143 1.75629 MAarrowhead1
% End of user PostScript
.37879 .9024 m
.43076 .91131 L
s
% Start of user PostScript
-0.571429 2. -0.326431 2.042 MAarrowhead1
% End of user PostScript
.4394 .05395 m
.38743 .0584 L
s
% Start of user PostScript
-0.285714 -2. -0.530712 -1.979 MAarrowhead1
% End of user PostScript
.4394 .11455 m
.39485 .11901 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.495713 -1.69329 MAarrowhead1
% End of user PostScript
.4394 .17516 m
.40228 .17961 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.460713 -1.40757 MAarrowhead1
% End of user PostScript
.4394 .23576 m
.4097 .24021 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.425713 -1.12186 MAarrowhead1
% End of user PostScript
.4394 .29636 m
.41713 .30082 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.390713 -0.836143 MAarrowhead1
% End of user PostScript
.4394 .35697 m
.42455 .36142 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.355714 -0.550429 MAarrowhead1
% End of user PostScript
.4394 .41757 m
.43197 .42202 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.320714 -0.264714 MAarrowhead1
% End of user PostScript
.4394 .47817 m
.4394 .48263 L
s
% Start of user PostScript
-0.285714 0 -0.285714 0.0209998 MAarrowhead1
% End of user PostScript
.4394 .53878 m
.44682 .54323 L
s
% Start of user PostScript
-0.285714 0.285714 -0.250715 0.306714 MAarrowhead1
% End of user PostScript
.4394 .59938 m
.45424 .60383 L
s
% Start of user PostScript
-0.285714 0.571429 -0.215715 0.592428 MAarrowhead1
% End of user PostScript
.4394 .65998 m
.46167 .66444 L
s
% Start of user PostScript
-0.285714 0.857143 -0.180715 0.878143 MAarrowhead1
% End of user PostScript
.4394 .72059 m
.46909 .72504 L
s
% Start of user PostScript
-0.285714 1.14286 -0.145715 1.16386 MAarrowhead1
% End of user PostScript
.4394 .78119 m
.47652 .78564 L
s
% Start of user PostScript
-0.285714 1.42857 -0.110716 1.44957 MAarrowhead1
% End of user PostScript
.4394 .84179 m
.48394 .84625 L
s
% Start of user PostScript
-0.285714 1.71429 -0.075716 1.73529 MAarrowhead1
% End of user PostScript
.4394 .9024 m
.49136 .90685 L
s
% Start of user PostScript
-0.285714 2. -0.0407163 2.021 MAarrowhead1
% End of user PostScript
.5 .05395 m
.44803 .05395 L
s
% Start of user PostScript
0 -2. -0.244998 -2. MAarrowhead1
% End of user PostScript
.5 .11455 m
.45546 .11455 L
s
% Start of user PostScript
0 -1.71429 -0.209998 -1.71429 MAarrowhead1
% End of user PostScript
.5 .17516 m
.46288 .17516 L
s
% Start of user PostScript
0 -1.42857 -0.174999 -1.42857 MAarrowhead1
% End of user PostScript
.5 .23576 m
.4703 .23576 L
s
% Start of user PostScript
0 -1.14286 -0.139999 -1.14286 MAarrowhead1
% End of user PostScript
.5 .29636 m
.47773 .29636 L
s
% Start of user PostScript
0 -0.857143 -0.104999 -0.857143 MAarrowhead1
% End of user PostScript
.5 .35697 m
.48515 .35697 L
s
% Start of user PostScript
0 -0.571429 -0.0699994 -0.571429 MAarrowhead1
% End of user PostScript
.5 .41757 m
.49258 .41757 L
s
% Start of user PostScript
0 -0.285714 -0.0349997 -0.285714 MAarrowhead1
% End of user PostScript
.5 .47817 m
.5 .47817 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .53878 m
.50742 .53878 L
s
% Start of user PostScript
0 0.285714 0.0349997 0.285714 MAarrowhead1
% End of user PostScript
.5 .59938 m
.51485 .59938 L
s
% Start of user PostScript
0 0.571429 0.0699994 0.571429 MAarrowhead1
% End of user PostScript
.5 .65998 m
.52227 .65998 L
s
% Start of user PostScript
0 0.857143 0.104999 0.857143 MAarrowhead1
% End of user PostScript
.5 .72059 m
.5297 .72059 L
s
% Start of user PostScript
0 1.14286 0.139999 1.14286 MAarrowhead1
% End of user PostScript
.5 .78119 m
.53712 .78119 L
s
% Start of user PostScript
0 1.42857 0.174999 1.42857 MAarrowhead1
% End of user PostScript
.5 .84179 m
.54454 .84179 L
s
% Start of user PostScript
0 1.71429 0.209998 1.71429 MAarrowhead1
% End of user PostScript
.5 .9024 m
.55197 .9024 L
s
% Start of user PostScript
0 2. 0.244998 2. MAarrowhead1
% End of user PostScript
.5606 .05395 m
.50864 .0495 L
s
% Start of user PostScript
0.285714 -2. 0.0407163 -2.021 MAarrowhead1
% End of user PostScript
.5606 .11455 m
.51606 .1101 L
s
% Start of user PostScript
0.285714 -1.71429 0.075716 -1.73529 MAarrowhead1
% End of user PostScript
.5606 .17516 m
.52348 .1707 L
s
% Start of user PostScript
0.285714 -1.42857 0.110716 -1.44957 MAarrowhead1
% End of user PostScript
.5606 .23576 m
.53091 .23131 L
s
% Start of user PostScript
0.285714 -1.14286 0.145715 -1.16386 MAarrowhead1
% End of user PostScript
.5606 .29636 m
.53833 .29191 L
s
% Start of user PostScript
0.285714 -0.857143 0.180715 -0.878143 MAarrowhead1
% End of user PostScript
.5606 .35697 m
.54576 .35251 L
s
% Start of user PostScript
0.285714 -0.571429 0.215715 -0.592428 MAarrowhead1
% End of user PostScript
.5606 .41757 m
.55318 .41312 L
s
% Start of user PostScript
0.285714 -0.285714 0.250715 -0.306714 MAarrowhead1
% End of user PostScript
.5606 .47817 m
.5606 .47372 L
s
% Start of user PostScript
0.285714 0 0.285714 -0.0209998 MAarrowhead1
% End of user PostScript
.5606 .53878 m
.56803 .53432 L
s
% Start of user PostScript
0.285714 0.285714 0.320714 0.264714 MAarrowhead1
% End of user PostScript
.5606 .59938 m
.57545 .59493 L
s
% Start of user PostScript
0.285714 0.571429 0.355714 0.550429 MAarrowhead1
% End of user PostScript
.5606 .65998 m
.58287 .65553 L
s
% Start of user PostScript
0.285714 0.857143 0.390713 0.836143 MAarrowhead1
% End of user PostScript
.5606 .72059 m
.5903 .71613 L
s
% Start of user PostScript
0.285714 1.14286 0.425713 1.12186 MAarrowhead1
% End of user PostScript
.5606 .78119 m
.59772 .77674 L
s
% Start of user PostScript
0.285714 1.42857 0.460713 1.40757 MAarrowhead1
% End of user PostScript
.5606 .84179 m
.60515 .83734 L
s
% Start of user PostScript
0.285714 1.71429 0.495713 1.69329 MAarrowhead1
% End of user PostScript
.5606 .9024 m
.61257 .89794 L
s
% Start of user PostScript
0.285714 2. 0.530712 1.979 MAarrowhead1
% End of user PostScript
.62121 .05395 m
.56924 .04504 L
s
% Start of user PostScript
0.571429 -2. 0.326431 -2.042 MAarrowhead1
% End of user PostScript
.62121 .11455 m
.57666 .10565 L
s
% Start of user PostScript
0.571429 -1.71429 0.36143 -1.75629 MAarrowhead1
% End of user PostScript
.62121 .17516 m
.58409 .16625 L
s
% Start of user PostScript
0.571429 -1.42857 0.39643 -1.47057 MAarrowhead1
% End of user PostScript
.62121 .23576 m
.59151 .22685 L
s
% Start of user PostScript
0.571429 -1.14286 0.43143 -1.18486 MAarrowhead1
% End of user PostScript
.62121 .29636 m
.59894 .28746 L
s
% Start of user PostScript
0.571429 -0.857143 0.466429 -0.899143 MAarrowhead1
% End of user PostScript
.62121 .35697 m
.60636 .34806 L
s
% Start of user PostScript
0.571429 -0.571429 0.501429 -0.613428 MAarrowhead1
% End of user PostScript
.62121 .41757 m
.61378 .40866 L
s
% Start of user PostScript
0.571429 -0.285714 0.536429 -0.327714 MAarrowhead1
% End of user PostScript
.62121 .47817 m
.62121 .46927 L
s
% Start of user PostScript
0.571429 0 0.571429 -0.0419997 MAarrowhead1
% End of user PostScript
.62121 .53878 m
.62863 .52987 L
s
% Start of user PostScript
0.571429 0.285714 0.606428 0.243715 MAarrowhead1
% End of user PostScript
.62121 .59938 m
.63605 .59047 L
s
% Start of user PostScript
0.571429 0.571429 0.641428 0.529429 MAarrowhead1
% End of user PostScript
.62121 .65998 m
.64348 .65108 L
s
% Start of user PostScript
0.571429 0.857143 0.676428 0.815143 MAarrowhead1
% End of user PostScript
.62121 .72059 m
.6509 .71168 L
s
% Start of user PostScript
0.571429 1.14286 0.711427 1.10086 MAarrowhead1
% End of user PostScript
.62121 .78119 m
.65833 .77228 L
s
% Start of user PostScript
0.571429 1.42857 0.746427 1.38657 MAarrowhead1
% End of user PostScript
.62121 .84179 m
.66575 .83289 L
s
% Start of user PostScript
0.571429 1.71429 0.781427 1.67229 MAarrowhead1
% End of user PostScript
.62121 .9024 m
.67317 .89349 L
s
% Start of user PostScript
0.571429 2. 0.816427 1.958 MAarrowhead1
% End of user PostScript
.68181 .05395 m
.62984 .04059 L
s
% Start of user PostScript
0.857143 -2. 0.612145 -2.063 MAarrowhead1
% End of user PostScript
.68181 .11455 m
.63727 .10119 L
s
% Start of user PostScript
0.857143 -1.71429 0.647145 -1.77729 MAarrowhead1
% End of user PostScript
.68181 .17516 m
.64469 .16179 L
s
% Start of user PostScript
0.857143 -1.42857 0.682144 -1.49157 MAarrowhead1
% End of user PostScript
.68181 .23576 m
.65211 .2224 L
s
% Start of user PostScript
0.857143 -1.14286 0.717144 -1.20586 MAarrowhead1
% End of user PostScript
.68181 .29636 m
.65954 .283 L
s
% Start of user PostScript
0.857143 -0.857143 0.752144 -0.920142 MAarrowhead1
% End of user PostScript
.68181 .35697 m
.66696 .3436 L
s
% Start of user PostScript
0.857143 -0.571429 0.787143 -0.634428 MAarrowhead1
% End of user PostScript
.68181 .41757 m
.67439 .40421 L
s
% Start of user PostScript
0.857143 -0.285714 0.822143 -0.348714 MAarrowhead1
% End of user PostScript
.68181 .47817 m
.68181 .46481 L
s
% Start of user PostScript
0.857143 0 0.857143 -0.0629995 MAarrowhead1
% End of user PostScript
.68181 .53878 m
.68923 .52541 L
s
% Start of user PostScript
0.857143 0.285714 0.892143 0.222715 MAarrowhead1
% End of user PostScript
.68181 .59938 m
.69666 .58602 L
s
% Start of user PostScript
0.857143 0.571429 0.927142 0.508429 MAarrowhead1
% End of user PostScript
.68181 .65998 m
.70408 .64662 L
s
% Start of user PostScript
0.857143 0.857143 0.962142 0.794143 MAarrowhead1
% End of user PostScript
.68181 .72059 m
.71151 .70722 L
s
% Start of user PostScript
0.857143 1.14286 0.997142 1.07986 MAarrowhead1
% End of user PostScript
.68181 .78119 m
.71893 .76783 L
s
% Start of user PostScript
0.857143 1.42857 1.03214 1.36557 MAarrowhead1
% End of user PostScript
.68181 .84179 m
.72635 .82843 L
s
% Start of user PostScript
0.857143 1.71429 1.06714 1.65129 MAarrowhead1
% End of user PostScript
.68181 .9024 m
.73378 .88903 L
s
% Start of user PostScript
0.857143 2. 1.10214 1.937 MAarrowhead1
% End of user PostScript
.74241 .05395 m
.69045 .03613 L
s
% Start of user PostScript
1.14286 -2. 0.897859 -2.084 MAarrowhead1
% End of user PostScript
.74241 .11455 m
.69787 .09674 L
s
% Start of user PostScript
1.14286 -1.71429 0.932859 -1.79829 MAarrowhead1
% End of user PostScript
.74241 .17516 m
.70529 .15734 L
s
% Start of user PostScript
1.14286 -1.42857 0.967859 -1.51257 MAarrowhead1
% End of user PostScript
.74241 .23576 m
.71272 .21794 L
s
% Start of user PostScript
1.14286 -1.14286 1.00286 -1.22686 MAarrowhead1
% End of user PostScript
.74241 .29636 m
.72014 .27855 L
s
% Start of user PostScript
1.14286 -0.857143 1.03786 -0.941142 MAarrowhead1
% End of user PostScript
.74241 .35697 m
.72757 .33915 L
s
% Start of user PostScript
1.14286 -0.571429 1.07286 -0.655428 MAarrowhead1
% End of user PostScript
.74241 .41757 m
.73499 .39975 L
s
% Start of user PostScript
1.14286 -0.285714 1.10786 -0.369714 MAarrowhead1
% End of user PostScript
.74241 .47817 m
.74241 .46036 L
s
% Start of user PostScript
1.14286 0 1.14286 -0.0839993 MAarrowhead1
% End of user PostScript
.74241 .53878 m
.74984 .52096 L
s
% Start of user PostScript
1.14286 0.285714 1.17786 0.201715 MAarrowhead1
% End of user PostScript
.74241 .59938 m
.75726 .58156 L
s
% Start of user PostScript
1.14286 0.571429 1.21286 0.487429 MAarrowhead1
% End of user PostScript
.74241 .65998 m
.76468 .64217 L
s
% Start of user PostScript
1.14286 0.857143 1.24786 0.773144 MAarrowhead1
% End of user PostScript
.74241 .72059 m
.77211 .70277 L
s
% Start of user PostScript
1.14286 1.14286 1.28286 1.05886 MAarrowhead1
% End of user PostScript
.74241 .78119 m
.77953 .76337 L
s
% Start of user PostScript
1.14286 1.42857 1.31786 1.34457 MAarrowhead1
% End of user PostScript
.74241 .84179 m
.78696 .82398 L
s
% Start of user PostScript
1.14286 1.71429 1.35286 1.63029 MAarrowhead1
% End of user PostScript
.74241 .9024 m
.79438 .88458 L
s
% Start of user PostScript
1.14286 2. 1.38786 1.916 MAarrowhead1
% End of user PostScript
.80302 .05395 m
.75105 .03168 L
s
% Start of user PostScript
1.42857 -2. 1.18357 -2.105 MAarrowhead1
% End of user PostScript
.80302 .11455 m
.75847 .09228 L
s
% Start of user PostScript
1.42857 -1.71429 1.21857 -1.81928 MAarrowhead1
% End of user PostScript
.80302 .17516 m
.7659 .15289 L
s
% Start of user PostScript
1.42857 -1.42857 1.25357 -1.53357 MAarrowhead1
% End of user PostScript
.80302 .23576 m
.77332 .21349 L
s
% Start of user PostScript
1.42857 -1.14286 1.28857 -1.24786 MAarrowhead1
% End of user PostScript
.80302 .29636 m
.78075 .27409 L
s
% Start of user PostScript
1.42857 -0.857143 1.32357 -0.962142 MAarrowhead1
% End of user PostScript
.80302 .35697 m
.78817 .3347 L
s
% Start of user PostScript
1.42857 -0.571429 1.35857 -0.676428 MAarrowhead1
% End of user PostScript
.80302 .41757 m
.79559 .3953 L
s
% Start of user PostScript
1.42857 -0.285714 1.39357 -0.390713 MAarrowhead1
% End of user PostScript
.80302 .47817 m
.80302 .4559 L
s
% Start of user PostScript
1.42857 0 1.42857 -0.104999 MAarrowhead1
% End of user PostScript
.80302 .53878 m
.81044 .51651 L
s
% Start of user PostScript
1.42857 0.285714 1.46357 0.180715 MAarrowhead1
% End of user PostScript
.80302 .59938 m
.81786 .57711 L
s
% Start of user PostScript
1.42857 0.571429 1.49857 0.466429 MAarrowhead1
% End of user PostScript
.80302 .65998 m
.82529 .63771 L
s
% Start of user PostScript
1.42857 0.857143 1.53357 0.752144 MAarrowhead1
% End of user PostScript
.80302 .72059 m
.83271 .69832 L
s
% Start of user PostScript
1.42857 1.14286 1.56857 1.03786 MAarrowhead1
% End of user PostScript
.80302 .78119 m
.84014 .75892 L
s
% Start of user PostScript
1.42857 1.42857 1.60357 1.32357 MAarrowhead1
% End of user PostScript
.80302 .84179 m
.84756 .81952 L
s
% Start of user PostScript
1.42857 1.71429 1.63857 1.60929 MAarrowhead1
% End of user PostScript
.80302 .9024 m
.85498 .88013 L
s
% Start of user PostScript
1.42857 2. 1.67357 1.895 MAarrowhead1
% End of user PostScript
.86362 .05395 m
.81165 .02722 L
s
% Start of user PostScript
1.71429 -2. 1.46929 -2.126 MAarrowhead1
% End of user PostScript
.86362 .11455 m
.81908 .08783 L
s
% Start of user PostScript
1.71429 -1.71429 1.50429 -1.84028 MAarrowhead1
% End of user PostScript
.86362 .17516 m
.8265 .14843 L
s
% Start of user PostScript
1.71429 -1.42857 1.53929 -1.55457 MAarrowhead1
% End of user PostScript
.86362 .23576 m
.83392 .20903 L
s
% Start of user PostScript
1.71429 -1.14286 1.57429 -1.26886 MAarrowhead1
% End of user PostScript
.86362 .29636 m
.84135 .26964 L
s
% Start of user PostScript
1.71429 -0.857143 1.60929 -0.983142 MAarrowhead1
% End of user PostScript
.86362 .35697 m
.84877 .33024 L
s
% Start of user PostScript
1.71429 -0.571429 1.64429 -0.697428 MAarrowhead1
% End of user PostScript
.86362 .41757 m
.8562 .39084 L
s
% Start of user PostScript
1.71429 -0.285714 1.67929 -0.411713 MAarrowhead1
% End of user PostScript
.86362 .47817 m
.86362 .45145 L
s
% Start of user PostScript
1.71429 0 1.71429 -0.125999 MAarrowhead1
% End of user PostScript
.86362 .53878 m
.87104 .51205 L
s
% Start of user PostScript
1.71429 0.285714 1.74929 0.159715 MAarrowhead1
% End of user PostScript
.86362 .59938 m
.87847 .57265 L
s
% Start of user PostScript
1.71429 0.571429 1.78429 0.44543 MAarrowhead1
% End of user PostScript
.86362 .65998 m
.88589 .63326 L
s
% Start of user PostScript
1.71429 0.857143 1.81928 0.731144 MAarrowhead1
% End of user PostScript
.86362 .72059 m
.89332 .69386 L
s
% Start of user PostScript
1.71429 1.14286 1.85428 1.01686 MAarrowhead1
% End of user PostScript
.86362 .78119 m
.90074 .75446 L
s
% Start of user PostScript
1.71429 1.42857 1.88928 1.30257 MAarrowhead1
% End of user PostScript
.86362 .84179 m
.90816 .81507 L
s
% Start of user PostScript
1.71429 1.71429 1.92428 1.58829 MAarrowhead1
% End of user PostScript
.86362 .9024 m
.91559 .87567 L
s
% Start of user PostScript
1.71429 2. 1.95928 1.874 MAarrowhead1
% End of user PostScript
.92422 .05395 m
.87226 .02277 L
s
% Start of user PostScript
2. -2. 1.755 -2.147 MAarrowhead1
% End of user PostScript
.92422 .11455 m
.87968 .08337 L
s
% Start of user PostScript
2. -1.71429 1.79 -1.86128 MAarrowhead1
% End of user PostScript
.92422 .17516 m
.8871 .14398 L
s
% Start of user PostScript
2. -1.42857 1.825 -1.57557 MAarrowhead1
% End of user PostScript
.92422 .23576 m
.89453 .20458 L
s
% Start of user PostScript
2. -1.14286 1.86 -1.28986 MAarrowhead1
% End of user PostScript
.92422 .29636 m
.90195 .26518 L
s
% Start of user PostScript
2. -0.857143 1.895 -1.00414 MAarrowhead1
% End of user PostScript
.92422 .35697 m
.90938 .32579 L
s
% Start of user PostScript
2. -0.571429 1.93 -0.718427 MAarrowhead1
% End of user PostScript
.92422 .41757 m
.9168 .38639 L
s
% Start of user PostScript
2. -0.285714 1.965 -0.432713 MAarrowhead1
% End of user PostScript
.92422 .47817 m
.92422 .44699 L
s
% Start of user PostScript
2. 0 2. -0.146999 MAarrowhead1
% End of user PostScript
.92422 .53878 m
.93165 .5076 L
s
% Start of user PostScript
2. 0.285714 2.035 0.138715 MAarrowhead1
% End of user PostScript
.92422 .59938 m
.93907 .5682 L
s
% Start of user PostScript
2. 0.571429 2.07 0.42443 MAarrowhead1
% End of user PostScript
.92422 .65998 m
.9465 .6288 L
s
% Start of user PostScript
2. 0.857143 2.105 0.710144 MAarrowhead1
% End of user PostScript
.92422 .72059 m
.95392 .68941 L
s
% Start of user PostScript
2. 1.14286 2.14 0.995858 MAarrowhead1
% End of user PostScript
.92422 .78119 m
.96134 .75001 L
s
% Start of user PostScript
2. 1.42857 2.175 1.28157 MAarrowhead1
% End of user PostScript
.92422 .84179 m
.96877 .81061 L
s
% Start of user PostScript
2. 1.71429 2.21 1.56729 MAarrowhead1
% End of user PostScript
.92422 .9024 m
.97619 .87122 L
s
% Start of user PostScript
2. 2. 2.245 1.853 MAarrowhead1
% End of user PostScript
.04 w
.5 .47817 Mdot
0 0 m
1 0 L
1 .95635 L
0 .95635 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0108429 0.97619 0.444561 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .95256 m
.93307 .98077 L
s
.01923 .95256 m
.06693 .98077 L
s
.98077 .04744 m
.93307 .01923 L
s
.01923 .04744 m
.06693 .01923 L
s
.98077 .91205 m
.98071 .91209 L
.91209 .9542 L
.85909 .98077 L
s
.01923 .91205 m
.01929 .91209 L
.08791 .9542 L
.14091 .98077 L
s
.98077 .08795 m
.98071 .08791 L
.91209 .0458 L
.85909 .01923 L
s
.01923 .08795 m
.01929 .08791 L
.08791 .0458 L
.14091 .01923 L
s
.98077 .86685 m
.915 .91209 L
.91209 .91384 L
.84341 .9496 L
.77473 .97728 L
.76497 .98077 L
s
.01923 .86685 m
.085 .91209 L
.08791 .91384 L
.15659 .9496 L
.22527 .97728 L
.23503 .98077 L
s
.98077 .13315 m
.915 .08791 L
.91209 .08616 L
.84341 .0504 L
.77473 .02272 L
.76497 .01923 L
s
.01923 .13315 m
.085 .08791 L
.08791 .08616 L
.15659 .0504 L
.22527 .02272 L
.23503 .01923 L
s
.98077 .8152 m
.94681 .84341 L
.91209 .86888 L
.84341 .90881 L
.83686 .91209 L
.77473 .93861 L
.70604 .96057 L
.63736 .97585 L
.60586 .98077 L
s
.01923 .8152 m
.05319 .84341 L
.08791 .86888 L
.15659 .90881 L
.16314 .91209 L
.22527 .93861 L
.29396 .96057 L
.36264 .97585 L
.39414 .98077 L
s
.98077 .1848 m
.94681 .15659 L
.91209 .13112 L
.84341 .09119 L
.83686 .08791 L
.77473 .06139 L
.70604 .03943 L
.63736 .02415 L
.60586 .01923 L
s
.01923 .1848 m
.05319 .15659 L
.08791 .13112 L
.15659 .09119 L
.16314 .08791 L
.22527 .06139 L
.29396 .03943 L
.36264 .02415 L
.39414 .01923 L
s
.01923 .75329 m
.04006 .77473 L
.08791 .81756 L
.12428 .84341 L
.15659 .86317 L
.22527 .89669 L
.2658 .91209 L
.29396 .92074 L
.36264 .93709 L
.43132 .94663 L
.5 .94977 L
.56868 .94663 L
.63736 .93709 L
.70604 .92074 L
.7342 .91209 L
.77473 .89669 L
.84341 .86317 L
.87572 .84341 L
.91209 .81756 L
.95994 .77473 L
.98077 .75329 L
s
.01923 .24671 m
.04006 .22527 L
.08791 .18244 L
.12428 .15659 L
.15659 .13683 L
.22527 .10331 L
.2658 .08791 L
.29396 .07926 L
.36264 .06291 L
.43132 .05337 L
.5 .05023 L
.56868 .05337 L
.63736 .06291 L
.70604 .07926 L
.7342 .08791 L
.77473 .10331 L
.84341 .13683 L
.87572 .15659 L
.91209 .18244 L
.95994 .22527 L
.98077 .24671 L
s
.01923 .6709 m
.04422 .70604 L
.08791 .75618 L
.10875 .77473 L
.15659 .81093 L
.21311 .84341 L
.22527 .84929 L
.29396 .8767 L
.36264 .895 L
.43132 .90555 L
.5 .909 L
.56868 .90555 L
.63736 .895 L
.70604 .8767 L
.77473 .84929 L
.78689 .84341 L
.84341 .81093 L
.89125 .77473 L
.91209 .75618 L
.95578 .70604 L
.98077 .6709 L
s
.01923 .3291 m
.04422 .29396 L
.08791 .24382 L
.10875 .22527 L
.15659 .18907 L
.21311 .15659 L
.22527 .15071 L
.29396 .1233 L
.36264 .105 L
.43132 .09445 L
.5 .091 L
.56868 .09445 L
.63736 .105 L
.70604 .1233 L
.77473 .15071 L
.78689 .15659 L
.84341 .18907 L
.89125 .22527 L
.91209 .24382 L
.95578 .29396 L
.98077 .3291 L
s
.36264 .15264 m
.43132 .14055 L
.5 .13662 L
.56868 .14055 L
.63736 .15264 L
.65411 .15659 L
.70604 .17347 L
.77473 .20538 L
.8071 .22527 L
.84341 .25201 L
.88637 .29396 L
.91209 .32471 L
.93395 .36264 L
.96022 .43132 L
.96874 .5 L
.96022 .56868 L
.93395 .63736 L
.91209 .67529 L
.88637 .70604 L
.84341 .74799 L
.8071 .77473 L
.77473 .79462 L
.70604 .82653 L
.65411 .84341 L
.63736 .84736 L
.56868 .85945 L
.5 .86338 L
.43132 .85945 L
.36264 .84736 L
.34589 .84341 L
.29396 .82653 L
.22527 .79462 L
.1929 .77473 L
.15659 .74799 L
.11363 .70604 L
.08791 .67529 L
.06605 .63736 L
.03978 .56868 L
.03126 .5 L
.03978 .43132 L
.06605 .36264 L
.08791 .32471 L
.11363 .29396 L
.15659 .25201 L
.1929 .22527 L
.22527 .20538 L
.29396 .17347 L
.34589 .15659 L
.36264 .15264 L
s
.36264 .20768 m
.43132 .19341 L
.5 .18882 L
.56868 .19341 L
.63736 .20768 L
.68941 .22527 L
.70604 .23294 L
.77473 .27285 L
.80082 .29396 L
.84341 .33745 L
.86017 .36264 L
.89158 .43132 L
.90145 .5 L
.89158 .56868 L
.86017 .63736 L
.84341 .66255 L
.80082 .70604 L
.77473 .72715 L
.70604 .76706 L
.68941 .77473 L
.63736 .79232 L
.56868 .80659 L
.5 .81118 L
.43132 .80659 L
.36264 .79232 L
.31059 .77473 L
.29396 .76706 L
.22527 .72715 L
.19918 .70604 L
.15659 .66255 L
.13983 .63736 L
.10842 .56868 L
.09855 .5 L
.10842 .43132 L
.13983 .36264 L
.15659 .33745 L
.19918 .29396 L
.22527 .27285 L
.29396 .23294 L
.31059 .22527 L
.36264 .20768 L
s
.36264 .27587 m
.43132 .25746 L
.5 .2517 L
.56868 .25746 L
.63736 .27587 L
.67935 .29396 L
.70604 .30915 L
.76638 .36264 L
.77473 .37322 L
.80752 .43132 L
.82004 .5 L
.80752 .56868 L
.77473 .62678 L
.76638 .63736 L
.70604 .69085 L
.67935 .70604 L
.63736 .72413 L
.56868 .74254 L
.5 .7483 L
.43132 .74254 L
.36264 .72413 L
.32065 .70604 L
.29396 .69085 L
.23362 .63736 L
.22527 .62678 L
.19248 .56868 L
.17996 .5 L
.19248 .43132 L
.22527 .37322 L
.23362 .36264 L
.29396 .30915 L
.32065 .29396 L
.36264 .27587 L
s
.43132 .34645 m
.5 .33695 L
.56868 .34645 L
.60945 .36264 L
.63736 .37861 L
.69006 .43132 L
.70604 .47585 L
.70846 .5 L
.70604 .52415 L
.69006 .56868 L
.63736 .62139 L
.60945 .63736 L
.56868 .65355 L
.5 .66305 L
.43132 .65355 L
.39055 .63736 L
.36264 .62139 L
.30994 .56868 L
.29396 .52415 L
.29154 .5 L
.29396 .47585 L
.30994 .43132 L
.36264 .37861 L
.39055 .36264 L
.43132 .34645 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 131.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Pa000`40n007h00Ooooo8Ooo003ooolQ
ool00:Soo`D001Koo`D001?oo`8001Ooo`D001Goo`D000goo`00Z?oo00D00?ooooooo`0001Soo`03
003ooooo01;oo`04003ooooo000Hool00`00ooooo`0Eool01@00oooooooo00003Ooo002Xool00`00
ooooo`0Jool00`00ooooo`0Aool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`0Eool00`00
ooooo`0?ool00:Woo`03003ooooo01Woo`03003ooooo017oo`03003ooooo00;oo`03003ooooo01Go
o`03003ooooo01Koo`03003ooooo00koo`00N?oo00<00?ooool09?oo1P001Ooo00<00?ooool03Ooo
1P001Ooo00<00?ooool04Ooo00<00?ooool00_oo00<00?ooool05Ooo00<00?ooool05ooo00<00?oo
ool03Ooo001`ool20007ool2000`ool00`00ooooo`0Gool00`00ooooo`0Aool00`00ooooo`02ool0
0`00ooooo`0Eool00`00ooooo`0Hool00`00ooooo`0<ool0063oo`@000Coo`@000Goo`<000Koo`80
033oo`03003ooooo01Koo`03003ooooo017oo`03003ooooo00;oo`03003ooooo01Goo`03003ooooo
01Woo`03003ooooo00_oo`00DOoo0`001Ooo0`001Ooo0`001Ooo0`001_oo0`001ooo00<00?ooool0
:Ooo00D00?ooooooo`0001Koo`03003oo`0001?oo`03003ooooo00;oo`03003ooooo01?oo`03003o
o`0001Ooo`05003oooooool0000=ool003_oo`8000Koo`8000Coo`@000Goo`@000Coo`@000Goo`<0
00Koo`8000Ooo`8000Koo`8002Woo`05003oooooool0000Gool2000Dool01000ooooo`005ooo0P00
5ooo00D00?ooooooo`0000goo`004Ooo00<00?ooool01?oo0P001Ooo0P000ooo00<00?ooool00P00
0_oo1P000_oo5P0000Coo`00003oo`@000Goo`8000Koo`8000Koo`8000Koo`8000Ooo`03003ooooo
00Goo`03003ooooo02Ooo`<001Woo`03003ooooo01?oo`8001Woo`03003ooooo01Koo`<000koo`00
3ooo0P000ooo00@00?oo000000?oo`@000Coo`@000;oo`@000Coo`@000Koo`800>?oo`003?oo0`00
1?oo0`001?oo0`001Ooo0`00Mooo1@00Oooo000;ool30004ool2001Uool00`00ooooo`0Pool01@00
oooooooo00001?ooL0002ooo000:ool2001Mool20006ool20007ool2000Pool00`00ooooo`06ool0
0`00ool0000Jool00`00ooooo`0Hool00`00ooooo`0Gool00`00ooooo`0Hool00`00ool0000;ool0
067oo`@000Goo`<000Goo`<000Koo`80023oo`03003ooooo00Goo`8000Goo`03003ooooo00Goo`80
00Ooo`<000ooo`<001Koo`80013oo`<000Ooo`03003ooooo00Koo`03003ooooo00?oo`8000_oo`00
Booo0P001Ooo0`001Ooo0`001Ooo10001Ooo0`001Ooo0`001ooo0P005?oo1P001Ooo00<00?ooool0
1?oo00<00?ooool00_oo0P001_oo0P001_oo0`003Ooo1@006ooo1P003Ooo0P001_oo0P001ooo0P00
1?oo00<00?ooool02Ooo000Aool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool20004ool01000ool000000ooo1@0000?oo`0000001@0000?oo`0000001@000_oo1@00
0ooo1@000ooo00<00?ooool00P001_oo0P001_oo0P001ooo00<00?ooool07Ooo00<00?ooool00ooo
00<00?ooool00P001_oo0P001_oo0P002ooo1@009_oo1@002_oo0`001Ooo0P001ooo0P000_oo00<0
0?ooool02Ooo000?ool20006ool20005ool20005ool30004ool30004ool40003ool40006ool20005
ool2001Cool00`00ooooo`02ool00`00ool00007ool00`00ooooo`04ool2000:ool3000Dool8000D
ool2000;ool20005ool20007ool00`00ool0000;ool000goo`8000Koo`8000Goo`8000Koo`8000Co
o`@000Coo`@006Koo`05003oooooool00004ool00`00ooooo`05ool20005ool2000:ool2000?ool8
0008ool7000?ool3000:ool20005ool20007ool00`00ooooo`09ool000coo`8000Koo`8000Goo`<0
00Goo`03003ooooo07Koo`05003oooooool00004ool00`00ooooo`03ool20005ool20009ool3000<
ool5000Gool6000<ool30009ool20005ool00`00ooooo`04ool00`00ooooo`09ool000_oo`03003o
oooo00Goo`03003ooooo06Coo`03003ooooo023oo`<000Goo`03003ooooo00;oo`03003ooooo00?o
o`8000Woo`8000_oo`@002;oo`@000_oo`8000Woo`8000Coo`8000Coo`03003ooooo00Woo`00J_oo
0P001_oo00<00?ooool01Ooo0`00:?oo00<00?ooool00P001Ooo00<00?ooool01ooo0P002Ooo1000
:_oo0`002_oo0P002Ooo00<00?ooool00ooo0`0000?oo`00ool02_oo001Jool20006ool40005ool3
0005ool20006ool3000Wool00`00ool00006ool00`00ooooo`05ool30007ool4000?oolC000?ool4
0008ool30007ool00`00ooooo`04ool00`00ool0000;ool004coo`8000Goo`<000Goo`<000Goo`<0
00Koo`<000Goo`<000Ooo`03003ooooo02Coo`03003ooooo00Coo`8000Koo`8000Ooo`<000ooo`@0
01?oo`@000ooo`<000Soo`8000Koo`8000Koo`03003ooooo00Woo`004Ooo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo0P001?oo10001?oo10000_oo1P000_oo1P00
0ooo10001Ooo0`001?oo00@00?oo000000Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
02?oo`03003ooooo00?oo`03003ooooo00Coo`8000Ooo`8000ooo`<001_oo`@000koo`8000Soo`80
00Koo`03003ooooo00?oo`03003ooooo00Woo`004?oo00<00?ooool01Ooo00<00?ooool00ooo0P00
1_oo0P001Ooo0P001?oo10001?oo10001Ooo0P001_oo0P00Eooo00<00?ooool00_oo00<00?ooool0
0ooo0P001ooo0P003Ooo10008_oo10003?oo0P002?oo0P001Ooo00<00?ooool00_oo00<00?ooool0
2Ooo000>ool20005ool30005ool20006ool20004ool4001fool00`00ooooo`020005ool00`00oooo
o`05ool2000<ool3000Zool3000;ool20008ool00`00ooooo`03ool20002ool00`00ooooo`09ool0
00goo`8000Koo`8000Goo`03003ooooo00Goo`03003ooooo07koo`03003oo`0000Goo`8000Ooo`03
003ooooo00Woo`<001Coo`P001Coo`8000_oo`8000Ooo`03003ooooo00Coo`03003oo`0000_oo`00
3?oo00<00?ooool01Ooo00<00?ooool0I?oo00<00?ooool09ooo00<00?ooool01?oo00<00?ooool0
1Ooo0P002_oo0P003ooo20002?oo1`003ooo0`002_oo0P001_oo0P001_oo00<00?ooool02Ooo001[
ool20006ool00`00ooooo`05ool3000Wool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`07
ool3000:ool7000Gool8000:ool30009ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`09
ool005_oo`8000Koo`8000Ooo`<000Coo`<000Koo`8002Ooo`04003oooooool20006ool20008ool2
000;ool2000Vool2000;ool20008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`09ool0
04Goo`8000Goo`<000Goo`<000Goo`<000Goo`<000Koo`8000Goo`<000Ooo`03003ooooo02Coo`04
003ooooo0007ool00`00ooooo`06ool2000:ool3000Zool2000;ool20007ool20006ool20002ool0
0`00ooooo`09ool0017oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`<000Goo`<0
00Coo`@000Coo`@000?oo`D000Coo`@000Coo`<000Goo`<000Goo`<000Ooo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo02?oo`03003oo`0000Ooo`03003ooooo00Goo`8000[oo`8002ooo`80
00_oo`8000Ooo`03003ooooo00Goo`03003oo`0000_oo`004?oo00<00?ooool00ooo00<00?oo0000
1Ooo0P001Ooo0P001_oo0`001?oo10001?oo10001Ooo0P001ooo00<00?ooool0E?oo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool02?oo0P004?oo4`004?oo0P002ooo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool02Ooo000>ool20006ool20006ool20004ool40004ool2001gool00`00
ooooo`04ool20007ool00`00ooooo`07ool2000>ool4000Cool4000>ool2000:ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`09ool000koo`8000Goo`8000Koo`03003ooooo08Goo`03003o
oooo00?oo`03003ooooo00Goo`8000Soo`8000goo`<001_oo`@000coo`8000Woo`8000Koo`8000Go
o`03003ooooo00Woo`003Ooo00<00?ooool01Ooo00<00?ooool0G?oo00<00?ooool01Ooo00<00?oo
ool09_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool01_oo0P003?oo0`008_oo0`002ooo
0P002Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool02Ooo001/ool00`00ooooo`05ool2
0006ool2000Wool01@00oooooooo00001ooo00<00?ooool01_oo00<00?ooool02_oo0P00:?oo0P00
2ooo0P002?oo00<00?ooool01Ooo00D00?ooooooo`0000_oo`00G?oo0P001_oo0P001_oo0`001_oo
0P001_oo0P007Ooo1@001?oo00@00?ooool000Ooo`03003ooooo00Goo`8000_oo`8002coo`03003o
oooo00[oo`03003ooooo00Koo`03003ooooo00Goo`04003ooooo000;ool003koo`8000Koo`8000Go
o`<000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Ooo`03003ooooo01goo`03003ooooo00Co
o`03003oo`0000Ooo`03003ooooo00Goo`03003ooooo00Woo`8002ooo`8000_oo`8000Ooo`03003o
oooo00Goo`03003oo`0000_oo`004Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
0P001_oo0P001Ooo0`001?oo10001?oo10001Ooo0`001Ooo0P001_oo0P001_oo0P001ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool02?oo0P005_oo20005Ooo0P002ooo00<00?ooool01Ooo00<00?ooool01_oo
00<00?ooool02Ooo000@ool00`00ooooo`04ool20006ool20005ool30005ool30004ool40006ool2
0005ool2001Fool00`00ooooo`04ool20006ool00`00ooooo`05ool00`00ooooo`07ool2000Bool6
0008ool5000Bool2000:ool00`00ooooo`05ool00`00ooooo`04ool2000;ool000ooo`8000Koo`80
00Koo`03003ooooo00?oo`8000Koo`8006Coo`H000Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Ooo`03003ooooo00koo`@001?oo`@0013oo`8000Woo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Woo`003ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool0OOoo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool03?oo0`006ooo0`003ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool02Ooo000>ool00`00ooooo`1Tool00`00ooooo`05ool00`00ooooo`0Nool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0;ool2000Qool2000>
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`09ool006Goo`03003o
oooo00Goo`03003ooooo00Goo`8000Koo`03003ooooo01coo`03003oo`0000Koo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00[oo`8002Goo`<000coo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Woo`00GOoo0P001_oo0P001_oo0P001ooo
0P001Ooo0P007_oo0P001_oo00D00?ooooooo`0000Ooo`03003ooooo00Koo`03003ooooo00Woo`80
02[oo`8000_oo`03003ooooo00Koo`03003ooooo00Goo`05003oooooool0000;ool0033oo`03003o
oooo00Goo`03003ooooo00Coo`8000Koo`8000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Ko
o`03003ooooo00Goo`03003ooooo01goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`05
ool2000;ool00`00ooooo`0/ool00`00ooooo`09ool20007ool00`00ooooo`05ool01000ooooo`00
2ooo000Aool00`00ooooo`05ool00`00ooooo`03ool20007ool00`00ooooo`04ool30005ool30004
ool40004ool30006ool20005ool30006ool00`00ooooo`04ool20007ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`0Sool00`00ool00007ool00`00ooooo`05ool00`00ooooo`0:ool00`00
ooooo`0^ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`05ool00`00ool0000;ool000oo
o`03003oo`0000Goo`8000Koo`8000Koo`<000Coo`8000Koo`8001Soo`03003ooooo00Coo`03003o
oooo04_oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Woo`8001Goo`P001Goo`8000_o
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Woo`003ooo0`001Ooo0P001_oo0P001Ooo
0P00OOoo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo1@002?oo
1@004_oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool02Ooo000?ool2
0006ool00`00ooooo`05ool00`00ooooo`23ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0?ool2000Bool2000Aool00`00ooooo`08ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`09ool000ooo`03003ooooo06Coo`03003ooooo00Goo`03003ooooo02Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00koo`8001Koo`80013oo`03
003ooooo00Soo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Woo`00I_oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool09?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01ooo00<00?ooool03Ooo0P006_oo0P003ooo00<00?ooool01ooo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool02Ooo000hool00`00ooooo`06ool00`00ooooo`0Bool00`00
ooooo`05ool00`00ooooo`05ool20006ool00`00ooooo`05ool20006ool2000Uool00`00ooooo`03
ool00`00ooooo`05ool00`00ooooo`07ool00`00ooooo`0=ool00`00ooooo`0Lool00`00ooooo`0=
ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`09ool002Soo`03003o
oooo00Goo`8000Koo`8000Koo`8000Koo`8000Goo`03003ooooo00Coo`<000Goo`8000Ooo`8000Go
o`8000Koo`8000Ooo`03003ooooo02?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Oo
o`03003ooooo00coo`03003ooooo01koo`03003ooooo00coo`03003ooooo00Ooo`03003ooooo00Go
o`03003ooooo00?oo`03003ooooo00Woo`004Ooo00<00?ooool01?oo0P001_oo0P001_oo0P001_oo
00<00?ooool01?oo0P001_oo0P001_oo0`001_oo0P001Ooo0`001Ooo0P001_oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool08ooo00<00?ooool00ooo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool03?oo00<00?ooool08?oo00<00?ooool03?oo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool02Ooo000@ool20006ool20006ool00`00oooo
o`04ool20006ool00`00ooooo`05ool00`00ooooo`0Gool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`13ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`07ool00`00ooooo`0;ool0
0`00ooooo`0Rool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`09ool0013oo`8000Koo`8000Goo`8000Koo`03003ooooo07_oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Koo`03003ooooo00_oo`03003ooooo02Coo`03003ooooo00_oo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Woo`004?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool0GOoo00<00?ooool08ooo00D00?ooooooo`0000Ooo`03003o
oooo00Ooo`03003ooooo00[oo`03003ooooo02Koo`03003ooooo00[oo`03003ooooo00Ooo`03003o
oooo00Goo`05003oooooool0000;ool0013oo`03003ooooo06Coo`03003ooooo00Goo`03003ooooo
02?oo`05003oooooool00007ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`0Xool00`00
ooooo`0:ool00`00ooooo`06ool00`00ooooo`05ool01@00oooooooo00002ooo000oool2000Vool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool2000Uool01@00oooooooo00001ooo00<0
0?ooool01_oo00<00?ooool02_oo00<00?ooool0:?oo00<00?ooool02_oo00<00?ooool01_oo00<0
0?ooool01Ooo00D00?ooooooo`0000_oo`00=ooo0`001Ooo0P001_oo10003?oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo0P001_oo0P009Ooo00D00?ooooooo`00
00Ooo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo02Soo`03003ooooo00[oo`03003ooooo
00Koo`03003ooooo00Goo`05003oooooool0000;ool0017oo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Goo`8000Goo`<000Goo`<000Koo`03003ooooo00Coo`@000Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`<000Goo`<000Goo`8000Ooo`03003ooooo02?oo`05003o
ooooool00007ool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`0Zool00`00ooooo`09ool0
0`00ooooo`06ool00`00ooooo`05ool01@00oooooooo00002ooo000Aool00`00ooooo`04ool20006
ool20006ool20005ool30006ool00`00ooooo`05ool00`00ooooo`04ool40005ool00`00ooooo`04
ool20006ool20005ool3000eool20005ool01000ooooo`001ooo00<00?ooool01_oo00<00?ooool0
2_oo00<00?ooool0:_oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool01Ooo00@00?ooool0
00_oo`004?oo0P001_oo0P001_oo0P001_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
3?oo10001?oo0P001_oo0P00A?oo00@00?ooool000Coo`04003ooooo0007ool00`00ooooo`06ool0
0`00ooooo`0:ool00`00ooooo`0Zool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`05ool0
1000ooooo`002ooo000@ool20007ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0Tool2
001;ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool02_oo00<00?ooool0:_oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool01Ooo00@0
0?ooool000_oo`004Ooo00<00?ooool01Ooo00<00?ooool0I?oo00<00?ooool06Ooo00<00?ooool0
0_oo00@00?ooooooo`800003ool00?oo00Koo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo
02coo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Goo`04003oo`00000;ool0017oo`03
003ooooo05coo`03003ooooo00Goo`03003ooooo00Coo`8001_oo`03003ooooo00;oo`05003ooooo
ool00002ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`0/ool00`00
ooooo`09ool00`00ooooo`06ool00`00ooooo`05ool01000ooooo`002ooo001Xool00`00ooooo`04
ool20006ool20006ool2000Kool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool02_oo00<00?ooool0:_oo00<00?ooool02_oo00<00?ooool01_oo
00<00?ooool01Ooo00@00?ooool000_oo`00>?oo00<00?ooool01?oo00<00?ooool05_oo00<00?oo
ool01Ooo00<00?ooool01?oo0P001_oo0P001Ooo0`001Ooo0`006ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo02[oo`03
003ooooo00[oo`03003ooooo00Koo`03003ooooo00Goo`04003ooooo000;ool0017oo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`8000Goo`8000Koo`8000Goo`<000Goo`@000Koo`80
00Goo`8000Koo`8000Goo`<000Goo`<000Koo`8000Koo`03003ooooo01[oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`0Z
ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`05ool01000ooooo`002ooo000Aool00`00
ooooo`05ool00`00ooooo`04ool20006ool20006ool00`00ooooo`05ool20006ool20004ool20006
ool30005ool20006ool30006ool2000dool01000ooooo`001?oo00D00?ooooooo`0000Ooo`03003o
oooo00Koo`03003ooooo00Woo`03003ooooo02[oo`03003ooooo00Woo`03003ooooo00Koo`03003o
oooo00Goo`05003oooooool0000;ool0013oo`<000Goo`8000Koo`8000Koo`8000Ooo`03003ooooo
01_oo`03003ooooo00Goo`03003ooooo04Coo`8000Goo`05003oooooool00007ool00`00ooooo`06
ool00`00ooooo`0:ool00`00ooooo`0Xool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`05
ool01@00oooooooo00002ooo000Aool20006ool20006ool00`00ooooo`05ool00`00ooooo`1iool0
1@00oooooooo00001ooo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool0:?oo00<00?ooool0
2_oo00<00?ooool01_oo00<00?ooool01Ooo00D00?ooooooo`0000_oo`004_oo00<00?ooool01Ooo
00<00?ooool0I?oo00<00?ooool08Ooo00D00?ooooooo`0000Ooo`03003ooooo00Koo`03003ooooo
00[oo`03003ooooo02Soo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00Goo`05003ooooo
ool0000;ool0077oo`03003ooooo00Goo`03003ooooo00Coo`8002?oo`05003oooooool00007ool0
0`00ooooo`07ool00`00ooooo`0:ool00`00ooooo`0Vool00`00ooooo`0:ool00`00ooooo`07ool0
0`00ooooo`05ool01@00oooooooo00002ooo001Qool00`00ooooo`04ool20006ool20006ool20005
ool2000Tool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0;ool00`00
ooooo`0Tool00`00ooooo`0;ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`09ool003Soo`03003ooooo00Coo`03003ooooo01Koo`8000Koo`8000Goo`<000Goo`8000Ko
o`8000Ooo`03003ooooo02;oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Ooo`03003o
oooo00_oo`03003ooooo02;oo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo00Woo`004Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo
0P001_oo0P001_oo0P001Ooo0`001Ooo10001?oo0`001Ooo0P001_oo0P001_oo0P001_oo0P001_oo
00<00?ooool01Ooo00<00?ooool08ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool01ooo
00<00?ooool03?oo00<00?ooool08?oo00<00?ooool03?oo00<00?ooool01ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool02Ooo000Aool00`00ooooo`05ool20005ool20006ool20006ool2
0005ool40004ool40004ool20006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`12ool0
0`00ooooo`03ool00`00ooooo`05ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`0Nool0
0`00ooooo`0<ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`09ool0
017oo`8000Koo`8000Koo`03003ooooo00Goo`8000Koo`8007;oo`03003ooooo00?oo`03003ooooo
00Goo`03003ooooo00Ooo`03003ooooo00goo`03003ooooo01coo`03003ooooo00goo`03003ooooo
00Ooo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00Woo`004_oo00<00?ooool01Ooo0P00
1_oo00<00?ooool0P?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0
3Ooo0P006_oo0P003ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
2Ooo000Cool00`00ooooo`05ool00`00ooooo`1Tool00`00ooooo`0Pool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0>ool2000Fool2000@ool00`00ooooo`08ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`09ool007;oo`03003ooooo00Coo`8000Koo`8002;o
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`8001;oo`80017o
o`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Woo`00HOoo0P001_oo
0P001_oo00<00?ooool01?oo0`001Ooo0P008ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool02Ooo00<00?ooool04?oo1@002?oo1@004_oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool02Ooo0010ool00`00ooooo`05ool20006ool30005ool30005ool20006ool2
0006ool00`00ooooo`05ool20006ool00`00ooooo`0Rool00`00ool00006ool00`00ooooo`05ool0
0`00ooooo`09ool2000Eool8000Eool2000;ool00`00ooooo`05ool00`00ooooo`04ool00`00ool0
000;ool0017oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003oo`0000Goo`80
00Koo`8000Koo`<000Goo`@000Coo`8000Goo`8000Koo`8000Koo`8000Koo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo02?oo`04003ooooo0006ool00`00ooooo`05ool00`00ooooo`0:ool0
0`00ooooo`0^ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`04ool01000ooooo`002ooo
000Bool00`00ooooo`05ool00`00ooooo`04ool20006ool20005ool30005ool40004ool40004ool2
0006ool00`00ooooo`1Bool01000ooooo`001ooo00<00?ooool01Ooo0P002ooo00<00?ooool0;?oo
00<00?ooool02Ooo0P001ooo00<00?ooool01Ooo00@00?ooool000_oo`004_oo0P001Ooo0P001_oo
0P001ooo0P001_oo0P00LOoo00D00?ooooooo`0000Ooo`03003ooooo00Koo`03003ooooo00Woo`80
02[oo`8000_oo`03003ooooo00Koo`03003ooooo00Goo`05003oooooool0000;ool001?oo`03003o
oooo00Coo`8000Koo`80087oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00[oo`8002Goo`<000coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00;oo`03003o
oooo00Woo`005?oo00<00?ooool0I?oo00<00?ooool01?oo0P006?oo1@001?oo00<00?ooool00ooo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool02ooo0P008Ooo0P003_oo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool02Ooo001bool20005ool20005ool3000Kool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0<ool3
000Kool3000?ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`09ool0
06;oo`8000Coo`@000Coo`<000Goo`<000Koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo00koo`@001?oo`@0013oo`8000Woo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Woo`00@Ooo0P001_oo0P001_oo0`001Ooo0`00
1?oo0`001Ooo0P001_oo0P001_oo0P001_oo00<00?ooool06ooo00<00?ooool01?oo0P001_oo00<0
0?ooool01Ooo00<00?ooool01ooo0P004_oo1P002?oo1@004_oo0P002_oo00<00?ooool01Ooo00<0
0?ooool01?oo0P002ooo000Aool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ool00005ool00`00ool00005ool30005ool50003ool50003ool20005ool30005ool00`00ool00005
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`08ool2000Fool8000Eool2000;ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`09ool001;oo`03003ooooo00Goo`8000Goo`03003o
o`0000Goo`<000Goo`<000Goo`@000Coo`8000Koo`8005?oo`03003ooooo00Coo`03003oo`0000Oo
o`03003ooooo00Goo`03003ooooo00Woo`8002ooo`8000_oo`8000Ooo`03003ooooo00Goo`03003o
o`0000_oo`004_oo0P001_oo0P001_oo0P001ooo0P001_oo0P00JOoo00<00?ooool01?oo00@00?oo
ool000Ooo`03003ooooo00Goo`8000_oo`8002coo`03003ooooo00[oo`03003ooooo00Koo`03003o
oooo00Goo`04003ooooo000;ool001?oo`8000Koo`8000Koo`8007Ooo`03003oo`0000Koo`05003o
ooooool00007ool00`00ooooo`06ool00`00ooooo`0:ool2000Xool2000;ool20008ool00`00oooo
o`05ool01@00oooooooo00002ooo000Eool00`00ooooo`1Sool20005ool2000Iool20006ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`06ool2000<ool3000Rool3000;ool20009ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`09ool006_oo`8000Koo`8000Coo`<000Goo`<001[o
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Goo`8000Soo`8000goo`<001_oo`@000co
o`8000Woo`8000Koo`8000Goo`03003ooooo00Woo`00HOoo10001?oo0`001Ooo0`001Ooo0P001_oo
0P008_oo00<00?ooool01?oo0P001ooo00<00?ooool01ooo0P003_oo10004ooo10003_oo0P002_oo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool02Ooo0012ool20006ool20006ool30005ool3
0004ool20005ool30005ool30005ool00`00ooooo`05ool00`00ooooo`0Rool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`08ool2000@oolC000@ool2000;ool00`00ooooo`05ool00`00oooo
o`06ool00`00ooooo`09ool0017oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`80
0003ool00?oo00?oo`@000Coo`@000Coo`H000;oo`H000;oo`<000Coo`@000Coo`8000Koo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo02?oo`03003oo`0000Ooo`03003o
oooo00Goo`8000[oo`8002ooo`8000_oo`8000Ooo`03003ooooo00Goo`03003oo`0000_oo`004_oo
00<00?ooool01Ooo00<00?oo00001?oo0`001_oo0`001Ooo10001?oo10001?oo0P00HOoo00@00?oo
ool000Ooo`03003ooooo00Koo`8000[oo`<002[oo`8000_oo`8000Ooo`8000Koo`8000;oo`03003o
oooo00Woo`004ooo0P001_oo0P001_oo0P001Ooo1000Mooo00@00?ooooooo`8000Koo`8000Soo`80
00_oo`8002Koo`8000_oo`8000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Woo`00
4ooo0`001_oo0P001_oo0P00Oooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool01ooo0`00
2_oo1`005ooo20002_oo0`002Ooo00<00?ooool01?oo0P001Ooo00<00?ooool02Ooo000Eool2001U
ool20005ool2000Pool00`00ooooo`04ool20006ool2000:ool2000?ool80008ool7000?ool3000:
ool20005ool20007ool00`00ooooo`09ool006coo`8000Coo`@000Coo`<000Goo`<0023oo`03003o
o`0000Koo`8000Koo`03003ooooo00Woo`<001Coo`P001Coo`8000_oo`8000Koo`03003ooooo00Go
o`03003oo`0000_oo`00Fooo0`001?oo10001?oo0`001Ooo0P001_oo0P001Ooo0`008Ooo00<00?oo
ool00P001_oo0P001Ooo0P003?oo0`00:_oo0`002ooo0P001_oo0P001_oo0P000_oo00<00?ooool0
2Ooo0013ool20006ool00`00ooooo`05ool30003ool40004ool30004ool200000ooo003oo`03ool2
0006ool20006ool00`00ooooo`0Rool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`04ool2
000=ool4000Rool4000<ool20007ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`09ool0
017oo`03003ooooo00Goo`03003ooooo00Coo`8000Koo`8000;oo`04003oooooool300000ooo003o
o`02ool50003ool700000ooo000000040002ool40003ool20002ool01000oooooooo0P001_oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool08ooo00<00?ooool00ooo00<0
0?ooool01Ooo00<00?ooool01Ooo0P003ooo0`006ooo10003_oo0P002?oo00<00?ooool01Ooo00<0
0?ooool00ooo00<00?ooool02Ooo000Bool20006ool30005ool30005ool40005ool40004ool40004
ool2001Pool00`00ooooo`04ool20006ool20007ool3000?ool4000Cool4000?ool30008ool20006
ool20006ool00`00ooooo`09ool001Coo`8000Koo`8000Koo`<000Coo`@007Koo`03003oo`0000Ko
o`8000Koo`<000Ooo`@000oooa<000ooo`@000Soo`<000Koo`8000Koo`03003oo`0000_oo`005?oo
0`001_oo0P00IOoo0P007ooo00<00?ooool00P001_oo0P001ooo0P002Ooo1000:_oo0`002_oo0P00
1ooo0P001_oo0P000_oo00<00?ooool02Ooo000Fool2001Uool20004ool2000Pool00`00ooooo`02
ool00`00ooooo`05ool20007ool2000;ool4000Rool4000;ool20007ool20006ool20004ool00`00
ooooo`09ool006_oo`@000Coo`@000Coo`<000Coo`80027oo`03003ooooo00?oo`8000Ooo`8000Oo
o`<000coo`D001Ooo`H000coo`<000Ooo`8000Ooo`03003ooooo00Coo`03003ooooo00Woo`00E?oo
00<00?ooool01?oo10001?oo10000_oo1@000ooo10001?oo0P0000?oo`00ool00_oo0P008ooo00<0
0?ooool01Ooo0P001ooo00<00?ooool01ooo0P003ooo5`003ooo0`002?oo0P001ooo0P001ooo00<0
0?ooool02Ooo000Aool00`00ooooo`05ool00`00ooooo`04ool20006ool20006ool20006ool20006
ool60002ool700000ooo0000000900001?oo003ooooo100000Coo`00ooooo`8000?oo`03003ooooo
008000Koo`8000Koo`03003ooooo01[oo`D000Coo`03003oo`0000Ooo`03003ooooo00Goo`8000Wo
o`<0033oo`8000Woo`8000Ooo`8000Ooo`03003oo`0000_oo`004_oo0P001_oo0P001_oo0P001_oo
0P0000?oo`00ool00ooo10001?oo10001_oo10001?oo00<00?ooool01Ooo00<00?ooool0AOoo00D0
0?ooooooo`0000Coo`03003ooooo008000Koo`8000Ooo`8000[oo`D002Koo`D000Woo`8000Ooo`80
00Ooo`8000;oo`03003ooooo00Woo`005?oo00<00?ooool01Ooo0P001_oo0P001_oo0`001Ooo1000
1?oo1000G?oo00<00?ooool01_oo00<00?ooool00_oo0P001_oo0P001ooo0P003Ooo1@006ooo1P00
3?oo0P001ooo0P001ooo0P001?oo00<00?ooool02Ooo000Eool20006ool20006ool30004ool4001]
ool00`00ooooo`05ool20005ool00`00ooooo`05ool20007ool3000?ool3000Fool2000@ool20008
ool00`00ooooo`06ool00`00ooooo`03ool2000;ool001Goo`<000Koo`8007koo`03003ooooo00Co
o`03003oo`0001[oo`03003ooooo01Soo`03003ooooo01Ooo`03003ooooo01Soo`03003oo`0000_o
o`00Wooo00<00?ooool00oooL0002ooo002Pool00`00ooooo`1mool009coo`05003oooooool0001o
ool009coo`05003oooooool0001oool009goo`<0083oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {754.75, 650.875}} -> {-0.89889, \
5.96966, 0.0073654, 0.0073654}, {{97.625, 201.062}, {752.25, 653.312}} -> \
{-6.80688, 27.2973, 0.0364629, 0.0364629}, {{211.375, 314.812}, {752.25, \
653.312}} -> {-12.5691, 27.9274, 0.0375054, 0.0375054}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pvf, cp];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .86667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.433333 0.15873 [
[ 0 0 0 0 ]
[ 1 .86667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.18254 .11587 m
.02381 .21111 L
s
% Start of user PostScript
-2. -2. -3. -1.4 MAarrowhead1
% End of user PostScript
.18254 .16122 m
.04649 .25646 L
s
% Start of user PostScript
-2. -1.71429 -2.85714 -1.11429 MAarrowhead1
% End of user PostScript
.18254 .20658 m
.06916 .30181 L
s
% Start of user PostScript
-2. -1.42857 -2.71429 -0.828571 MAarrowhead1
% End of user PostScript
.18254 .25193 m
.09184 .34717 L
s
% Start of user PostScript
-2. -1.14286 -2.57143 -0.542857 MAarrowhead1
% End of user PostScript
.18254 .29728 m
.11451 .39252 L
s
% Start of user PostScript
-2. -0.857143 -2.42857 -0.257143 MAarrowhead1
% End of user PostScript
.18254 .34263 m
.13719 .43787 L
s
% Start of user PostScript
-2. -0.571429 -2.28571 0.0285714 MAarrowhead1
% End of user PostScript
.18254 .38798 m
.15986 .48322 L
s
% Start of user PostScript
-2. -0.285714 -2.14286 0.314286 MAarrowhead1
% End of user PostScript
.18254 .43333 m
.18254 .52857 L
s
% Start of user PostScript
-2. 0 -2. 0.6 MAarrowhead1
% End of user PostScript
.18254 .47868 m
.20522 .57392 L
s
% Start of user PostScript
-2. 0.285714 -1.85714 0.885714 MAarrowhead1
% End of user PostScript
.18254 .52404 m
.22789 .61927 L
s
% Start of user PostScript
-2. 0.571429 -1.71429 1.17143 MAarrowhead1
% End of user PostScript
.18254 .56939 m
.25057 .66463 L
s
% Start of user PostScript
-2. 0.857143 -1.57143 1.45714 MAarrowhead1
% End of user PostScript
.18254 .61474 m
.27324 .70998 L
s
% Start of user PostScript
-2. 1.14286 -1.42857 1.74286 MAarrowhead1
% End of user PostScript
.18254 .66009 m
.29592 .75533 L
s
% Start of user PostScript
-2. 1.42857 -1.28571 2.02857 MAarrowhead1
% End of user PostScript
.18254 .70544 m
.31859 .80068 L
s
% Start of user PostScript
-2. 1.71429 -1.14286 2.31429 MAarrowhead1
% End of user PostScript
.18254 .75079 m
.34127 .84603 L
s
% Start of user PostScript
-2. 2. -1. 2.6 MAarrowhead1
% End of user PostScript
.22789 .11587 m
.06916 .19751 L
s
% Start of user PostScript
-1.71429 -2. -2.71429 -1.48571 MAarrowhead1
% End of user PostScript
.22789 .16122 m
.09184 .24286 L
s
% Start of user PostScript
-1.71429 -1.71429 -2.57143 -1.2 MAarrowhead1
% End of user PostScript
.22789 .20658 m
.11451 .28821 L
s
% Start of user PostScript
-1.71429 -1.42857 -2.42857 -0.914286 MAarrowhead1
% End of user PostScript
.22789 .25193 m
.13719 .33356 L
s
% Start of user PostScript
-1.71429 -1.14286 -2.28571 -0.628571 MAarrowhead1
% End of user PostScript
.22789 .29728 m
.15986 .37891 L
s
% Start of user PostScript
-1.71429 -0.857143 -2.14286 -0.342857 MAarrowhead1
% End of user PostScript
.22789 .34263 m
.18254 .42426 L
s
% Start of user PostScript
-1.71429 -0.571429 -2. -0.0571429 MAarrowhead1
% End of user PostScript
.22789 .38798 m
.20522 .46961 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.85714 0.228571 MAarrowhead1
% End of user PostScript
.22789 .43333 m
.22789 .51497 L
s
% Start of user PostScript
-1.71429 0 -1.71429 0.514286 MAarrowhead1
% End of user PostScript
.22789 .47868 m
.25057 .56032 L
s
% Start of user PostScript
-1.71429 0.285714 -1.57143 0.8 MAarrowhead1
% End of user PostScript
.22789 .52404 m
.27324 .60567 L
s
% Start of user PostScript
-1.71429 0.571429 -1.42857 1.08571 MAarrowhead1
% End of user PostScript
.22789 .56939 m
.29592 .65102 L
s
% Start of user PostScript
-1.71429 0.857143 -1.28571 1.37143 MAarrowhead1
% End of user PostScript
.22789 .61474 m
.31859 .69637 L
s
% Start of user PostScript
-1.71429 1.14286 -1.14286 1.65714 MAarrowhead1
% End of user PostScript
.22789 .66009 m
.34127 .74172 L
s
% Start of user PostScript
-1.71429 1.42857 -1. 1.94286 MAarrowhead1
% End of user PostScript
.22789 .70544 m
.36395 .78707 L
s
% Start of user PostScript
-1.71429 1.71429 -0.857143 2.22857 MAarrowhead1
% End of user PostScript
.22789 .75079 m
.38662 .83243 L
s
% Start of user PostScript
-1.71429 2. -0.714286 2.51429 MAarrowhead1
% End of user PostScript
.27324 .11587 m
.11451 .1839 L
s
% Start of user PostScript
-1.42857 -2. -2.42857 -1.57143 MAarrowhead1
% End of user PostScript
.27324 .16122 m
.13719 .22925 L
s
% Start of user PostScript
-1.42857 -1.71429 -2.28571 -1.28571 MAarrowhead1
% End of user PostScript
.27324 .20658 m
.15986 .2746 L
s
% Start of user PostScript
-1.42857 -1.42857 -2.14286 -1. MAarrowhead1
% End of user PostScript
.27324 .25193 m
.18254 .31995 L
s
% Start of user PostScript
-1.42857 -1.14286 -2. -0.714286 MAarrowhead1
% End of user PostScript
.27324 .29728 m
.20522 .36531 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.85714 -0.428571 MAarrowhead1
% End of user PostScript
.27324 .34263 m
.22789 .41066 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.71429 -0.142857 MAarrowhead1
% End of user PostScript
.27324 .38798 m
.25057 .45601 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.57143 0.142857 MAarrowhead1
% End of user PostScript
.27324 .43333 m
.27324 .50136 L
s
% Start of user PostScript
-1.42857 0 -1.42857 0.428571 MAarrowhead1
% End of user PostScript
.27324 .47868 m
.29592 .54671 L
s
% Start of user PostScript
-1.42857 0.285714 -1.28571 0.714286 MAarrowhead1
% End of user PostScript
.27324 .52404 m
.31859 .59206 L
s
% Start of user PostScript
-1.42857 0.571429 -1.14286 1. MAarrowhead1
% End of user PostScript
.27324 .56939 m
.34127 .63741 L
s
% Start of user PostScript
-1.42857 0.857143 -1. 1.28571 MAarrowhead1
% End of user PostScript
.27324 .61474 m
.36395 .68277 L
s
% Start of user PostScript
-1.42857 1.14286 -0.857143 1.57143 MAarrowhead1
% End of user PostScript
.27324 .66009 m
.38662 .72812 L
s
% Start of user PostScript
-1.42857 1.42857 -0.714286 1.85714 MAarrowhead1
% End of user PostScript
.27324 .70544 m
.4093 .77347 L
s
% Start of user PostScript
-1.42857 1.71429 -0.571429 2.14286 MAarrowhead1
% End of user PostScript
.27324 .75079 m
.43197 .81882 L
s
% Start of user PostScript
-1.42857 2. -0.428571 2.42857 MAarrowhead1
% End of user PostScript
.31859 .11587 m
.15986 .17029 L
s
% Start of user PostScript
-1.14286 -2. -2.14286 -1.65714 MAarrowhead1
% End of user PostScript
.31859 .16122 m
.18254 .21565 L
s
% Start of user PostScript
-1.14286 -1.71429 -2. -1.37143 MAarrowhead1
% End of user PostScript
.31859 .20658 m
.20522 .261 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.85714 -1.08571 MAarrowhead1
% End of user PostScript
.31859 .25193 m
.22789 .30635 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.71429 -0.8 MAarrowhead1
% End of user PostScript
.31859 .29728 m
.25057 .3517 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.57143 -0.514286 MAarrowhead1
% End of user PostScript
.31859 .34263 m
.27324 .39705 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.42857 -0.228571 MAarrowhead1
% End of user PostScript
.31859 .38798 m
.29592 .4424 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.28571 0.0571429 MAarrowhead1
% End of user PostScript
.31859 .43333 m
.31859 .48776 L
s
% Start of user PostScript
-1.14286 0 -1.14286 0.342857 MAarrowhead1
% End of user PostScript
.31859 .47868 m
.34127 .53311 L
s
% Start of user PostScript
-1.14286 0.285714 -1. 0.628571 MAarrowhead1
% End of user PostScript
.31859 .52404 m
.36395 .57846 L
s
% Start of user PostScript
-1.14286 0.571429 -0.857143 0.914286 MAarrowhead1
% End of user PostScript
.31859 .56939 m
.38662 .62381 L
s
% Start of user PostScript
-1.14286 0.857143 -0.714286 1.2 MAarrowhead1
% End of user PostScript
.31859 .61474 m
.4093 .66916 L
s
% Start of user PostScript
-1.14286 1.14286 -0.571429 1.48571 MAarrowhead1
% End of user PostScript
.31859 .66009 m
.43197 .71451 L
s
% Start of user PostScript
-1.14286 1.42857 -0.428571 1.77143 MAarrowhead1
% End of user PostScript
.31859 .70544 m
.45465 .75986 L
s
% Start of user PostScript
-1.14286 1.71429 -0.285714 2.05714 MAarrowhead1
% End of user PostScript
.31859 .75079 m
.47732 .80522 L
s
% Start of user PostScript
-1.14286 2. -0.142857 2.34286 MAarrowhead1
% End of user PostScript
.36395 .11587 m
.20522 .15669 L
s
% Start of user PostScript
-0.857143 -2. -1.85714 -1.74286 MAarrowhead1
% End of user PostScript
.36395 .16122 m
.22789 .20204 L
s
% Start of user PostScript
-0.857143 -1.71429 -1.71429 -1.45714 MAarrowhead1
% End of user PostScript
.36395 .20658 m
.25057 .24739 L
s
% Start of user PostScript
-0.857143 -1.42857 -1.57143 -1.17143 MAarrowhead1
% End of user PostScript
.36395 .25193 m
.27324 .29274 L
s
% Start of user PostScript
-0.857143 -1.14286 -1.42857 -0.885714 MAarrowhead1
% End of user PostScript
.36395 .29728 m
.29592 .3381 L
s
% Start of user PostScript
-0.857143 -0.857143 -1.28571 -0.6 MAarrowhead1
% End of user PostScript
.36395 .34263 m
.31859 .38345 L
s
% Start of user PostScript
-0.857143 -0.571429 -1.14286 -0.314286 MAarrowhead1
% End of user PostScript
.36395 .38798 m
.34127 .4288 L
s
% Start of user PostScript
-0.857143 -0.285714 -1. -0.0285714 MAarrowhead1
% End of user PostScript
.36395 .43333 m
.36395 .47415 L
s
% Start of user PostScript
-0.857143 0 -0.857143 0.257143 MAarrowhead1
% End of user PostScript
.36395 .47868 m
.38662 .5195 L
s
% Start of user PostScript
-0.857143 0.285714 -0.714286 0.542857 MAarrowhead1
% End of user PostScript
.36395 .52404 m
.4093 .56485 L
s
% Start of user PostScript
-0.857143 0.571429 -0.571429 0.828571 MAarrowhead1
% End of user PostScript
.36395 .56939 m
.43197 .6102 L
s
% Start of user PostScript
-0.857143 0.857143 -0.428571 1.11429 MAarrowhead1
% End of user PostScript
.36395 .61474 m
.45465 .65556 L
s
% Start of user PostScript
-0.857143 1.14286 -0.285714 1.4 MAarrowhead1
% End of user PostScript
.36395 .66009 m
.47732 .70091 L
s
% Start of user PostScript
-0.857143 1.42857 -0.142857 1.68571 MAarrowhead1
% End of user PostScript
.36395 .70544 m
.5 .74626 L
s
% Start of user PostScript
-0.857143 1.71429 0 1.97143 MAarrowhead1
% End of user PostScript
.36395 .75079 m
.52268 .79161 L
s
% Start of user PostScript
-0.857143 2. 0.142857 2.25714 MAarrowhead1
% End of user PostScript
.4093 .11587 m
.25057 .14308 L
s
% Start of user PostScript
-0.571429 -2. -1.57143 -1.82857 MAarrowhead1
% End of user PostScript
.4093 .16122 m
.27324 .18844 L
s
% Start of user PostScript
-0.571429 -1.71429 -1.42857 -1.54286 MAarrowhead1
% End of user PostScript
.4093 .20658 m
.29592 .23379 L
s
% Start of user PostScript
-0.571429 -1.42857 -1.28571 -1.25714 MAarrowhead1
% End of user PostScript
.4093 .25193 m
.31859 .27914 L
s
% Start of user PostScript
-0.571429 -1.14286 -1.14286 -0.971429 MAarrowhead1
% End of user PostScript
.4093 .29728 m
.34127 .32449 L
s
% Start of user PostScript
-0.571429 -0.857143 -1. -0.685714 MAarrowhead1
% End of user PostScript
.4093 .34263 m
.36395 .36984 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.857143 -0.4 MAarrowhead1
% End of user PostScript
.4093 .38798 m
.38662 .41519 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.714286 -0.114286 MAarrowhead1
% End of user PostScript
.4093 .43333 m
.4093 .46054 L
s
% Start of user PostScript
-0.571429 0 -0.571429 0.171429 MAarrowhead1
% End of user PostScript
.4093 .47868 m
.43197 .5059 L
s
% Start of user PostScript
-0.571429 0.285714 -0.428571 0.457143 MAarrowhead1
% End of user PostScript
.4093 .52404 m
.45465 .55125 L
s
% Start of user PostScript
-0.571429 0.571429 -0.285714 0.742857 MAarrowhead1
% End of user PostScript
.4093 .56939 m
.47732 .5966 L
s
% Start of user PostScript
-0.571429 0.857143 -0.142857 1.02857 MAarrowhead1
% End of user PostScript
.4093 .61474 m
.5 .64195 L
s
% Start of user PostScript
-0.571429 1.14286 0 1.31429 MAarrowhead1
% End of user PostScript
.4093 .66009 m
.52268 .6873 L
s
% Start of user PostScript
-0.571429 1.42857 0.142857 1.6 MAarrowhead1
% End of user PostScript
.4093 .70544 m
.54535 .73265 L
s
% Start of user PostScript
-0.571429 1.71429 0.285714 1.88571 MAarrowhead1
% End of user PostScript
.4093 .75079 m
.56803 .778 L
s
% Start of user PostScript
-0.571429 2. 0.428571 2.17143 MAarrowhead1
% End of user PostScript
.45465 .11587 m
.29592 .12948 L
s
% Start of user PostScript
-0.285714 -2. -1.28571 -1.91429 MAarrowhead1
% End of user PostScript
.45465 .16122 m
.31859 .17483 L
s
% Start of user PostScript
-0.285714 -1.71429 -1.14286 -1.62857 MAarrowhead1
% End of user PostScript
.45465 .20658 m
.34127 .22018 L
s
% Start of user PostScript
-0.285714 -1.42857 -1. -1.34286 MAarrowhead1
% End of user PostScript
.45465 .25193 m
.36395 .26553 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.857143 -1.05714 MAarrowhead1
% End of user PostScript
.45465 .29728 m
.38662 .31088 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.714286 -0.771429 MAarrowhead1
% End of user PostScript
.45465 .34263 m
.4093 .35624 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.571429 -0.485714 MAarrowhead1
% End of user PostScript
.45465 .38798 m
.43197 .40159 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.428571 -0.2 MAarrowhead1
% End of user PostScript
.45465 .43333 m
.45465 .44694 L
s
% Start of user PostScript
-0.285714 0 -0.285714 0.0857143 MAarrowhead1
% End of user PostScript
.45465 .47868 m
.47732 .49229 L
s
% Start of user PostScript
-0.285714 0.285714 -0.142857 0.371429 MAarrowhead1
% End of user PostScript
.45465 .52404 m
.5 .53764 L
s
% Start of user PostScript
-0.285714 0.571429 0 0.657143 MAarrowhead1
% End of user PostScript
.45465 .56939 m
.52268 .58299 L
s
% Start of user PostScript
-0.285714 0.857143 0.142857 0.942857 MAarrowhead1
% End of user PostScript
.45465 .61474 m
.54535 .62834 L
s
% Start of user PostScript
-0.285714 1.14286 0.285714 1.22857 MAarrowhead1
% End of user PostScript
.45465 .66009 m
.56803 .6737 L
s
% Start of user PostScript
-0.285714 1.42857 0.428571 1.51429 MAarrowhead1
% End of user PostScript
.45465 .70544 m
.5907 .71905 L
s
% Start of user PostScript
-0.285714 1.71429 0.571429 1.8 MAarrowhead1
% End of user PostScript
.45465 .75079 m
.61338 .7644 L
s
% Start of user PostScript
-0.285714 2. 0.714286 2.08571 MAarrowhead1
% End of user PostScript
.5 .11587 m
.34127 .11587 L
s
% Start of user PostScript
0 -2. -1. -2. MAarrowhead1
% End of user PostScript
.5 .16122 m
.36395 .16122 L
s
% Start of user PostScript
0 -1.71429 -0.857143 -1.71429 MAarrowhead1
% End of user PostScript
.5 .20658 m
.38662 .20658 L
s
% Start of user PostScript
0 -1.42857 -0.714286 -1.42857 MAarrowhead1
% End of user PostScript
.5 .25193 m
.4093 .25193 L
s
% Start of user PostScript
0 -1.14286 -0.571429 -1.14286 MAarrowhead1
% End of user PostScript
.5 .29728 m
.43197 .29728 L
s
% Start of user PostScript
0 -0.857143 -0.428571 -0.857143 MAarrowhead1
% End of user PostScript
.5 .34263 m
.45465 .34263 L
s
% Start of user PostScript
0 -0.571429 -0.285714 -0.571429 MAarrowhead1
% End of user PostScript
.5 .38798 m
.47732 .38798 L
s
% Start of user PostScript
0 -0.285714 -0.142857 -0.285714 MAarrowhead1
% End of user PostScript
.5 .43333 m
.5 .43333 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .47868 m
.52268 .47868 L
s
% Start of user PostScript
0 0.285714 0.142857 0.285714 MAarrowhead1
% End of user PostScript
.5 .52404 m
.54535 .52404 L
s
% Start of user PostScript
0 0.571429 0.285714 0.571429 MAarrowhead1
% End of user PostScript
.5 .56939 m
.56803 .56939 L
s
% Start of user PostScript
0 0.857143 0.428571 0.857143 MAarrowhead1
% End of user PostScript
.5 .61474 m
.5907 .61474 L
s
% Start of user PostScript
0 1.14286 0.571429 1.14286 MAarrowhead1
% End of user PostScript
.5 .66009 m
.61338 .66009 L
s
% Start of user PostScript
0 1.42857 0.714286 1.42857 MAarrowhead1
% End of user PostScript
.5 .70544 m
.63605 .70544 L
s
% Start of user PostScript
0 1.71429 0.857143 1.71429 MAarrowhead1
% End of user PostScript
.5 .75079 m
.65873 .75079 L
s
% Start of user PostScript
0 2. 1. 2. MAarrowhead1
% End of user PostScript
.54535 .11587 m
.38662 .10227 L
s
% Start of user PostScript
0.285714 -2. -0.714286 -2.08571 MAarrowhead1
% End of user PostScript
.54535 .16122 m
.4093 .14762 L
s
% Start of user PostScript
0.285714 -1.71429 -0.571429 -1.8 MAarrowhead1
% End of user PostScript
.54535 .20658 m
.43197 .19297 L
s
% Start of user PostScript
0.285714 -1.42857 -0.428571 -1.51429 MAarrowhead1
% End of user PostScript
.54535 .25193 m
.45465 .23832 L
s
% Start of user PostScript
0.285714 -1.14286 -0.285714 -1.22857 MAarrowhead1
% End of user PostScript
.54535 .29728 m
.47732 .28367 L
s
% Start of user PostScript
0.285714 -0.857143 -0.142857 -0.942857 MAarrowhead1
% End of user PostScript
.54535 .34263 m
.5 .32902 L
s
% Start of user PostScript
0.285714 -0.571429 0 -0.657143 MAarrowhead1
% End of user PostScript
.54535 .38798 m
.52268 .37438 L
s
% Start of user PostScript
0.285714 -0.285714 0.142857 -0.371429 MAarrowhead1
% End of user PostScript
.54535 .43333 m
.54535 .41973 L
s
% Start of user PostScript
0.285714 0 0.285714 -0.0857143 MAarrowhead1
% End of user PostScript
.54535 .47868 m
.56803 .46508 L
s
% Start of user PostScript
0.285714 0.285714 0.428571 0.2 MAarrowhead1
% End of user PostScript
.54535 .52404 m
.5907 .51043 L
s
% Start of user PostScript
0.285714 0.571429 0.571429 0.485714 MAarrowhead1
% End of user PostScript
.54535 .56939 m
.61338 .55578 L
s
% Start of user PostScript
0.285714 0.857143 0.714286 0.771429 MAarrowhead1
% End of user PostScript
.54535 .61474 m
.63605 .60113 L
s
% Start of user PostScript
0.285714 1.14286 0.857143 1.05714 MAarrowhead1
% End of user PostScript
.54535 .66009 m
.65873 .64649 L
s
% Start of user PostScript
0.285714 1.42857 1. 1.34286 MAarrowhead1
% End of user PostScript
.54535 .70544 m
.68141 .69184 L
s
% Start of user PostScript
0.285714 1.71429 1.14286 1.62857 MAarrowhead1
% End of user PostScript
.54535 .75079 m
.70408 .73719 L
s
% Start of user PostScript
0.285714 2. 1.28571 1.91429 MAarrowhead1
% End of user PostScript
.5907 .11587 m
.43197 .08866 L
s
% Start of user PostScript
0.571429 -2. -0.428571 -2.17143 MAarrowhead1
% End of user PostScript
.5907 .16122 m
.45465 .13401 L
s
% Start of user PostScript
0.571429 -1.71429 -0.285714 -1.88571 MAarrowhead1
% End of user PostScript
.5907 .20658 m
.47732 .17937 L
s
% Start of user PostScript
0.571429 -1.42857 -0.142857 -1.6 MAarrowhead1
% End of user PostScript
.5907 .25193 m
.5 .22472 L
s
% Start of user PostScript
0.571429 -1.14286 0 -1.31429 MAarrowhead1
% End of user PostScript
.5907 .29728 m
.52268 .27007 L
s
% Start of user PostScript
0.571429 -0.857143 0.142857 -1.02857 MAarrowhead1
% End of user PostScript
.5907 .34263 m
.54535 .31542 L
s
% Start of user PostScript
0.571429 -0.571429 0.285714 -0.742857 MAarrowhead1
% End of user PostScript
.5907 .38798 m
.56803 .36077 L
s
% Start of user PostScript
0.571429 -0.285714 0.428571 -0.457143 MAarrowhead1
% End of user PostScript
.5907 .43333 m
.5907 .40612 L
s
% Start of user PostScript
0.571429 0 0.571429 -0.171429 MAarrowhead1
% End of user PostScript
.5907 .47868 m
.61338 .45147 L
s
% Start of user PostScript
0.571429 0.285714 0.714286 0.114286 MAarrowhead1
% End of user PostScript
.5907 .52404 m
.63605 .49683 L
s
% Start of user PostScript
0.571429 0.571429 0.857143 0.4 MAarrowhead1
% End of user PostScript
.5907 .56939 m
.65873 .54218 L
s
% Start of user PostScript
0.571429 0.857143 1. 0.685714 MAarrowhead1
% End of user PostScript
.5907 .61474 m
.68141 .58753 L
s
% Start of user PostScript
0.571429 1.14286 1.14286 0.971429 MAarrowhead1
% End of user PostScript
.5907 .66009 m
.70408 .63288 L
s
% Start of user PostScript
0.571429 1.42857 1.28571 1.25714 MAarrowhead1
% End of user PostScript
.5907 .70544 m
.72676 .67823 L
s
% Start of user PostScript
0.571429 1.71429 1.42857 1.54286 MAarrowhead1
% End of user PostScript
.5907 .75079 m
.74943 .72358 L
s
% Start of user PostScript
0.571429 2. 1.57143 1.82857 MAarrowhead1
% End of user PostScript
.63605 .11587 m
.47732 .07506 L
s
% Start of user PostScript
0.857143 -2. -0.142857 -2.25714 MAarrowhead1
% End of user PostScript
.63605 .16122 m
.5 .12041 L
s
% Start of user PostScript
0.857143 -1.71429 0 -1.97143 MAarrowhead1
% End of user PostScript
.63605 .20658 m
.52268 .16576 L
s
% Start of user PostScript
0.857143 -1.42857 0.142857 -1.68571 MAarrowhead1
% End of user PostScript
.63605 .25193 m
.54535 .21111 L
s
% Start of user PostScript
0.857143 -1.14286 0.285714 -1.4 MAarrowhead1
% End of user PostScript
.63605 .29728 m
.56803 .25646 L
s
% Start of user PostScript
0.857143 -0.857143 0.428571 -1.11429 MAarrowhead1
% End of user PostScript
.63605 .34263 m
.5907 .30181 L
s
% Start of user PostScript
0.857143 -0.571429 0.571429 -0.828571 MAarrowhead1
% End of user PostScript
.63605 .38798 m
.61338 .34717 L
s
% Start of user PostScript
0.857143 -0.285714 0.714286 -0.542857 MAarrowhead1
% End of user PostScript
.63605 .43333 m
.63605 .39252 L
s
% Start of user PostScript
0.857143 0 0.857143 -0.257143 MAarrowhead1
% End of user PostScript
.63605 .47868 m
.65873 .43787 L
s
% Start of user PostScript
0.857143 0.285714 1. 0.0285714 MAarrowhead1
% End of user PostScript
.63605 .52404 m
.68141 .48322 L
s
% Start of user PostScript
0.857143 0.571429 1.14286 0.314286 MAarrowhead1
% End of user PostScript
.63605 .56939 m
.70408 .52857 L
s
% Start of user PostScript
0.857143 0.857143 1.28571 0.6 MAarrowhead1
% End of user PostScript
.63605 .61474 m
.72676 .57392 L
s
% Start of user PostScript
0.857143 1.14286 1.42857 0.885714 MAarrowhead1
% End of user PostScript
.63605 .66009 m
.74943 .61927 L
s
% Start of user PostScript
0.857143 1.42857 1.57143 1.17143 MAarrowhead1
% End of user PostScript
.63605 .70544 m
.77211 .66463 L
s
% Start of user PostScript
0.857143 1.71429 1.71429 1.45714 MAarrowhead1
% End of user PostScript
.63605 .75079 m
.79478 .70998 L
s
% Start of user PostScript
0.857143 2. 1.85714 1.74286 MAarrowhead1
% End of user PostScript
.68141 .11587 m
.52268 .06145 L
s
% Start of user PostScript
1.14286 -2. 0.142857 -2.34286 MAarrowhead1
% End of user PostScript
.68141 .16122 m
.54535 .1068 L
s
% Start of user PostScript
1.14286 -1.71429 0.285714 -2.05714 MAarrowhead1
% End of user PostScript
.68141 .20658 m
.56803 .15215 L
s
% Start of user PostScript
1.14286 -1.42857 0.428571 -1.77143 MAarrowhead1
% End of user PostScript
.68141 .25193 m
.5907 .19751 L
s
% Start of user PostScript
1.14286 -1.14286 0.571429 -1.48571 MAarrowhead1
% End of user PostScript
.68141 .29728 m
.61338 .24286 L
s
% Start of user PostScript
1.14286 -0.857143 0.714286 -1.2 MAarrowhead1
% End of user PostScript
.68141 .34263 m
.63605 .28821 L
s
% Start of user PostScript
1.14286 -0.571429 0.857143 -0.914286 MAarrowhead1
% End of user PostScript
.68141 .38798 m
.65873 .33356 L
s
% Start of user PostScript
1.14286 -0.285714 1. -0.628571 MAarrowhead1
% End of user PostScript
.68141 .43333 m
.68141 .37891 L
s
% Start of user PostScript
1.14286 0 1.14286 -0.342857 MAarrowhead1
% End of user PostScript
.68141 .47868 m
.70408 .42426 L
s
% Start of user PostScript
1.14286 0.285714 1.28571 -0.0571429 MAarrowhead1
% End of user PostScript
.68141 .52404 m
.72676 .46961 L
s
% Start of user PostScript
1.14286 0.571429 1.42857 0.228571 MAarrowhead1
% End of user PostScript
.68141 .56939 m
.74943 .51497 L
s
% Start of user PostScript
1.14286 0.857143 1.57143 0.514286 MAarrowhead1
% End of user PostScript
.68141 .61474 m
.77211 .56032 L
s
% Start of user PostScript
1.14286 1.14286 1.71429 0.8 MAarrowhead1
% End of user PostScript
.68141 .66009 m
.79478 .60567 L
s
% Start of user PostScript
1.14286 1.42857 1.85714 1.08571 MAarrowhead1
% End of user PostScript
.68141 .70544 m
.81746 .65102 L
s
% Start of user PostScript
1.14286 1.71429 2. 1.37143 MAarrowhead1
% End of user PostScript
.68141 .75079 m
.84014 .69637 L
s
% Start of user PostScript
1.14286 2. 2.14286 1.65714 MAarrowhead1
% End of user PostScript
.72676 .11587 m
.56803 .04785 L
s
% Start of user PostScript
1.42857 -2. 0.428571 -2.42857 MAarrowhead1
% End of user PostScript
.72676 .16122 m
.5907 .0932 L
s
% Start of user PostScript
1.42857 -1.71429 0.571429 -2.14286 MAarrowhead1
% End of user PostScript
.72676 .20658 m
.61338 .13855 L
s
% Start of user PostScript
1.42857 -1.42857 0.714286 -1.85714 MAarrowhead1
% End of user PostScript
.72676 .25193 m
.63605 .1839 L
s
% Start of user PostScript
1.42857 -1.14286 0.857143 -1.57143 MAarrowhead1
% End of user PostScript
.72676 .29728 m
.65873 .22925 L
s
% Start of user PostScript
1.42857 -0.857143 1. -1.28571 MAarrowhead1
% End of user PostScript
.72676 .34263 m
.68141 .2746 L
s
% Start of user PostScript
1.42857 -0.571429 1.14286 -1. MAarrowhead1
% End of user PostScript
.72676 .38798 m
.70408 .31995 L
s
% Start of user PostScript
1.42857 -0.285714 1.28571 -0.714286 MAarrowhead1
% End of user PostScript
.72676 .43333 m
.72676 .36531 L
s
% Start of user PostScript
1.42857 0 1.42857 -0.428571 MAarrowhead1
% End of user PostScript
.72676 .47868 m
.74943 .41066 L
s
% Start of user PostScript
1.42857 0.285714 1.57143 -0.142857 MAarrowhead1
% End of user PostScript
.72676 .52404 m
.77211 .45601 L
s
% Start of user PostScript
1.42857 0.571429 1.71429 0.142857 MAarrowhead1
% End of user PostScript
.72676 .56939 m
.79478 .50136 L
s
% Start of user PostScript
1.42857 0.857143 1.85714 0.428571 MAarrowhead1
% End of user PostScript
.72676 .61474 m
.81746 .54671 L
s
% Start of user PostScript
1.42857 1.14286 2. 0.714286 MAarrowhead1
% End of user PostScript
.72676 .66009 m
.84014 .59206 L
s
% Start of user PostScript
1.42857 1.42857 2.14286 1. MAarrowhead1
% End of user PostScript
.72676 .70544 m
.86281 .63741 L
s
% Start of user PostScript
1.42857 1.71429 2.28571 1.28571 MAarrowhead1
% End of user PostScript
.72676 .75079 m
.88549 .68277 L
s
% Start of user PostScript
1.42857 2. 2.42857 1.57143 MAarrowhead1
% End of user PostScript
.77211 .11587 m
.61338 .03424 L
s
% Start of user PostScript
1.71429 -2. 0.714286 -2.51429 MAarrowhead1
% End of user PostScript
.77211 .16122 m
.63605 .07959 L
s
% Start of user PostScript
1.71429 -1.71429 0.857143 -2.22857 MAarrowhead1
% End of user PostScript
.77211 .20658 m
.65873 .12494 L
s
% Start of user PostScript
1.71429 -1.42857 1. -1.94286 MAarrowhead1
% End of user PostScript
.77211 .25193 m
.68141 .17029 L
s
% Start of user PostScript
1.71429 -1.14286 1.14286 -1.65714 MAarrowhead1
% End of user PostScript
.77211 .29728 m
.70408 .21565 L
s
% Start of user PostScript
1.71429 -0.857143 1.28571 -1.37143 MAarrowhead1
% End of user PostScript
.77211 .34263 m
.72676 .261 L
s
% Start of user PostScript
1.71429 -0.571429 1.42857 -1.08571 MAarrowhead1
% End of user PostScript
.77211 .38798 m
.74943 .30635 L
s
% Start of user PostScript
1.71429 -0.285714 1.57143 -0.8 MAarrowhead1
% End of user PostScript
.77211 .43333 m
.77211 .3517 L
s
% Start of user PostScript
1.71429 0 1.71429 -0.514286 MAarrowhead1
% End of user PostScript
.77211 .47868 m
.79478 .39705 L
s
% Start of user PostScript
1.71429 0.285714 1.85714 -0.228571 MAarrowhead1
% End of user PostScript
.77211 .52404 m
.81746 .4424 L
s
% Start of user PostScript
1.71429 0.571429 2. 0.0571429 MAarrowhead1
% End of user PostScript
.77211 .56939 m
.84014 .48776 L
s
% Start of user PostScript
1.71429 0.857143 2.14286 0.342857 MAarrowhead1
% End of user PostScript
.77211 .61474 m
.86281 .53311 L
s
% Start of user PostScript
1.71429 1.14286 2.28571 0.628571 MAarrowhead1
% End of user PostScript
.77211 .66009 m
.88549 .57846 L
s
% Start of user PostScript
1.71429 1.42857 2.42857 0.914286 MAarrowhead1
% End of user PostScript
.77211 .70544 m
.90816 .62381 L
s
% Start of user PostScript
1.71429 1.71429 2.57143 1.2 MAarrowhead1
% End of user PostScript
.77211 .75079 m
.93084 .66916 L
s
% Start of user PostScript
1.71429 2. 2.71429 1.48571 MAarrowhead1
% End of user PostScript
.81746 .11587 m
.65873 .02063 L
s
% Start of user PostScript
2. -2. 1. -2.6 MAarrowhead1
% End of user PostScript
.81746 .16122 m
.68141 .06599 L
s
% Start of user PostScript
2. -1.71429 1.14286 -2.31429 MAarrowhead1
% End of user PostScript
.81746 .20658 m
.70408 .11134 L
s
% Start of user PostScript
2. -1.42857 1.28571 -2.02857 MAarrowhead1
% End of user PostScript
.81746 .25193 m
.72676 .15669 L
s
% Start of user PostScript
2. -1.14286 1.42857 -1.74286 MAarrowhead1
% End of user PostScript
.81746 .29728 m
.74943 .20204 L
s
% Start of user PostScript
2. -0.857143 1.57143 -1.45714 MAarrowhead1
% End of user PostScript
.81746 .34263 m
.77211 .24739 L
s
% Start of user PostScript
2. -0.571429 1.71429 -1.17143 MAarrowhead1
% End of user PostScript
.81746 .38798 m
.79478 .29274 L
s
% Start of user PostScript
2. -0.285714 1.85714 -0.885714 MAarrowhead1
% End of user PostScript
.81746 .43333 m
.81746 .3381 L
s
% Start of user PostScript
2. 0 2. -0.6 MAarrowhead1
% End of user PostScript
.81746 .47868 m
.84014 .38345 L
s
% Start of user PostScript
2. 0.285714 2.14286 -0.314286 MAarrowhead1
% End of user PostScript
.81746 .52404 m
.86281 .4288 L
s
% Start of user PostScript
2. 0.571429 2.28571 -0.0285714 MAarrowhead1
% End of user PostScript
.81746 .56939 m
.88549 .47415 L
s
% Start of user PostScript
2. 0.857143 2.42857 0.257143 MAarrowhead1
% End of user PostScript
.81746 .61474 m
.90816 .5195 L
s
% Start of user PostScript
2. 1.14286 2.57143 0.542857 MAarrowhead1
% End of user PostScript
.81746 .66009 m
.93084 .56485 L
s
% Start of user PostScript
2. 1.42857 2.71429 0.828571 MAarrowhead1
% End of user PostScript
.81746 .70544 m
.95351 .6102 L
s
% Start of user PostScript
2. 1.71429 2.85714 1.11429 MAarrowhead1
% End of user PostScript
.81746 .75079 m
.97619 .65556 L
s
% Start of user PostScript
2. 2. 3. 1.4 MAarrowhead1
% End of user PostScript
.5 Mabswid
.81746 .73217 m
.78596 .75079 L
s
.18254 .73217 m
.21404 .75079 L
s
.81746 .1345 m
.78596 .11587 L
s
.18254 .1345 m
.21404 .11587 L
s
.81746 .70541 m
.81742 .70544 L
.77211 .73325 L
.73712 .75079 L
s
.18254 .70541 m
.18258 .70544 L
.22789 .73325 L
.26288 .75079 L
s
.81746 .16125 m
.81742 .16122 L
.77211 .13341 L
.73712 .11587 L
s
.18254 .16125 m
.18258 .16122 L
.22789 .13341 L
.26288 .11587 L
s
.81746 .67557 m
.77403 .70544 L
.77211 .7066 L
.72676 .73021 L
.68141 .74849 L
.67496 .75079 L
s
.18254 .67557 m
.22597 .70544 L
.22789 .7066 L
.27324 .73021 L
.31859 .74849 L
.32504 .75079 L
s
.81746 .1911 m
.77403 .16122 L
.77211 .16007 L
.72676 .13645 L
.68141 .11817 L
.67496 .11587 L
s
.18254 .1911 m
.22597 .16122 L
.22789 .16007 L
.27324 .13645 L
.31859 .11817 L
.32504 .11587 L
s
.81746 .64147 m
.79504 .66009 L
.77211 .67691 L
.72676 .70328 L
.72244 .70544 L
.68141 .72295 L
.63605 .73745 L
.5907 .74755 L
.5699 .75079 L
s
.18254 .64147 m
.20496 .66009 L
.22789 .67691 L
.27324 .70328 L
.27756 .70544 L
.31859 .72295 L
.36395 .73745 L
.4093 .74755 L
.4301 .75079 L
s
.81746 .2252 m
.79504 .20658 L
.77211 .18975 L
.72676 .16339 L
.72244 .16122 L
.68141 .14371 L
.63605 .12921 L
.5907 .11912 L
.5699 .11587 L
s
.18254 .2252 m
.20496 .20658 L
.22789 .18975 L
.27324 .16339 L
.27756 .16122 L
.31859 .14371 L
.36395 .12921 L
.4093 .11912 L
.4301 .11587 L
s
.18254 .60059 m
.19629 .61474 L
.22789 .64302 L
.2519 .66009 L
.27324 .67314 L
.31859 .69527 L
.34536 .70544 L
.36395 .71116 L
.4093 .72195 L
.45465 .72825 L
.5 .73033 L
.54535 .72825 L
.5907 .72195 L
.63605 .71116 L
.65464 .70544 L
.68141 .69527 L
.72676 .67314 L
.7481 .66009 L
.77211 .64302 L
.80371 .61474 L
.81746 .60059 L
s
.18254 .26608 m
.19629 .25193 L
.22789 .22365 L
.2519 .20658 L
.27324 .19353 L
.31859 .17139 L
.34536 .16122 L
.36395 .15551 L
.4093 .14472 L
.45465 .13841 L
.5 .13634 L
.54535 .13841 L
.5907 .14472 L
.63605 .15551 L
.65464 .16122 L
.68141 .17139 L
.72676 .19353 L
.7481 .20658 L
.77211 .22365 L
.80371 .25193 L
.81746 .26608 L
s
.18254 .54618 m
.19904 .56939 L
.22789 .60249 L
.24165 .61474 L
.27324 .63865 L
.31056 .66009 L
.31859 .66398 L
.36395 .68207 L
.4093 .69416 L
.45465 .70113 L
.5 .7034 L
.54535 .70113 L
.5907 .69416 L
.63605 .68207 L
.68141 .66398 L
.68944 .66009 L
.72676 .63865 L
.75835 .61474 L
.77211 .60249 L
.80096 .56939 L
.81746 .54618 L
s
.18254 .32049 m
.19904 .29728 L
.22789 .26417 L
.24165 .25193 L
.27324 .22802 L
.31056 .20658 L
.31859 .20269 L
.36395 .18459 L
.4093 .1725 L
.45465 .16554 L
.5 .16326 L
.54535 .16554 L
.5907 .1725 L
.63605 .18459 L
.68141 .20269 L
.68944 .20658 L
.72676 .22802 L
.75835 .25193 L
.77211 .26417 L
.80096 .29728 L
.81746 .32049 L
s
.4093 .20397 m
.45465 .19598 L
.5 .19339 L
.54535 .19598 L
.5907 .20397 L
.60176 .20658 L
.63605 .21772 L
.68141 .23879 L
.70279 .25193 L
.72676 .26958 L
.75513 .29728 L
.77211 .31759 L
.78655 .34263 L
.80389 .38798 L
.80952 .43333 L
.80389 .47868 L
.78655 .52404 L
.77211 .54908 L
.75513 .56939 L
.72676 .59709 L
.70279 .61474 L
.68141 .62788 L
.63605 .64895 L
.60176 .66009 L
.5907 .6627 L
.54535 .67068 L
.5 .67328 L
.45465 .67068 L
.4093 .6627 L
.39824 .66009 L
.36395 .64895 L
.31859 .62788 L
.29721 .61474 L
.27324 .59709 L
.24487 .56939 L
.22789 .54908 L
.21345 .52404 L
.19611 .47868 L
.19048 .43333 L
.19611 .38798 L
.21345 .34263 L
.22789 .31759 L
.24487 .29728 L
.27324 .26958 L
.29721 .25193 L
.31859 .23879 L
.36395 .21772 L
.39824 .20658 L
.4093 .20397 L
s
.4093 .24031 m
.45465 .23089 L
.5 .22786 L
.54535 .23089 L
.5907 .24031 L
.62507 .25193 L
.63605 .25699 L
.68141 .28334 L
.69864 .29728 L
.72676 .326 L
.73783 .34263 L
.75857 .38798 L
.76508 .43333 L
.75857 .47868 L
.73783 .52404 L
.72676 .54067 L
.69864 .56939 L
.68141 .58333 L
.63605 .60968 L
.62507 .61474 L
.5907 .62636 L
.54535 .63578 L
.5 .63881 L
.45465 .63578 L
.4093 .62636 L
.37493 .61474 L
.36395 .60968 L
.31859 .58333 L
.30136 .56939 L
.27324 .54067 L
.26217 .52404 L
.24143 .47868 L
.23492 .43333 L
.24143 .38798 L
.26217 .34263 L
.27324 .326 L
.30136 .29728 L
.31859 .28334 L
.36395 .25699 L
.37493 .25193 L
.4093 .24031 L
s
.4093 .28534 m
.45465 .27318 L
.5 .26937 L
.54535 .27318 L
.5907 .28534 L
.61843 .29728 L
.63605 .30731 L
.6759 .34263 L
.68141 .34962 L
.70306 .38798 L
.71133 .43333 L
.70306 .47868 L
.68141 .51705 L
.6759 .52404 L
.63605 .55936 L
.61843 .56939 L
.5907 .58133 L
.54535 .59349 L
.5 .59729 L
.45465 .59349 L
.4093 .58133 L
.38157 .56939 L
.36395 .55936 L
.3241 .52404 L
.31859 .51705 L
.29694 .47868 L
.28867 .43333 L
.29694 .38798 L
.31859 .34962 L
.3241 .34263 L
.36395 .30731 L
.38157 .29728 L
.4093 .28534 L
s
.45465 .33194 m
.5 .32567 L
.54535 .33194 L
.57227 .34263 L
.5907 .35318 L
.6255 .38798 L
.63605 .41739 L
.63765 .43333 L
.63605 .44928 L
.6255 .47868 L
.5907 .51349 L
.57227 .52404 L
.54535 .53473 L
.5 .541 L
.45465 .53473 L
.42773 .52404 L
.4093 .51349 L
.3745 .47868 L
.36395 .44928 L
.36235 .43333 L
.36395 .41739 L
.3745 .38798 L
.4093 .35318 L
.42773 .34263 L
.45465 .33194 L
s
.04 w
.5 .43333 Mdot
0 0 m
1 0 L
1 .86667 L
0 .86667 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 249.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000nA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00_Ooo0P00HOoo002nool3001Oool00;oo
o`@005goo`00`?oo0`00GOoo002`ool3000>ool01000ool00000Fooo002aool5000?ool2001Iool0
0;;oo`@0017oo`03003ooooo05Koo`00/ooo10004Ooo0P00E_oo002Sool3000>ool00`00ooooo`02
000Aool2001Dool00:Coo`D0013oo`80017oo`03003ooooo057oo`00YOoo10004_oo0P004?oo0P00
DOoo002Wool00`00ool00002000Aool2000@ool2001?ool009Koo`H0013oo`80017oo`80013oo`03
003ooooo04coo`00Uooo1@004_oo0`004?oo10003Ooo0P00C?oo002Hool6000Cool2000@ool5000<
ool2001:ool008Soo`<000ooo`04003oooooool3000Bool2000@ool5000<ool00`00ooooo`17ool0
08Woo`H001;oo`<0017oo`<000koo`<000koo`8004Ooo`00Rooo1`004_oo0`003ooo10003Ooo00@0
0?oo000000koo`8004Goo`00SOoo0P000ooo10004Ooo0`003Ooo1@003_oo0`003_oo00<00?ooool0
@_oo001kool7000Dool4000@ool3000;ool7000<ool4000=ool20012ool007coo`P001Koo`@000oo
o`<000Woo`<000?oo`8000coo`04003oo`00000=ool20010ool007koo`@000;oo`H001Coo`<000So
o`<000Coo`<000Ooo`04003oo`000003ool2000;ool200000ooo0000000=ool00`00ooooo`0mool0
077oo`@000_oo`8000Soo`H0017oo`@000Goo`H000?oo`<000Soo`8000?oo`<000[oo`03003ooooo
008000coo`8003goo`00K_oo1`006ooo1@004?oo10000_oo10001ooo0`001ooo0P001?oo0P002Ooo
0P000_oo0P003?oo0P00>ooo001`ool@000Eool6000>ool80008ool30006ool00`00ooooo`03ool3
0008ool01000oooooooo0P003?oo00<00?ooool0>?oo001cool2000;ool;000@ool8000:ool60009
ool30004ool20006ool20007ool20003ool2000;ool2000hool006Coo`@002?oo``000Koo`X000[o
o`@000[oo`<000?oo`8000?oo`800003ool0000000Ooo`03003ooooo00;oo`8000_oo`8003Koo`00
=?oo00<00?ooool01_oo00D00?ooooooo`0000Soo`800003ool0000000_oo`@000?oobl000Ooo`H0
00;oo`L00004ool00000000;ool2000:ool30003ool01000oooooooo0`0000?oo`0000000_oo00D0
0?ooooooo`0000Goo`05003oooooool00008ool00`00ooooo`0cool003;oo`8000Ooo`8000;oo`80
00Ooo`800003ool0000000[oo`D000Ooo`D000Gooa0001;oo`<000ooo`03003oo`0000P000_oo`80
00Woo`<000?oo`800003ool0000000<000Coo`8000;oo`8000Soo`8003coo`00<?oo0P002?oo00<0
0?ooool00P001ooo0P0000?oo`0000002Ooo0`0000Coo`00000000Coo`@000?oo`d001goo`H0013o
o`8000Coo`@000Woo`8000[oo`8000?oo`D000Ooo`8000;oo`03003ooooo00Ooo`03003ooooo03Wo
o`00;ooo00<00?ooool01_oo0P0000?oo`0000001ooo1@002?oo0`0000?oo`00000040001?oo1000
8_oo1`004?oo0`001Ooo10001ooo10002?oo0`000_oo10002?oo0P0000?oo`0000002?oo0P00>Ooo
000]ool20008ool01000ool000001ooo10002Ooo0P0000?oo`0000001`0000?oo`0000000`001_oo
1000:?oo0P000ooo0`004?oo0P001ooo10001Ooo10002Ooo1@0000?oo`00ool02?oo0P0000?oo`00
ool02?oo00<00?ooool0=_oo000[ool20008ool40008ool30008ool300001?oo00000?oo2@002?oo
0`006ooo1`002ooo00<00?ooool01?oo0`003ooo0`002?oo0`000ooo1@002_oo1@002_oo10002?oo
0P00=_oo000Yool20009ool30008ool30007ool=000:ool4000OoolC0008ool3000?ool30008ool8
000<ool4000;ool30009ool00`00ooooo`0cool002Soo`03003ooooo00Soo`8000Soo`<000Koo`X0
00goo`<001coo`d00003ool0000000<000Ooo`l000_oo`D000[oo`H000coo`@000_oo`<003goo`00
9_oo0P002Ooo0P002?oo0P001_oo0`0000?oo`0000001@003?oo0`005ooo20002ooo00<00?ooool0
1Ooo1@003ooo20001_oo1`002_oo1@003?oo0`003?oo0P00??oo000Tool20009ool20008ool30003
ool400000ooo00000004000>ool2000Gool300000ooo00000005000Hool4000@ool60004ool40002
ool2000;ool4000<ool3000;ool2000kool002?oo`03003ooooo00Ooo`8000Ooo`@000?oo`L000;o
o`8000goo`<001Goo`@000Koo`d001Coo`D000koo`L00004ool000000004ool3000:ool4000<ool2
000<ool2000iool0027oo`8000Soo`8000Ooo`800004ool00000ool70003ool2000=ool2000Eool3
000=ool20008ool:000?ool500001?oo000000002?oo1`0000?oo`0000001Ooo0`002?oo1@002ooo
0`002ooo0P00>?oo000Oool20009ool00`00ooooo`05ool200001?oo00000?oo2@0000?oo`000000
3Ooo0P004ooo100000?oo`0000000P007ooo2P002_oo1`002Ooo20001_oo0P001ooo0P0000Koo`00
00000?oo0008ool01000ool000002ooo0P00=_oo000Mool20009ool20005ool400000ooo00000002
0008ool2000<ool30009ool20006ool400000ooo0000000W0008ool50008ool5000;ool20002ool4
0005ool20007ool00`00ooooo`050007ool200000ooo0000000;ool00`00ooooo`0cool001coo`03
003ooooo00Ooo`8000Goo`800003ool0000000<000Woo`<000_oo`<000Woo`8000Goo`<000;oo`<0
00?oo`T00003ool0000000P00003ool0000001l000Ooo`04003oo`00000@ool4000=ool01000oooo
oooo1@001ooo00@00?ooool0043oo`006_oo0P002?oo0P001Ooo0P0000?oo`00000010002Ooo0P00
2ooo10001ooo0`001Ooo0P0000?oo`0000000P001Ooo2`001Ooo1P006?oo1@001?oo1P001Ooo0P00
4?oo1@002ooo0P000_oo1@001ooo00<00?ooool00P00?_oo000Hool20008ool200000ooo003oo`02
ool20002ool4000;ool00`00ooooo`09ool40007ool20005ool@000:ool5000Oool50009ool50002
ool2000@ool00`00ooooo`03000:ool00`00ooooo`030009ool01@00oooooooo0000?Ooo000Gool0
0`00ooooo`06ool20002ool50005ool00`00ooooo`09ool2000:ool40007ool20005ool<000=ool3
000Uool20002ool3000;ool300000ooo0000000?ool20002ool30009ool200000ooo003oo`020008
ool01@00oooooooo0000??oo000Eool20007ool20002ool50006ool00`00ooooo`09ool00`00oooo
o`08ool40006ool30002ool00`00ooooo`0400000ooo00000005000;ool4000Gool7000;ool00`00
ooooo`03ool2000<ool5000?ool70009ool01000oooooooo0`001ooo0P000_oo0P00>_oo000Cool2
0007ool20003ool60004ool2000:ool20009ool40006ool20003ool:000?ool3000Lool6000Cool3
000=ool4000>ool70008ool01P00oooooooo003oo`8000Ooo`05003oooooool0000iool001;oo`03
003ooooo00?oo`04003oo`000004ool30007ool00`00ooooo`08ool30008ool40005ool30003ool7
000Aool3000Qool8000Bool3000=ool3000=ool40002ool20007ool20002ool00`00ooooo`020006
ool01@00oooooooo0000>?oo000@ool20005ool3000>ool2000:ool20008ool200000ooo003oo`04
ool20004ool8000@ool2000Vool20004ool4000Aool2000=ool3000<ool40003ool20007ool01000
ooooo`000ooo00<00?ooool01?oo00@00?ooooooo`8003Koo`003_oo0P001Ooo1@003Ooo00<00?oo
ool02?oo0`001ooo0P0000?oo`0000000ooo0`000ooo0`0000?oo`0000004_oo0`005_oo1`001ooo
3@0000?oo`0000000P003ooo0`002ooo1@003?oo0P001?oo0P001_oo0P0000?oo`00ool00_oo0P00
1Ooo00<00?ooool00_oo00<00?ooool0<ooo000;ool30006ool4000=ool20009ool20008ool20002
ool01000oooooooo20000_oo0P004Ooo0`006ooo30003Ooo2P003Ooo0`002Ooo1`002ooo00<00?oo
ool00ooo0P001_oo00<00?oo00001?oo00<00?ooool00ooo0P00>?oo000:ool20007ool2000?ool0
0`00ooooo`08ool00`00ooooo`06ool20003ool00`00ool000080003ool00`00ooooo`0?ool2000J
ool600000ooo00000006ool8000?ool70003ool30004ool20008ool300000ooo00000002000:ool2
0005ool00`00ooooo`04ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`0eool000Soo`D0
01Goo`8000Woo`8000Ooo`800003ool00?oo00@000;oo`L00003ool0000000ooo`<001Coo`P001Oo
o`P000_oo`d000;oo`<000Soo`03003ooooo00@000Woo`<000Coo`800003ool00?oo00;oo`<000Co
o`8000Goo`03003ooooo03Coo`001ooo1P005?oo00<00?ooool02?oo00<00?ooool01Ooo0P000_oo
1@001?oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool02?oo0`002ooo0P001Ooo8P002?oo
1@002_oo0`0000?oo`0000000P001_oo0P001ooo00@00?ooooooo`@000Soo`03003oo`0000Goo`<0
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo03?oo`001_oo0`005ooo00<00?ooool0
1ooo0P001_oo0P000_oo1@001?oo0P001Ooo0P001?oo0P002Ooo0`002_oo0`001_oo200000?oo`00
00001P007_oo0P003_oo1@003_oo0P001Ooo0P001ooo00<00?ooool01Ooo0`001?oo00<00?ooool0
1?oo00<00?ooool0>?oo000Nool20008ool20006ool30002ool60003ool00`00ooooo`04ool00`00
ooooo`02ool20009ool3000:ool20002ool20002ool<000Wool4000<ool00`00ooooo`05000<ool0
0`00ooooo`04ool20006ool20006ool30004ool00`00ooooo`04ool00`00ooooo`0gool001goo`03
003ooooo00Ooo`05003oooooool00002ool30003ool40005ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`07ool30009ool300000ooo00000009000`ool5000>ool20002ool3000:ool00`00
ooooo`05ool20006ool00`00ooooo`04ool30004ool00`00ooooo`04ool00`00ooooo`0fool001_o
o`8000Soo`8000?oo`@00003ool00?oo00Goo`03003ooooo00;oo`8000Goo`8000?oo`8000Soo`<0
00Soo`<000;oo`L003Soo`@000ooo`8000?oo`8000Woo`8000Goo`@000Goo`03003ooooo00?oo`04
003oo`000004ool00`00ooooo`04ool00`00ooooo`0eool001[oo`03003ooooo00Koo`8000Coo`H0
00Koo`03003ooooo00;oo`03003ooooo00Coo`04003oooooool20008ool30007ool30003ool9000W
ool3000?ool00`00ooooo`02000?ool00`00ooooo`02ool20009ool00`00ooooo`03ool50004ool0
0`00ooooo`04ool00`00ool00004ool00`00ooooo`04ool00`00ooooo`0dool001Soo`8000Coo`05
003oooooool00005ool400000ooo003oo`05ool00`00ooooo`02ool00`00ooooo`04ool01@00oooo
oooo00002Ooo0P001ooo20000_oo0P009_oo3@004?oo0P003_oo0P001?oo0P002?oo0P000ooo1000
00?oo`00ool00ooo00<00?ooool01?oo00<00?oo00001?oo00<00?ooool01?oo00<00?ooool0<ooo
000Gool00`00ooooo`03ool50005ool20002ool2000:ool20006ool00`00ooooo`020008ool20006
ool70004ool2000Oool90009ool=0009ool3000=ool20003ool30008ool01000oooooooo0P000ooo
00<00?ooool00_oo00<00?ooool01?oo00<00?oo00001?oo00<00?ooool0>Ooo000Eool20005ool4
000:ool00`00ooooo`09ool00`00ooooo`05ool01000ool000002?oo0`001?oo2P000_oo0P007Ooo
10005?oo00@00?ooooooo`<000Coo`@000Soo`8000goo`8000;oo`@000Ooo`06003ooooo003oo`00
0ooo0P000ooo00<00?ooool00ooo00@00?ooool000Coo`03003ooooo03Soo`005?oo00<00?ooool0
1Ooo1@002?oo00<00?ooool02?oo0P001_oo0P0000?oo`00ool01ooo0`0000?oo`00ool00`002_oo
0P006ooo10001_oo1`004_oo0`001Ooo10001_oo0P003Ooo00<00?oo00001@001_oo0P000ooo00<0
0?ooool00_oo00@00?ooooooo`8000Coo`03003ooooo008000?oo`03003ooooo03Ooo`004Ooo00<0
0?oo00001ooo10002Ooo00<00?ooool02?oo00<00?ooool01Ooo00@00?oo000000Ooo`800003ool0
000000<000_oo`8001Woo`@000_oo`T001;oo`<000Koo`@000Coo`8000coo`H00003ool0000000Ko
o`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00000ooo00<0
0?ooool0=_oo000@ool30007ool2000:ool2000:ool00`00ooooo`05ool00`00ool00007ool20000
0ooo00000005000:ool00`00ooooo`0Eool4000Aool30004ool7000>ool40006ool30002ool3000<
ool30004ool00`00ooooo`04ool01@00oooooooo00001?oo0P000ooo00D00?ooooooo`0000Coo`05
003oooooool0000gool000ooo`@001;oo`03003ooooo00Soo`8000Ooo`<000?oo`03003ooooo0080
00;oo`@000coo`8001Goo`<000Soo`@000_oo`03003ooooo00Woo`H000coo`<000Koo`L000_oo`<0
00Coo`8000Goo`800003ool00?oo00Goo`04003oooooool20002ool00`00ooooo`02ool01@00oooo
oooo0000=_oo000>ool3000Cool00`00ooooo`08ool00`00ooooo`02ool01000oooooooo0P001?oo
10000ooo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool02Ooo0P000_oo
0P001ooo70002Ooo10002ooo0P001ooo1P003?oo00<00?ooool00ooo00<00?ooool01?oo00<00?oo
00001_oo00@00?ooooooo`8000;oo`03003ooooo00;oo`05003oooooool0000eool000goo`8001Co
o`03003ooooo00Soo`03003ooooo00;oo`05003oooooool00004ool50003ool00`00ooooo`06ool0
0`00ooooo`03ool20004ool2000:ool20002ool20006ool30003ool8000Tool2000=ool4000>ool0
0`00ooooo`03ool20007ool00`00ooooo`04ool00`00ooooo`030002ool00`00ooooo`02ool00`00
ooooo`0fool002;oo`03003ooooo00Ooo`8000Coo`03003ooooo008000Coo`H000;oo`03003ooooo
00Goo`8000Goo`03003ooooo00;oo`8000[oo`8000?oo`04003oooooool500000ooo000000050000
0ooo0000000Xool3000<ool01000ool000003_oo00<00?ooool01?oo00<00?ooool01Ooo00<00?oo
ool01?oo00<00?oo00000`0000?oo`00ool01?oo00<00?ooool0=Ooo000Pool20009ool00`00oooo
o`03ool50004ool300000ooo003oo`02ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`08ool20003ool20002ool8000cool4000=ool3000=ool00`00ooooo`04ool01000
ooooo`001?oo00<00?ooool01?oo00<00?oo00000`0000?oo`00ool01?oo00<00?ooool0=?oo000O
ool00`00ooooo`07ool20005ool300000ooo003oo`07ool01@00oooooooo00001ooo00<00?ooool0
0ooo0P000ooo0P002Ooo0P000ooo0P0000?oo`0000001P00=_oo10003_oo10003?oo00<00?ooool0
1?oo10001?oo00<00?ooool01?oo10000ooo00<00?ooool00ooo00<00?ooool0<ooo000Nool00`00
ooooo`07ool00`00ooooo`04ool50008ool01@00oooooooo00001_oo0P001Ooo00<00?ooool00_oo
00<00?ooool01ooo0P0000?oo`00ool01@001?oo10006_oo40003Ooo0P0000?oo`0000003_oo00@0
0?oo000000_oo`03003ooooo00Goo`<000?oo`03003ooooo00Goo`03003oo`0000?oo`03003ooooo
03Woo`007Ooo00<00?ooool01?oo00@00?ooool000Koo`@000Soo`8000?oo`03003ooooo00Coo`03
003ooooo00Coo`04003oooooool20007ool300000ooo00000004000Mool8000=ool80009ool01@00
oooooooo00003_oo00<00?ooool00P002_oo00<00?ooool01Ooo0`000ooo00<00?ooool01Ooo0P00
1?oo00<00?ooool0>?oo000Kool20006ool40006ool2000:ool00`00ooooo`02ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`020007ool20002ool6000Lool3000Gool40002ool3000;ool2
000=ool20002ool20002ool00`00ooooo`04ool00`00ooooo`04ool40003ool00`00ooooo`05ool2
0004ool00`00ooooo`0gool001[oo`03003ooooo00Goo`D000Koo`03003ooooo00Soo`03003ooooo
00;oo`03003ooooo00?oo`8000Koo`04003ooooo0004ool00`00ooooo`020003ool7000Hool4000K
ool200001?oo000000000_oo10002Ooo00<00?ooool03?oo00@00?ooooooo`@000Koo`03003ooooo
00Coo`8000Goo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo03Ooo`006Ooo00<00?ooool0
1_oo0`001ooo00<00?ooool02?oo00<00?ooool00ooo00<00?ooool00_oo00<00?ooool01Ooo00@0
0?oo000000Coo`@000Goo`03003ooooo01Woo`<000koo`L000_oo`03003ooooo00;oo`8000Coo`<0
00Ooo`8000goo`03003ooooo00;oo`<000Koo`03003ooooo00?oo`<000Goo`03003ooooo00Coo`80
00Coo`03003ooooo03Koo`005ooo0P002?oo0P002?oo00<00?ooool02?oo00<00?ooool00ooo00<0
0?ooool00_oo00<00?ooool01Ooo0`001?oo1@001Ooo00<00?ooool05ooo0`004_oo1`004Ooo0`00
1?oo0`001_oo0P003?oo00<00?ooool00_oo0`001_oo00<00?ooool01?oo0P001Ooo00<00?ooool0
1?oo00<00?ooool00ooo00<00?ooool0=Ooo000Fool30007ool00`00ooooo`07ool00`00ooooo`08
ool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`05ool20005ool60003ool2000Gool3000G
ool400000ooo00000003000?ool20005ool20006ool01000ooooo`002Ooo0P000ooo0`001_oo00<0
0?ooool01?oo0P001?oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool0=?oo000Eool5000?
ool00`00ooooo`08ool00`00ooooo`03ool01000oooooooo0P001Ooo00@00?oo000000Goo`<000Ko
o`03003ooooo01Goo`8000goo`@000_oo`8000Koo`D000coo`8000Goo`<000Coo`800003ool00000
00Woo`03003ooooo00<000Ooo`03003ooooo00?oo`03003oo`0000Coo`03003ooooo00Coo`8000Co
o`03003ooooo03Coo`005?oo10004?oo00<00?ooool02?oo0P001?oo00D00?ooooooo`0000?oo`03
003ooooo00<000Ooo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00[oo`03003ooooo00;o
o`8000Goo`8000GooaD000[oo`<000_oo`8000Koo`8000Coo`D000Soo`04003oooooool20007ool0
0`00ooooo`03ool00`00ool00004ool00`00ooooo`04ool20004ool00`00ooooo`0cool001?oo`80
01;oo`03003ooooo00Soo`8000Coo`05003oooooool00003ool00`00ooooo`050005ool00`00oooo
o`05ool00`00ooooo`02ool00`00ooooo`09ool20003ool20005ool20007ool7000Wool00`00oooo
o`06ool20004ool4000<ool2000<ool01000ooooo`002_oo0`00>Ooo000Vool00`00ooooo`08ool0
0`00ool00004ool01000ool000000ooo00<00?ooool010001_oo00<00?ooool01Ooo00@00?oooooo
o`8000[oo`8000?oo`8000Coo`<00004ool00000ool50005ool2000Xool20008ool20002ool3000=
ool00`00ool0000<ool01000ooooo`002Ooo0`00>Ooo000Uool00`00ooooo`08ool00`00ool00004
ool30005ool01P00ool00000ool000Koo`03003ooooo00Goo`05003oooooool0000;ool00`00oooo
o`02ool00`00ooooo`02ool200000ooo00000004000dool40008ool00`00ooooo`02000>ool00`00
ool0000;ool01000ooooo`002?oo1@00>?oo000Tool00`00ooooo`08ool00`00ool00004ool40004
ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool01@00oooooooo00002_oo0P001?oo
00<00?ooool00`0000?oo`0000001@00=_oo10002?oo00D00?ooooooo`0000koo`03003oo`0000[o
o`8000;oo`03003ooooo00Goo`@00003ool00?oo03Koo`008ooo00<00?ooool01ooo0P0000?oo`00
ool00ooo10001?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool01Ooo00D00?ooooooo`00
00Woo`8000Goo`04003oo`00000bool2000=ool3000:ool01@00oooooooo00003_oo00<00?oo0000
2Ooo0P000ooo00<00?ooool01?oo10000_oo00<00?ooool0=?oo000Rool00`00ooooo`05ool00`00
ool00003ool00`00ooooo`02ool20005ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`020009ool00`00ooooo`03ool4000eool4000;ool00`00ool0000:ool01@00oooo
oooo00003Ooo00@00?ooool000Soo`<000?oo`03003ooooo00Koo`800003ool00?oo03Goo`008Ooo
00<00?ooool01Ooo0`000ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool01?oo00<00?ooool01Ooo00@00?ooool000Woo`8000Coo`H003Koo`D000coo`8000Woo`05003o
ooooool0000;ool00`00ool00002ool00`00ooooo`05ool40003ool00`00ooooo`05ool20002ool0
0`00ooooo`0cool0027oo`03003ooooo00Goo`@00003ool00?oo00[oo`03003ooooo00?oo`03003o
oooo00?oo`03003ooooo00Goo`04003ooooo0007ool30005ool3000Xool7000;ool4000?ool00`00
ooooo`07ool20002ool00`00ooooo`08ool200001Ooo003ooooo00001_oo10000ooo00<00?ooool0
1Ooo00<00?oo0000=ooo000Mool01000ooooo`001ooo10000_oo00<00?ooool02Ooo00<00?ooool0
0_oo00<00?ooool00ooo00<00?ooool01Ooo00@00?ooool000Ooo`8000Ooo`03003ooooo02;oo`H0
00?oo`<00003ool0000000@000Koo`D000koo`03003ooooo00Soo`04003ooooo0009ool200000ooo
003oo`02ool00`00ooooo`03ool01@00ool00?oo00000ooo00<00?ooool01?oo00<00?oo0000=ooo
000Mool30008ool20003ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`06ool30006ool50005ool00`00ooooo`0Nool5000:ool60003ool50002ool01@00oooooooo0000
3_oo00<00?ooool02?oo00<00?oo00002Ooo0`0000Goo`00ooooo`0000Ooo`03003oo`0000?oo`03
003ooooo00Coo`04003ooooo000fool001coo`@000Ooo`03003ooooo00;oo`03003ooooo00Woo`03
003ooooo00?oo`03003ooooo00;oo`03003ooooo00Goo`<000Ooo`@000Koo`03003ooooo01coo`<0
017oo`H000Koo`8000Goo`8000goo`03003ooooo00Koo`05003oo`00ool00008ool30002ool01000
ooooo`001_oo00@00?ooool000?oo`03003ooooo00Coo`03003oo`0003Koo`007?oo0`003?oo00<0
0?ooool02Ooo00<00?ooool01?oo00D00?ooooooo`0000Ooo`<000Ooo`8000Soo`03003ooooo01_o
o`8000Ooo`@000_oo`04003oooooool30005ool30004ool2000<ool00`00ooooo`05ool200001?oo
003oo`001ooo100000Goo`00ooooo`0000Koo`04003ooooo0003ool00`00ooooo`04ool01000oooo
o`00=Ooo000Kool3000=ool00`00ooooo`06ool00`00ool00006ool01@00oooooooo00001ooo1P00
3?oo00<00?oo00002_oo00<00?ooool02_oo00<00?ooool00_oo0P001Ooo3`002ooo0P001_oo0P00
1?oo00<00?ooool02_oo00<00?ooool01?oo0P000_oo00<00?oo00001_oo0`000ooo00@00?ooool0
00Koo`04003ooooo0003ool00`00ooooo`03ool01000ooooo`00=Ooo000Kool00`00ooooo`0<ool0
0`00ooooo`07ool20007ool01000ooooo`002?oo0`0000?oo`00ool02ooo00<00?oo00002_oo00<0
0?ooool02Ooo0P000ooo0`000ooo0`000ooo1@007?oo0P005_oo0`000_oo00<00?ooool01ooo00<0
0?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool00ooo00@00?ooool003Goo`00
6_oo00<00?ooool03?oo00<00?ooool01ooo00<00?oo00001_oo0P0000?oo`0000001ooo0`000_oo
00<00?ooool02Ooo00<00?oo00002_oo00<00?ooool02?oo0P000ooo20002Ooo0P007_oo0P001ooo
00<00?ooool02_oo10000_oo00<00?ooool01ooo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool01Ooo00<00?ooool00ooo00<00?oo0000=Ooo000Yool00`00ooooo`07ool20007ool40007ool0
1P00ooooo`00ool000coo`8000[oo`03003ooooo00Soo`03003ooooo00;oo`L002goo`03003ooooo
00Coo`8000_oo`<000Coo`03003ooooo00Koo`03003ooooo00Coo`03003ooooo00?oo`04003ooooo
0004ool00`00ooooo`03ool4000dool002Soo`03003ooooo00Ooo`8000Ooo`H000Soo`03003oo`00
00coo`03003oo`0000Woo`03003ooooo00Goo`04003oo`000004ool8000^ool00`00ooooo`03ool3
000<ool00`00ooooo`02ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool00`00ool0
0005ool00`00ooooo`02ool4000dool002Ooo`03003ooooo00Koo`03003oo`0000Soo`@000[oo`03
003oo`0000_oo`03003oo`0000Woo`03003ooooo00Goo`<000Goo`03003ooooo02goo`03003ooooo
00Goo`03003ooooo00?oo`<000coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Goo`03
003ooooo00?oo`03003oo`0000Goo`03003ooooo00;oo`@003Coo`009_oo00<00?ooool01ooo0P00
2Ooo0P0000?oo`00ool02?oo00<00?oo00002ooo00@00?ooool000Ooo`8000Ooo`D000?oo`03003o
oooo02koo`8000Ooo`03003ooooo00;oo`@000_oo`03003ooooo00;oo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00;oo`03003oo`0000Goo`03003ooooo00;oo`03003oo`0003Goo`009_oo
00<00?ooool01_oo10001ooo00@00?ooool000[oo`8000_oo`04003ooooo0005ool00`00ool00008
ool40004ool00`00ooooo`0`ool20007ool01000oooooooo0`003Ooo00<00?ooool00_oo00<00?oo
ool01Ooo00<00?oo00001Ooo00<00?ooool00_oo10001Ooo00<00?ooool00_oo0P00=Ooo000Uool0
0`00ooooo`07ool30008ool01000ooooo`002Ooo00<00?oo00002ooo00@00?ooool000Coo`<000So
o`8000Koo`03003ooooo037oo`<000Ooo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00;o
o`03003ooooo00Goo`03003oo`0000Koo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`8003Go
o`008ooo0P002Ooo0`002Ooo00<00?oo00002_oo0P002ooo00@00?ooool000Goo`@000koo`03003o
oooo02Coo`8000coo`@000Ooo`03003ooooo00;oo`03003ooooo00[oo`03003ooooo00?oo`03003o
oooo00Goo`8000Koo`03003ooooo00;oo`<000Goo`03003ooooo00;oo`8003Goo`008ooo0P002Ooo
0P002Ooo00@00?ooool000Woo`03003oo`0000Soo`03003oo`0000?oo`03003ooooo00;oo`@000ko
o`03003ooooo02Koo`<000_oo`<000Soo`05003oooooool0000=ool00`00ooooo`02ool00`00oooo
o`05ool30006ool01000oooooooo0P001ooo00@00?ooooooo`8003Goo`008_oo10001ooo00<00?oo
00002Ooo00<00?oo00002_oo0P002Ooo0P000ooo00<00?ooool00ooo0P003ooo00<00?ooool0:?oo
10002Ooo00<00?oo00002Ooo00D00?ooooooo`0000coo`8000Coo`03003ooooo00Coo`<000Koo`04
003oooooool20007ool00`00ooooo`02ool00`00ooooo`0cool002;oo`<000Woo`03003ooooo00Oo
o`04003ooooo0009ool20009ool40002ool00`00ooooo`02ool00`00ooooo`0>ool00`00ooooo`0L
ool40009ool4000<ool00`00ooooo`07ool01000ooooo`003Ooo00<00?ooool00_oo00<00?ooool0
1?oo0`001ooo00D00?ooooooo`0000Soo`05003oooooool00006ool00`00ooooo`0/ool0027oo`<0
00[oo`03003ooooo00?oo`07003oooooool00?oo00001_oo00@00?ooooooo`8000Ooo`03003oo`00
008000;oo`03003ooooo00?oo`03003ooooo00[oo`04003ooooo0009ool00`00ooooo`08ool00`00
ool00005ool80009ool200000ooo003oo`0;ool00`00ooooo`07ool01000ooooo`003?oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool01_oo00D00?ooooooo`0000Soo`05003oooooool00005
ool2000^ool0027oo`03003ooooo00[oo`03003ooooo00?oo`04003oooooool20007ool01@00ool0
0?oo00002?oo10000ooo00<00?ooool00ooo00<00?ooool02Ooo00D00?ooooooo`0000Soo`03003o
oooo00Soo`<000Soo`D000_oo`03003ooooo01Koo`03003ooooo00coo`<000Coo`03003ooooo00Co
o`03003ooooo00Koo`05003oooooool00008ool01@00oooooooo00001Ooo0P00;_oo000Pool00`00
ooooo`0:ool00`00ooooo`04ool01000oooooooo0P001_oo00<00?ooool00`001ooo00<00?oo0000
1Ooo00<00?ooool00_oo00<00?ooool02_oo00@00?ooool000Soo`03003ooooo00Ooo`D000_oo`80
02Goo`03003oo`0000_oo`<000Coo`03003ooooo00Coo`03003ooooo00Koo`05003oooooool00008
ool01@00oooooooo00001?oo0`00;_oo000]ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`05ool00`00ool000030007ool20005ool00`00ooooo`03ool00`00ooooo`09ool01@00oooooooo
00001_oo0P002Ooo1000=?oo00<00?oo00002ooo0`001Ooo00<00?ooool00ooo00<00?ooool01_oo
00D00?ooooooo`0000Koo`03003oo`0000?oo`03003ooooo00;oo`<002koo`00;?oo00<00?ooool0
1?oo00@00?ooooooo`8000Ooo`03003oo`00008000Soo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo00[oo`05003oooooool00005ool30008ool2000gool00`00ool0000<ool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`07ool01000ooooo`001Ooo0P000_oo00@00?ooool000?oo`@0
02koo`00;?oo00<00?ooool01?oo00<00?oo00000P002?oo00<00?oo00000P001ooo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool02Ooo00D00?ooooooo`0000Koo`@003Goo`03003ooooo00Wo
o`<000_oo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Ooo`04003ooooo0005ool20002
ool01000ooooo`001?oo0`00;_oo000[ool00`00ooooo`05ool00`00ool000030006ool01P00ool0
0000ool000Ooo`03003ooooo00Goo`05003oooooool0000:ool00`00ool00003ool00`00ooooo`03
ool4000fool00`00ooooo`09ool3000;ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`07
ool01000ooooo`001?oo0`000_oo00@00?ooool000Coo`03003ooooo02koo`00:ooo00<00?ooool0
1?oo00<00?ooool00`001ooo00<00?oo00000_oo00<00?ooool01Ooo00<00?ooool01?oo00<00?oo
ool00_oo00<00?ooool02?oo0P001?oo00<00?ooool00ooo0P00>?oo00<00?ooool02Ooo0`002ooo
00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01?oo00@00?ooool000;oo`03003ooooo00;o
o`8000?oo`04003ooooo0004ool00`00ooooo`0^ool002[oo`03003ooooo00Goo`03003ooooo00<0
00Ooo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo
00Ooo`@000;oo`03003ooooo00?oo`03003ooooo01coo`H001Koo`03003ooooo00[oo`03003ooooo
00[oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00?oo`8000;oo`04003ooooo0003ool3
0003ool01000ooooo`001?oo00<00?ooool0;_oo000Xool30007ool00`00ool000030006ool00`00
ooooo`03ool00`00ooooo`04ool00`00ooooo`05ool01@00oooooooo00002_oo0`000ooo00<00?oo
ool08Ooo20002?oo00<00?ooool02Ooo0`002ooo00<00?ooool02_oo00<00?ooool01Ooo00<00?oo
ool00_oo00<00?ooool00_oo0`000_oo00@00?ooool000Coo`8000?oo`04003ooooo0003ool00`00
ooooo`0_ool002Soo`@000Koo`03003oo`00008000Ooo`03003ooooo00;oo`03003ooooo00Goo`03
003ooooo00Goo`03003oo`00008000[oo`8000Coo`03003ooooo023oo`X000Ooo`03003ooooo00Wo
o`<000_oo`03003ooooo00[oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00;oo`<000?o
o`03003oo`0000Coo`03003ooooo00?oo`03003oo`0000?oo`03003ooooo02ooo`00:?oo0`001_oo
00H00?ooool00?oo0007ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00oooo
o`040008ool20005ool00`00ooooo`0Fool30007ool:0007ool00`00ooooo`09ool3000;ool00`00
ooooo`0:ool00`00ooooo`04ool00`00ool00003ool01000oooooooo0`001?oo00<00?oo00001?oo
00<00?ooool00ooo00<00?oo00000ooo00<00?ooool0;ooo000Xool20007ool00`00ooooo`02ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`030009
ool00`00ooooo`04ool00`00ooooo`0Fool30007ool:0007ool00`00ooooo`0:ool00`00ooooo`0:
ool00`00ooooo`0:ool00`00ooooo`03ool200000ooo003oo`02ool00`00ooooo`040004ool00`00
ool00003ool00`00ooooo`04ool00`00ool00003ool00`00ooooo`06ool00`00ooooo`0Vool002Oo
o`<000Ooo`06003ooooo003oo`001_oo00L00?ooooooo`00ool00005ool00`00ooooo`02ool01@00
oooooooo00000_oo0P001?oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo0`001ooo
2P001_oo0`002ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool00_oo0`0000?oo`00ool0
0_oo00<00?ooool00_oo0P001?oo00<00?oo00000ooo00<00?ooool01?oo00<00?oo00000_oo00<0
0?ooool01_oo0P00:?oo000Wool20008ool01P00ooooo`00ool000Koo`07003oooooool00?oo0000
1?oo0P001?oo00H00?ooooooo`00ool30004ool00`00ooooo`0:ool00`00ooooo`0:ool00`00oooo
o`09ool30007ool:0006ool3000Hool00`00ooooo`0>ool30002ool00`00ooooo`05ool00`00oooo
o`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`05ool3000Xool0
02Ooo`03003ooooo00Koo`07003oooooool00?oo00001_oo00L00?ooooooo`00ool00004ool40002
ool01P00oooooooo003oo`8000Goo`03003ooooo00[oo`03003ooooo00Woo`<000_oo`03003ooooo
00Koo`X000Koo`<001Soo`03003ooooo00Coo`03003ooooo00Koo`@000;oo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Coo`@0
02Soo`00<?oo00L00?ooooooo`00ool00005ool00`00ooooo`02ool00`00ool00004ool30003ool0
0`00ooooo`02ool20006ool00`00ooooo`0:ool00`00ooooo`09ool3000;ool00`00ooooo`07ool8
000Rool00`00ooooo`03ool2000:ool200000ooo003oo`07ool00`00ooooo`04ool00`00ooooo`02
ool00`00ooooo`05ool00`00ool00002ool00`00ooooo`03ool4000Yool0033oo`05003oooooool0
0002ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000ooo0P001?oo00<00?ooool00_oo
00<00?ooool01Ooo00<00?ooool02_oo00<00?ooool02Ooo0`002ooo00<00?ooool02?oo1P008ooo
00@00?ooooooo`<000[oo`05003oooooool00007ool00`00ooooo`04ool00`00ooooo`03ool00`00
ooooo`04ool01P00ool00000ool000Ooo`<002Woo`00<?oo00D00?ooooooo`0000;oo`04003ooooo
ool30003ool01000ooooo`000_oo0`001?oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool0
2_oo00<00?ooool02Ooo0`00>Ooo00<00?ooool00ooo00<00?ooool010002_oo00D00?ooooooo`00
00Ooo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Goo`<000;oo`03003ooooo00Goo`03
003oo`0002Woo`00;ooo00<00?ooool00_oo00@00?ooool000?oo`<000?oo`04003ooooo0002ool2
0005ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`09ool3000;ool00`00ooooo`0gool2
0005ool00`00ool00003000:ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`04ool00`00
ooooo`02ool00`00ooooo`05ool30002ool00`00ooooo`05ool00`00ooooo`0Yool002ooo`03003o
oooo00;oo`04003ooooo0003ool20004ool01000ooooo`000_oo00<00?ooool01?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo0`002ooo00<00?ooool0=Ooo0`001Ooo00<00?ooool0
0_oo0P002_oo00D00?ooooooo`0000Ooo`03003ooooo00Goo`06003ooooo003oo`001_oo10000_oo
00<00?ooool01?oo00<00?ooool0:_oo000_ool00`00ooooo`02ool01000ooooo`000ooo0P001?oo
00@00?ooool000Woo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Woo`<000_oo`03003o
oooo03Coo`@000Goo`05003oooooool0000;ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`05ool01P00ool00000ool000Ooo`8000;oo`03003ooooo00Goo`03003ooooo02[oo`00;Ooo1000
0ooo00@00?ooool000;oo`8000Goo`04003ooooo0009ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`09ool3000hool20007ool40006ool01@00oooooooo00002ooo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool01_oo0`0000?oo`00ool01ooo0P000_oo00<00?ooool01?oo00<00?oo
ool0:ooo000]ool40003ool01P00oooooooo003oo`8000Goo`05003oooooool00008ool00`00oooo
o`03ool00`00ooooo`03ool3000;ool00`00ool0000dool40009ool30005ool01@00oooooooo0000
2ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01Ooo100000?oo`00ool01_oo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool0:ooo000]ool30004ool01`00oooooooo003oo`0000Ko
o`05003oooooool00008ool00`00ooooo`04ool00`00ooooo`02ool3000;ool00`00ool0000bool5
0009ool00`00ool00006ool01000ooooo`003?oo00<00?ooool00_oo00<00?ooool01?oo0P001ooo
0`000_oo00<00?ooool01?oo0P001?oo00<00?ooool00ooo00<00?ooool0;?oo000]ool30004ool0
1@00oooooooo00002?oo00D00?ooooooo`0000Soo`03003ooooo00Coo`03003ooooo00;oo`<000_o
o`04003ooooo000Tool3000:ool40009ool00`00ooooo`06ool01@00oooooooo00002ooo00<00?oo
ool00ooo00<00?ooool00_oo0`002?oo0`0000?oo`00ool01_oo0P000ooo00<00?ooool01?oo00<0
0?ooool02_oo00<00?ooool07ooo000]ool20005ool01@00oooooooo00002?oo00D00?ooooooo`00
00Soo`03003ooooo00Coo`03003ooooo00;oo`<000_oo`04003ooooo0009ool00`00ooooo`0:ool0
0`00ool0000:ool80005ool01000ool000002Ooo00<00?ooool01ooo00@00?ooool000coo`03003o
oooo00?oo`03003ooooo00D000Soo`05003oooooool00006ool00`00ool00003ool00`00ooooo`03
ool00`00ooooo`0:ool00`00ooooo`0Pool002goo`8000Goo`05003oooooool00008ool01@00oooo
oooo00001ooo0`001_oo00<00?ooool00_oo00<00?ooool02_oo00D00?ooooooo`0000Woo`03003o
oooo00[oo`<000[oo`D000Woo`03003ooooo017oo`03003ooooo01?oo`03003ooooo00@000Woo`80
00[oo`03003oo`0000Woo`03003ooooo00Soo`<002;oo`00;Ooo00<00?ooool01?oo00<00?ooool0
0_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01?oo0`001_oo00<00?ooool00_oo0P00
3?oo00D00?ooooooo`0000Soo`03003ooooo00[oo`@000Woo`8001ooo`03003ooooo00koo`8000Co
o`04003oooooool30009ool00`00ooooo`08ool00`00ool00009ool00`00ooooo`08ool3000Sool0
03Coo`8000?oo`03003ooooo00Goo`8000?oo`03003ooooo00Coo`<000Ooo`04003oooooool2000<
ool00`00ooooo`02ool00`00ooooo`06ool00`00ool0000;ool3000Xool00`00ooooo`0=ool30004
ool00`00ooooo`02ool20009ool2000:ool00`00ool00009ool00`00ool00007ool4000Sool003Co
o`8000Coo`03003ooooo00Coo`8000Coo`03003ooooo00?oo`<000Ooo`03003ooooo00;oo`03003o
oooo00_oo`03003ooooo00;oo`03003ooooo00Koo`8000goo`8002Koo`03003ooooo00coo`D000Co
o`05003oooooool0000:ool2000:ool00`00ool00009ool30009ool2000Tool003Coo`8000Coo`03
003ooooo00?oo`<000Coo`03003ooooo00Coo`8000Soo`03003ooooo00;oo`03003ooooo00[oo`03
003ooooo00?oo`03003ooooo00Coo`@003?oo`03003ooooo00Coo`8000Soo`<000Coo`05003ooooo
ool0000:ool00`00ool0000:ool00`00ool00008ool40009ool00`00ooooo`0Sool003Coo`8000Co
o`03003ooooo00?oo`<000Goo`03003ooooo00?oo`03003oo`0000Ooo`03003ooooo00;oo`03003o
oooo00_oo`03003oo`0000?oo`03003ooooo00Coo`<003;oo`03003ooooo00;oo`@000Soo`03003o
o`0000Goo`04003ooooo000;ool2000:ool01000ooooo`001ooo10002Ooo00<00?ooool09?oo000d
ool20005ool00`00ooooo`02ool40004ool00`00ooooo`03ool00`00ool00008ool00`00ooooo`02
ool00`00ooooo`0:ool30004ool00`00ooooo`04ool3000`ool01000oooooooo1@002?oo00<00?oo
ool01Ooo00@00?ooool000_oo`03003oo`0000Woo`03003ooooo008000Soo`<000Soo`03003ooooo
02Goo`00=?oo00<00?oo00001?oo00<00?ooool00_oo10001Ooo00<00?ooool01?oo00<00?ooool0
1_oo00<00?ooool00_oo00<00?ooool02Ooo10001Ooo00<00?ooool01Ooo00<00?ooool0;Ooo00<0
0?ooool00ooo10001ooo00<00?ooool01_oo00<00?oo00002ooo00<00?oo00002_oo10002?oo0`00
2?oo00<00?ooool09_oo000cool40004ool00`00ooooo`03ool00`00ool00005ool00`00ooooo`05
ool00`00ooooo`06ool01@00oooooooo00003?oo0`001_oo00<00?ooool0;ooo1@001?oo1@001ooo
00<00?ooool01_oo00<00?oo00003?oo00<00?oo00002Ooo1@002?oo00<00?ooool02?oo00<00?oo
ool09_oo000cool40005ool00`00ooooo`02ool00`00ool00006ool00`00ooooo`04ool00`00oooo
o`06ool00`00ooooo`02ool3000:ool30006ool00`00ooooo`0[ool70004ool01@00oooooooo0000
1_oo0P002Ooo00<00?oo00002ooo00<00?oo00002Ooo1@002?oo00<00?ooool02?oo00<00?ooool0
9ooo000cool40005ool00`00ooooo`02ool01000ooooo`001Ooo00<00?ooool01?oo00<00?ooool0
1ooo00<00?ooool010002ooo0P001ooo0P00:Ooo20000ooo0P002_oo00<00?ooool02?oo00<00?oo
00002ooo00D00?ooool00?oo008000Koo`D000Ooo`8000Woo`03003ooooo02Soo`00<ooo0`0000?o
o`00ool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01ooo00<0
0?ooool00`003?oo00<00?ooool01ooo0P007?oo0`001Ooo0`000ooo0`000ooo0P002ooo00<00?oo
ool02?oo00<00?oo00003?oo00<00?oo00000`001ooo10001ooo0P002Ooo00<00?ooool03Ooo00<0
0?ooool06Ooo000dool01000ooooo`001Ooo00D00?ooooooo`0000;oo`03003ooooo00Coo`04003o
oooo0003ool00`00ooooo`06ool01000ool00?oo0`001_oo00<00?ooool02_oo00<00?ooool00_oo
0P001_oo0P002ooo3`001Ooo0P001?oo00<00?ooool02_oo00<00?ooool02?oo00<00?oo00003?oo
1P001ooo0P000_oo00<00?ooool01?oo00<00?oo00002Ooo00<00?ooool02ooo0P007?oo000dool0
1000ooooo`001_oo00L00?ooooooo`00ool00007ool01000ooooo`000_oo0`001ooo00@00?oo003o
o`8000Ooo`03003ooooo00[oo`8000Coo`8000Koo`<000?oo`03003ooooo00Woo`D000Goo`<001go
o`03003ooooo00ooo`<000Soo`04003ooooo0006ool00`00ooooo`09ool00`00ooooo`0:ool4000L
ool003Coo`800003ool00?oo00Goo`05003oooooool00002ool00`00ooooo`04ool01@00ooooo`00
ool010002?oo00<00?oo00000P002?oo00<00?ooool02ooo0P001?oo0`001_oo1P002Ooo0P001_oo
0P007ooo00<00?ooool01Ooo10001_oo0`002?oo00D00?ooooooo`0000Koo`03003ooooo00Soo`03
003ooooo00[oo`@001goo`00=Ooo00<00?oo00001ooo00L00?ooooooo`00ool00007ool01@00oooo
o`00ool00`002?oo00<00?ooool00P002Ooo00<00?ooool03?oo00<00?ooool01?oo1@000ooo1P00
2_oo1@008?oo00<00?ooool00ooo1P001_oo0P002?oo0P000ooo00<00?ooool01?oo00<00?ooool0
2?oo00<00?ooool00ooo00<00?ooool01_oo0`007Ooo000fool00`00ool00006ool01`00oooooooo
003oo`0000Ooo`04003oooooool40009ool01000ooooo`002_oo00<00?ooool03?oo0P0000?oo`00
ool01_oo2P000ooo1P009?oo00<00?ooool01?oo1@001_oo00<00?oo00001ooo00<00?ooool00ooo
00<00?ooool00ooo00<00?ooool02Ooo00@00?ooooooo`8000Soo`03003oo`0001koo`00=_oo00<0
0?oo00001ooo00@00?ooooooo`@000Koo`05003ooooo003oo`02000:ool00`00ooooo`020009ool0
0`00ooooo`0=ool3000<ool7000Wool40006ool30006ool200000ooo003oo`06ool00`00ooooo`03
ool00`00ooooo`03ool00`00ooooo`09ool00`00ooooo`040007ool00`00ooooo`0Oool003Ooo`80
00Ooo`04003oooooool40007ool00`00ooooo`03000;ool01@00oooooooo00002Ooo0P003?oo1@00
=_oo1P001Ooo0P0000?oo`00ool01Ooo00@00?ooool000Ooo`03003ooooo00Coo`03003ooooo00;o
o`03003ooooo00Woo`03003ooooo00@000Ooo`03003ooooo023oo`00=?oo00<00?ooool00P002?oo
00@00?ooooooo`<000Soo`03003ooooo008000coo`05003oooooool0000:ool00`00ool0000;ool4
000eool50004ool20009ool01000ooooo`001ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool01?oo0P000ooo00@00?ooooooo`@000Koo`03003ooooo027oo`00=Ooo00@00?ooool000Woo`03
003ooooo00<000Woo`03003oo`0000goo`03003ooooo00;oo`03003ooooo00Soo`<000goo`8003;o
o`800003ool0000000Goo`03003ooooo00Ooo`8000;oo`03003ooooo00Goo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00?oo`<000Coo`04003ooooo0002ool00`00ooooo`04ool00`00oooo
o`0Rool003Koo`03003oo`0000<000Ooo`03003ooooo008000[oo`03003oo`0000goo`03003ooooo
00;oo`03003ooooo00Koo`@003Koo`L00004ool000000002ool20004ool20009ool01@00oooooooo
00001ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool00_oo10001?oo00@00?ooool000Wo
o`03003ooooo02?oo`00=_oo00<00?oo00000`001ooo00<00?ooool00P002ooo0P003_oo00<00?oo
ool00_oo00<00?ooool01_oo1000=?oo1P0000?oo`0000001?oo00<00?ooool00_oo0P002_oo00D0
0?ooooooo`0000Ooo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00;oo`@000?oo`04003o
oooo0009ool00`00ooooo`0Tool003Ooo`03003oo`00008000Soo`04003ooooo000<ool2000>ool2
0003ool20008ool2000_ool500000ooo000000040004ool20003ool2000:ool20003ool00`00oooo
o`05ool00`00ooooo`05ool400000ooo003oo`03ool40003ool01000ooooo`002Ooo00<00?ooool0
9Ooo000hool40009ool00`00ool0000=ool2000<ool40004ool20008ool00`00ooooo`0Uool70006
ool30005ool20003ool2000;ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`03ool60000
0ooo003oo`03ool01000ooooo`001?oo00<00?oo00002Ooo00<00?ooool04?oo0P005?oo000dool0
0`00ooooo`02ool20006ool00`00ooooo`02ool00`00ool00005ool00`00ooooo`05ool00`00oooo
o`02ool00`00ooooo`06ool300000ooo003oo`03ool00`00ooooo`05ool2000;ool3000:oolE0005
ool20005ool20004ool00`00ooooo`0:ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`05
ool400000ooo003oo`03ool01000ooooo`001?oo00<00?oo00002_oo00<00?ooool03_oo0`005Ooo
000eool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`02ool00`00ool00005ool00`00oooo
o`05ool00`00ool00002ool00`00ooooo`06ool300000ooo00000003ool20007ool2000<ool5000C
ool5000<ool2000Gool00`00ooooo`0=ool40005ool20002ool00`00ooooo`03ool2000:ool00`00
ooooo`0=ool4000Fool003Goo`03003ooooo00;oo`8000Ooo`03003ooooo00;oo`8000Koo`03003o
oooo00Goo`8000?oo`03003ooooo00Ooo`05003oooooool00004ool20007ool2000?ool500000ooo
0000000;ool2000=ool2000Gool20006ool40005ool01000ooooo`001Ooo00D00?ooooooo`0000Go
o`03003ooooo00Woo`03003ooooo00goo`D001Koo`00=_oo00<00?ooool00_oo00<00?ooool01Ooo
00<00?ooool00ooo0P001_oo00<00?ooool00ooo10000ooo0P002?oo00@00?ooooooo`8000Coo`80
00Ooo`<0017oo`H001Goo`8001Soo`03003ooooo00?oo`H000Coo`8000Ooo`8000Coo`03003ooooo
00;oo`03003ooooo00Woo`03003ooooo00Koo`8000Ooo`<001Ooo`00=ooo00<00?ooool00_oo00<0
0?ooool01Ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool00ooo10001?oo00<00?ooool0
2ooo0P001?oo10001_oo0P004?oo1`004?oo0`006Ooo00<00?ooool01?oo10001?oo0`001ooo00<0
0?ooool00ooo00<00?ooool00_oo00<00?ooool02Ooo00<00?ooool01?oo10001ooo00<00?oo0000
6?oo000gool00`00ooooo`02ool20007ool00`00ooooo`03ool20006ool00`00ooooo`03ool20000
0ooo00000003ool00`00ooooo`0<ool00`00ooooo`05ool40004ool300000ooo003oo`0Mool4000I
ool40004ool40004ool200000ooo003oo`06ool00`00ooooo`03ool00`00ooooo`02ool00`00oooo
o`09ool00`00ooooo`03ool50007ool00`00ooooo`0Iool003Soo`03003ooooo00;oo`8000Ooo`04
003oooooool30007ool00`00ooooo`03ool20002ool20002ool00`00ooooo`0<ool20009ool40003
ool3000Iool4000Jool60003ool20007ool01000ooooo`001_oo0P001Ooo00<00?ooool00_oo00<0
0?ooool02Ooo00<00?ooool01Ooo0`001_oo0P007?oo000iool01`00oooooooo003oo`0000Ooo`04
003oooooool30007ool00`00ooooo`03ool00`00ooooo`02ool01000ooooo`003ooo00<00?ooool0
2_oo2@003Ooo2@007?oo1`0000Coo`00000000Ooo`8000;oo`03003ooooo00Coo`03003ooooo00Co
o`03003ooooo00;oo`03003ooooo00Ooo`@000Koo`03003oo`0000Koo`03003ooooo01coo`00>Ooo
00<00?ooool00_oo0P001ooo00<00?ooool00_oo0`001ooo00<00?ooool02?oo0P0000?oo`000000
3_oo0P0000?oo`00ool03Ooo40008_oo0`0000?oo`0000000P0000?oo`0000002?oo0P000ooo00<0
0?ooool01?oo00<00?ooool01Ooo00D00?ooooooo`0000Ooo`H000Koo`03003ooooo00Koo`03003o
oooo01goo`00=?oo00<00?ooool00ooo00@00?ooooooo`<000Ooo`04003oooooool200000ooo0000
0006ool00`00ooooo`09ool01000ooooo`003ooo0`00=ooo20000ooo00<00?ooool00`002Ooo00@0
0?ooooooo`8000Goo`8000Ooo`03003ooooo008000Ooo`H000Goo`8000Soo`03003ooooo01koo`00
=Ooo00<00?ooool00ooo00<00?oo000010001ooo00@00?ooooooo`8000;oo`03003ooooo00?oo`03
003ooooo00[oo`800003ool00?oo00goo`@003?oo`T000?oo`800004ool000000009ool20003ool0
0`00ooooo`04ool00`00ooooo`06ool01000ooooo`002?oo00<00?oo00000P001_oo00<00?ooool0
1_oo0P008Ooo000fool00`00ooooo`02ool00`00ooooo`0300000ooo003oo`06ool01@00oooooooo
00000ooo00<00?ooool00ooo00<00?ooool02ooo0`000_oo00<00?ooool02_oo0`00:ooo1`0000?o
o`00000010000ooo0P0000?oo`0000002_oo0P001?oo00<00?ooool01?oo00<00?ooool01Ooo0P00
0_oo00<00?oo00000`000ooo00D00?oo003oo`0000Goo`8000Soo`03003ooooo027oo`00=ooo00<0
0?ooool00_oo00<00?ooool00P000_oo0P001Ooo00<00?ooool01_oo0P001?oo00<00?ooool03?oo
1@003Ooo0P009?oo1P001Ooo0`000ooo00@00?ooooooo`800003ool0000000[oo`8000Coo`8000Go
o`8000Ooo`04003oooooool60003ool300000ooo003oo`04ool00`00ooooo`07ool00`00ooooo`0B
ool2000>ool003Coo`05003oooooool00004ool00`00ool000020003ool00`00ooooo`03ool01000
ooooo`001_oo00<00?ooool00_oo0P003?oo1@002?oo0P002ooo10002Ooo70001ooo0`0000?oo`00
00002ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool01_oo00@00?ooooooo`D000Coo`80
00;oo`03003ooooo00;oo`8000Woo`03003ooooo017oo`<000ooo`00=Ooo00D00?ooooooo`0000?o
o`03003ooooo00<000?oo`03003ooooo00?oo`04003ooooo0006ool20003ool3000<ool50008ool3
000<ool6000Gool50008ool2000Eool2000?ool00`00ooooo`02ool30004ool20008ool00`00oooo
o`08ool00`00ooooo`0@ool4000@ool003Koo`05003oooooool00003ool01P00ooooo`00ool000?o
o`8000Coo`03003ooooo008000Koo`06003oooooool00?oo0P003?oo0P0000Coo`00000000Soo`@0
00koo`L000Coo`8000[oo`8000Soo`<001Koo`03003ooooo00Soo`L000?oo`8000Koo`8000Soo`03
003ooooo00Ooo`8001?oo`<0017oo`00=ooo00D00?ooooooo`0000?oo`03003ooooo00;oo`03003o
oooo00;oo`03003ooooo00;oo`05003oooooool00006ool20002ool4000=ool20002ool2000:ool3
000Bool8000@ool2000Gool2000;ool600001?oo000000001_oo0`001ooo0P002Ooo00<00?ooool0
2_oo0P001_oo00<00?oo00004_oo000hool01000oooooooo0P000_oo00<00?ooool00_oo00<00?oo
ool00_oo00D00?ooooooo`0000Coo`03003ooooo00Goo`D00003ool0000000goo`8000;oo`D000So
o`<001;oo`L000Woo`D001Ooo`8000coo`D00003ool0000000Ooo`@000Ooo`03003ooooo00Soo`03
003ooooo00Soo`@000Koo`03003ooooo01?oo`00>Ooo00<00?ooool00_oo00<00?oo00001Ooo00<0
0?ooool00_oo0P000_oo00D00?ooool00?oo008000Ooo`@000;oo`03003ooooo00coo`8000Goo`H0
00Goo`<000?oo`03003ooooo00Woo`<000Ooo`H001[oo`8000;oo`L000;oo`<000;oo`@000Soo`03
003oo`0000Ooo`8000[oo`03003ooooo00Ooo`D000Goo`8001Koo`00>_oo00<00?ooool00_oo00<0
0?oo00001Ooo0P001?oo00<00?ooool00`000ooo00<00?ooool01_oo0P000ooo0P003_oo0`002?oo
3P002Ooo2P007_oo0P001?oo1@0000Coo`00000000Coo`<000Soo`800003ool00?oo00Koo`03003o
oooo00Soo`8000_oo`<000Goo`03003ooooo01Koo`00>_oo00<00?ooool00ooo00<00?oo00001_oo
00<00?ooool00_oo00<00?oo00000`000ooo00<00?ooool01ooo0P000ooo0P003ooo0P004?oo3@00
9_oo0P000_oo2P001_oo0P002?oo0P000_oo00<00?ooool01?oo0P002_oo00<00?ooool010001Ooo
0P0000?oo`00ool00ooo0P006Ooo000dool00`00ooooo`04ool00`00ooooo`03ool20007ool00`00
ooooo`02ool50004ool20009ool20003ool00`00ooooo`0>ool20002ool00`00ooooo`09ool7000Z
ool60004ool30006ool30008ool20003ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03
ool70004ool20007ool00`00ooooo`0Iool003Goo`03003ooooo00Coo`03003ooooo00?oo`800003
ool00?oo00Coo`03003ooooo00?oo`<000Koo`03003ooooo00Soo`8000;oo`80013oo`@003Soo`L0
00?oo`<000Ooo`<000Woo`04003oooooool20006ool00`00ooooo`03ool00`00ooooo`03ool00`00
ooooo`040003ool20007ool2000Lool003Koo`03003ooooo00Coo`03003ooooo00Coo`8000Koo`03
003ooooo00Coo`8000Koo`03003ooooo00Woo`<00003ool0000000ooo`D0033oo`/000;oo`<000So
o`<000Woo`8000?oo`03003ooooo00Coo`8000Coo`8000Goo`03003oo`0000@000?oo`03003ooooo
00Koo`03003ooooo01coo`00=ooo0P001Ooo00<00?ooool00_oo10001_oo00<00?ooool01?oo0`00
1Ooo00<00?ooool02ooo10003_oo1P009ooo30000_oo0P000_oo0`002Ooo0`002Ooo0P001?oo00<0
0?ooool01?oo00@00?ooooooo`L00003ool00000008000?oo`03003ooooo008000Ooo`8001ooo`00
>Ooo00<00?ooool00ooo00<00?ooool00_oo10001_oo00<00?ooool01_oo0P001?oo0P003_oo1@00
3Ooo10007_oo200000?oo`0000001@001ooo0`002_oo0`002Ooo0P001?oo0P001Ooo0P001?oo1P00
00Coo`00000000Koo`8000Soo`03003ooooo01Koo`8000Ooo`00=?oo00<00?ooool00ooo00<00?oo
ool00ooo0P000ooo0P0000?oo`00ool01?oo0P002Ooo00<00?oo00000ooo00<00?ooool01_oo0P00
1_oo100000Coo`00000000[oo`D000Soob8000Goo`8000_oo`<000[oo`03003ooooo00?oo`03003o
oooo00Coo`03003ooooo00Coo`@000;oo`8000Ooo`03003ooooo00Ooo`03003ooooo01Coo`@000So
o`00=Ooo00<00?ooool00ooo0P001?oo0P000ooo0P0000?oo`0000001?oo0P002Ooo10000_oo00<0
0?ooool01ooo0P000ooo3@002ooo20005ooo2@004ooo0P004?oo0P002ooo0`0000Coo`00ooooo`80
00Ooo`8000Soo`8001Goo`D000Woo`00=_oo00<00?ooool01?oo00<00?ooool00_oo0`000_oo00D0
0?ooooooo`0000Goo`03003ooooo00Woo`<00005ool00000ool00007ool30002ool40004ool7000?
ool80006ool200000ooo000000040004ool2000Dool2000Aool01000oooooooo1`0000Coo`000000
00Coo`8000Ooo`8000Woo`03003ooooo01Goo`<000_oo`00=ooo00<00?ooool01?oo00<00?ooool0
0_oo00<00?oo00001_oo0P001?oo0P002ooo0`0000Coo`00000000Woo`<000;oo`8000Woo`X000go
o``001coo`80017oo`8000Coo`P00003ool00?oo00;oo`8000Soo`03003ooooo00Ooo`8000koo`@0
00Goo`<000coo`00>?oo0P001Ooo0P000ooo00<00?oo00001ooo0P000ooo0`002ooo1P002ooo0P00
4?oo100000?oo`0000002`001ooo1`006?oo0P004Ooo0P001?oo1`000_oo0P000_oo0P002?oo0P00
2Ooo00<00?ooool02ooo1P001?oo0P003ooo000dool00`00ooooo`03ool00`00ooooo`04ool01P00
oooooooo003oo`8000Ooo`8000;oo`<000_oo`D000goo`<0017oo`@000Coo`03003ooooo00[oo`<0
01[oo`8000koo`/000;oo`<000?oo`03003ooooo008000Soo`8000Woo`8000koo`D000?oo`80017o
o`00=Ooo0P001?oo00<00?ooool01?oo0P000_oo00@00?ooool000Soo`8000;oo`<000_oo`@000oo
o`<001;oo`L002Goo`8000ooo`P000?oo`<000Coo`800003ool0000000Soo`8000[oo`03003ooooo
00goo`@000Coo`03003ooooo017oo`00=ooo00<00?ooool00_oo00<00?ooool01Ooo0P0000Goo`00
ooooo`0000Woo`800004ool00000000=ool4000?ool2000Dool5000Oool4000<ool:0004ool20005
ool200000ooo00000009ool20009ool20007ool40003ool20002ool01000oooooooo0P005?oo000h
ool20003ool00`00ooooo`06ool20003ool20009ool6000>ool5000=ool3000Aool7000Iool4000;
ool50002ool400000ooo003oo`02ool30006ool01000ool000002Ooo0P002_oo00<00?ooool01?oo
1P000_oo0P001_oo0P005_oo000jool01@00oooooooo00002?oo0P000_oo00<00?oo00002Ooo1000
00?oo`0000003_oo0P0000?oo`0000000P003?oo0`000_oo00<00?ooool09Ooo10002ooo30001_oo
0P001ooo10002Ooo0P002ooo00<00?ooool01Ooo10000_oo0P001ooo00<00?ooool05_oo000kool2
0002ool00`00ooooo`07ool30002ool00`00ooooo`08ool400000ooo003oo`0>ool20003ool60009
ool4000Pool60009ool@0005ool30008ool3000:ool2000:ool20006ool200001?oo003ooooo0P00
1ooo0P006Ooo000mool00`00ooooo`020007ool40002ool2000:ool00`00ool00003000?ool20007
ool60004ool5000Hool60005ool;0006ool60005ool30009ool3000:ool20009ool70002ool20004
ool20007ool2000Kool003koo`8000;oo`03003ooooo00Goo`@000?oo`03003ooooo00_oo`<0013o
o`8000?oo`03003ooooo00Goo`X000goo`X00003ool0000000P00003ool0000000D000Goo`@00003
ool0000000Koo`8000[oo`<000[oo`<000[oo`T000Coo`8000Ooo`8001goo`00=?oo00<00?ooool0
2Ooo0P0000?oo`00ool01_oo1P0000?oo`00ool01ooo0P001Ooo0`000ooo0P002_oo1@002Ooo1@00
0_oo;`000_oo0`001_oo0P002Ooo10002ooo0P002ooo1`001Ooo0P002?oo00<00?ooool07Ooo000e
ool2000:ool40008ool00`00ool000050008ool20005ool30003ool30009ool7000:ool:000Oool5
0003ool2000Bool2000>ool20009ool30002ool30005ool20008ool2000Pool003Ooo`8000[oo`<0
00Soo`03003ooooo00D000Woo`<000Coo`D000;oo`@000Goo`D000;oo`D000ooo`X000Soo`8000_o
o`8000;oo`@0017oo`<000koo`8000;oo`X000;oo`8000Koo`8000Soo`8002;oo`00>?oo0P002ooo
0P003?oo1@002_oo0P000ooo0P0000?oo`0000000`000_oo0`001Ooo0`001_oo1@005?oo3@002?oo
10004ooo0P003ooo0P001?oo1P0000?oo`00ool00`001_oo0P002Ooo00<00?ooool08_oo000iool3
000;ool2000<ool5000:ool20003ool30003ool400001?oo000000004?oo10006?oo1`000_oo1000
5Ooo0P003ooo0P000_oo1`000_oo10001ooo0P002Ooo0P009Ooo000kool2000;ool3000<ool60009
ool70006ool7000Aool5000Cool9000Fool3000<ool=0004ool30007ool20009ool2000Wool003co
o`<000_oo`<000coo`8000;oo`<000Woo`D000_oo`H0017oo`D000;oo`8000Ooo`H001Woo`<000go
o`L00004ool000000006ool30007ool2000:ool00`00ooooo`0Wool003koo`<000[oo`D000_oo`T0
00Ooo`@000ooob8001_oo`@000[oo`h000Ooo`8000Soo`8000[oo`8002[oo`00=?oo00<00?ooool0
2?oo00<00?oo00002_oo00@00?oo003oo`8000[oo`@000Coo`<000Ooo`80017oo`<001;oo`L001_o
o`<000Soo``000;oo`<000Ooo`<000Soo`8000;oo`03003ooooo00Goo`8002coo`00=Ooo0P002Ooo
10002Ooo00D00?oo00000?oo008000Woo`@000Koo`@000Goo`<0017oo`<000?oo`03003ooooo02Oo
o`@000Koo`D00003ool0000000L00004ool000000008ool30008ool20002ool20006ool2000^ool0
03Ooo`8000Woo`04003oo`000008ool00`00ooooo`0200000ooo00000009ool40008ool40004ool2
000Bool6000Sool40004oolF0009ool30008ool20002ool20007ool00`00ooooo`0^ool003Woo`80
00Soo`800003ool0000000Ooo`D000;oo`8000Woo`04003oo`00000:ool40002ool3000Aool6000M
ool=0004ool40003ool200000ooo000000020009ool40008ool20002ool20007ool2000aool003_o
o`8000Soo`03003ooooo008000Goo`@00003ool0000000;oo`8000_oo`8000coo`L000?oo`03003o
oooo00Woo`L001;ooa0000Goo`H000Soo`<000[oo`@000Soo`8000;oo`8000Ooo`8003?oo`00=?oo
00<00?ooool01_oo00D00?ooooooo`0000Coo`04003oooooool20002ool60002ool01000oooooooo
10002Ooo0`002ooo1`0000?oo`0000000ooo1P001ooo;`000ooo10002ooo0P0000?oo`00ool02?oo
00D00?ooooooo`0000Soo`03003ooooo03?oo`00=Ooo0P002ooo0P000ooo0P001ooo10000ooo0P00
1?oo0`002Ooo1@002_oo2@001ooo30008ooo1@00I?oo000gool2000;ool20003ool00`00ooooo`06
ool30004ool20005ool30008ool200000ooo00000002000:ool8000@ool;000;ool2000;ool2001W
ool003Woo`03003ooooo00[oo`8000;oo`03003ooooo00Ooo`8000Goo`03003ooooo00Goo`8000So
o`800003ool00?oo00@000Woo`@00003ool0000000@001Gooa00077oo`00>_oo0P003?oo0P0000?o
o`0000002Ooo0`000ooo0P001ooo0`001ooo0`001?oo10004?oo1@006ooo1`00Kooo000lool00`00
ooooo`0;ool200000ooo003oo`0:ool20003ool20008ool30004ool50006ool4000Aool6000Eool3
001cool003goo`8000goo`@000_oo`8000?oo`03003ooooo00Soo`<00003ool0000000@000Woo`<0
01Coo`H000;oo`80087oo`00?ooo0P003Ooo0`003?oo0P000_oo0P0000?oo`00ool02?oo0`0000?o
o`0000000P002ooo10005_oo1`00O_oo0011ool00`00ooooo`0<ool2000=ool300001?oo00000000
2ooo0P004_oo10005?oo1`00O?oo0012ool2000=ool3000>ool5000<ool3000Cool40003ool00`00
ooooo`0:ool30020ool004Coo`03003ooooo00coo`8000;oo`03003ooooo00[oo`@000koo`<001Co
o`H008goo`00AOoo0P003_oo10003Ooo0`004?oo0`005?oo1@00Rooo0017ool2000=ool4000>ool3
000Aool3000Aool70029ool004Woo`03003ooooo00Woo`H0013oo`8001;oo`8000;oo`03003ooooo
09[oo`00B_oo0P002ooo1P004?oo0P004_oo1@00V_oo001<ool00`00ooooo`0;ool200000ooo0000
000@ool2000Bool5002Hool004goo`80013oo`03003ooooo00ooo`<000?oo`03003ooooo00coo`<0
09Ooo`00Cooo0P003ooo0P004_oo0P0000?oo`000000Yooo001Aool00`00ooooo`0>ool2000Bool4
002Vool005;oo`80013oo`80013oo`D00:Goo`00E?oo00<00?ooool03ooo0P000_oo00<00?ooool0
3?oo0`00Y?oo001Eool2000Aool4002dool005Ooo`80013oo`@00;?oo`00FOoo00D00?ooooooo`00
00goo`<00;;oo`00F_oo0P0000?oo`0000003_oo0P00/Ooo001Lool40030ool005coo`@00<3oo`00
G_oo0`00_ooo001Pool2002nool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo
0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {295.812, 97.1875}} -> {-5.66963, \
-0.0584018, 0.0219913, 0.0219913}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["csill", "Section"],

Cell[BoxData[
    \(\(pvf2 = 
        PlotVectorField[{\ y, \(-0.6\) x - 0.4  y}, {x, \(-2\), 
            2}, {y, \(-2\), 2}, ScaleFunction \[Rule] \(( .5  # &)\), 
          ScaleFactor \[Rule] None, 
          Epilog \[Rule] {PointSize[0.04] (*\(,\)\(Hue[0.3]\)*) , 
              Point[{0, 0}]}];\)\)], "Input"],

Cell[BoxData[
    \(\(cp2 = 
        ContourPlot[x\^2 + y\^2\/0.6, {x, \(-2\), 2}, {y, \(-2\), 2}, 
          ContourShading \[Rule] False];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{pvf, cp}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4554 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0108429 0.47619 [
[ 0 0 0 0 ]
[ 1 .4554 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .4554 L
0 .4554 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.0108429 0.477324 0.444561 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.212112 0.478174 0.212112 [
[ 0 0 0 0 ]
[ 1 .95635 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.0001 w
[ ] 0 setdash
.07578 .05395 m
.02381 .08513 L
s
% Start of user PostScript
-2. -2. -2.245 -1.853 MAarrowhead1
% End of user PostScript
.07578 .11455 m
.03123 .14573 L
s
% Start of user PostScript
-2. -1.71429 -2.21 -1.56729 MAarrowhead1
% End of user PostScript
.07578 .17516 m
.03866 .20634 L
s
% Start of user PostScript
-2. -1.42857 -2.175 -1.28157 MAarrowhead1
% End of user PostScript
.07578 .23576 m
.04608 .26694 L
s
% Start of user PostScript
-2. -1.14286 -2.14 -0.995858 MAarrowhead1
% End of user PostScript
.07578 .29636 m
.0535 .32754 L
s
% Start of user PostScript
-2. -0.857143 -2.105 -0.710144 MAarrowhead1
% End of user PostScript
.07578 .35697 m
.06093 .38815 L
s
% Start of user PostScript
-2. -0.571429 -2.07 -0.42443 MAarrowhead1
% End of user PostScript
.07578 .41757 m
.06835 .44875 L
s
% Start of user PostScript
-2. -0.285714 -2.035 -0.138715 MAarrowhead1
% End of user PostScript
.07578 .47817 m
.07578 .50935 L
s
% Start of user PostScript
-2. 0 -2. 0.146999 MAarrowhead1
% End of user PostScript
.07578 .53878 m
.0832 .56996 L
s
% Start of user PostScript
-2. 0.285714 -1.965 0.432713 MAarrowhead1
% End of user PostScript
.07578 .59938 m
.09062 .63056 L
s
% Start of user PostScript
-2. 0.571429 -1.93 0.718427 MAarrowhead1
% End of user PostScript
.07578 .65998 m
.09805 .69116 L
s
% Start of user PostScript
-2. 0.857143 -1.895 1.00414 MAarrowhead1
% End of user PostScript
.07578 .72059 m
.10547 .75177 L
s
% Start of user PostScript
-2. 1.14286 -1.86 1.28986 MAarrowhead1
% End of user PostScript
.07578 .78119 m
.1129 .81237 L
s
% Start of user PostScript
-2. 1.42857 -1.825 1.57557 MAarrowhead1
% End of user PostScript
.07578 .84179 m
.12032 .87297 L
s
% Start of user PostScript
-2. 1.71429 -1.79 1.86128 MAarrowhead1
% End of user PostScript
.07578 .9024 m
.12774 .93358 L
s
% Start of user PostScript
-2. 2. -1.755 2.147 MAarrowhead1
% End of user PostScript
.13638 .05395 m
.08441 .08068 L
s
% Start of user PostScript
-1.71429 -2. -1.95928 -1.874 MAarrowhead1
% End of user PostScript
.13638 .11455 m
.09184 .14128 L
s
% Start of user PostScript
-1.71429 -1.71429 -1.92428 -1.58829 MAarrowhead1
% End of user PostScript
.13638 .17516 m
.09926 .20188 L
s
% Start of user PostScript
-1.71429 -1.42857 -1.88928 -1.30257 MAarrowhead1
% End of user PostScript
.13638 .23576 m
.10668 .26249 L
s
% Start of user PostScript
-1.71429 -1.14286 -1.85428 -1.01686 MAarrowhead1
% End of user PostScript
.13638 .29636 m
.11411 .32309 L
s
% Start of user PostScript
-1.71429 -0.857143 -1.81928 -0.731144 MAarrowhead1
% End of user PostScript
.13638 .35697 m
.12153 .38369 L
s
% Start of user PostScript
-1.71429 -0.571429 -1.78429 -0.44543 MAarrowhead1
% End of user PostScript
.13638 .41757 m
.12896 .4443 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.74929 -0.159715 MAarrowhead1
% End of user PostScript
.13638 .47817 m
.13638 .5049 L
s
% Start of user PostScript
-1.71429 0 -1.71429 0.125999 MAarrowhead1
% End of user PostScript
.13638 .53878 m
.1438 .5655 L
s
% Start of user PostScript
-1.71429 0.285714 -1.67929 0.411713 MAarrowhead1
% End of user PostScript
.13638 .59938 m
.15123 .62611 L
s
% Start of user PostScript
-1.71429 0.571429 -1.64429 0.697428 MAarrowhead1
% End of user PostScript
.13638 .65998 m
.15865 .68671 L
s
% Start of user PostScript
-1.71429 0.857143 -1.60929 0.983142 MAarrowhead1
% End of user PostScript
.13638 .72059 m
.16608 .74731 L
s
% Start of user PostScript
-1.71429 1.14286 -1.57429 1.26886 MAarrowhead1
% End of user PostScript
.13638 .78119 m
.1735 .80792 L
s
% Start of user PostScript
-1.71429 1.42857 -1.53929 1.55457 MAarrowhead1
% End of user PostScript
.13638 .84179 m
.18092 .86852 L
s
% Start of user PostScript
-1.71429 1.71429 -1.50429 1.84028 MAarrowhead1
% End of user PostScript
.13638 .9024 m
.18835 .92912 L
s
% Start of user PostScript
-1.71429 2. -1.46929 2.126 MAarrowhead1
% End of user PostScript
.19698 .05395 m
.14502 .07622 L
s
% Start of user PostScript
-1.42857 -2. -1.67357 -1.895 MAarrowhead1
% End of user PostScript
.19698 .11455 m
.15244 .13683 L
s
% Start of user PostScript
-1.42857 -1.71429 -1.63857 -1.60929 MAarrowhead1
% End of user PostScript
.19698 .17516 m
.15986 .19743 L
s
% Start of user PostScript
-1.42857 -1.42857 -1.60357 -1.32357 MAarrowhead1
% End of user PostScript
.19698 .23576 m
.16729 .25803 L
s
% Start of user PostScript
-1.42857 -1.14286 -1.56857 -1.03786 MAarrowhead1
% End of user PostScript
.19698 .29636 m
.17471 .31864 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.53357 -0.752144 MAarrowhead1
% End of user PostScript
.19698 .35697 m
.18214 .37924 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.49857 -0.466429 MAarrowhead1
% End of user PostScript
.19698 .41757 m
.18956 .43984 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.46357 -0.180715 MAarrowhead1
% End of user PostScript
.19698 .47817 m
.19698 .50045 L
s
% Start of user PostScript
-1.42857 0 -1.42857 0.104999 MAarrowhead1
% End of user PostScript
.19698 .53878 m
.20441 .56105 L
s
% Start of user PostScript
-1.42857 0.285714 -1.39357 0.390713 MAarrowhead1
% End of user PostScript
.19698 .59938 m
.21183 .62165 L
s
% Start of user PostScript
-1.42857 0.571429 -1.35857 0.676428 MAarrowhead1
% End of user PostScript
.19698 .65998 m
.21925 .68226 L
s
% Start of user PostScript
-1.42857 0.857143 -1.32357 0.962142 MAarrowhead1
% End of user PostScript
.19698 .72059 m
.22668 .74286 L
s
% Start of user PostScript
-1.42857 1.14286 -1.28857 1.24786 MAarrowhead1
% End of user PostScript
.19698 .78119 m
.2341 .80346 L
s
% Start of user PostScript
-1.42857 1.42857 -1.25357 1.53357 MAarrowhead1
% End of user PostScript
.19698 .84179 m
.24153 .86407 L
s
% Start of user PostScript
-1.42857 1.71429 -1.21857 1.81928 MAarrowhead1
% End of user PostScript
.19698 .9024 m
.24895 .92467 L
s
% Start of user PostScript
-1.42857 2. -1.18357 2.105 MAarrowhead1
% End of user PostScript
.25759 .05395 m
.20562 .07177 L
s
% Start of user PostScript
-1.14286 -2. -1.38786 -1.916 MAarrowhead1
% End of user PostScript
.25759 .11455 m
.21304 .13237 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.35286 -1.63029 MAarrowhead1
% End of user PostScript
.25759 .17516 m
.22047 .19297 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.31786 -1.34457 MAarrowhead1
% End of user PostScript
.25759 .23576 m
.22789 .25358 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.28286 -1.05886 MAarrowhead1
% End of user PostScript
.25759 .29636 m
.23532 .31418 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.24786 -0.773144 MAarrowhead1
% End of user PostScript
.25759 .35697 m
.24274 .37478 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.21286 -0.487429 MAarrowhead1
% End of user PostScript
.25759 .41757 m
.25016 .43539 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.17786 -0.201715 MAarrowhead1
% End of user PostScript
.25759 .47817 m
.25759 .49599 L
s
% Start of user PostScript
-1.14286 0 -1.14286 0.0839993 MAarrowhead1
% End of user PostScript
.25759 .53878 m
.26501 .55659 L
s
% Start of user PostScript
-1.14286 0.285714 -1.10786 0.369714 MAarrowhead1
% End of user PostScript
.25759 .59938 m
.27243 .6172 L
s
% Start of user PostScript
-1.14286 0.571429 -1.07286 0.655428 MAarrowhead1
% End of user PostScript
.25759 .65998 m
.27986 .6778 L
s
% Start of user PostScript
-1.14286 0.857143 -1.03786 0.941142 MAarrowhead1
% End of user PostScript
.25759 .72059 m
.28728 .7384 L
s
% Start of user PostScript
-1.14286 1.14286 -1.00286 1.22686 MAarrowhead1
% End of user PostScript
.25759 .78119 m
.29471 .79901 L
s
% Start of user PostScript
-1.14286 1.42857 -0.967859 1.51257 MAarrowhead1
% End of user PostScript
.25759 .84179 m
.30213 .85961 L
s
% Start of user PostScript
-1.14286 1.71429 -0.932859 1.79829 MAarrowhead1
% End of user PostScript
.25759 .9024 m
.30955 .92021 L
s
% Start of user PostScript
-1.14286 2. -0.897859 2.084 MAarrowhead1
% End of user PostScript
.31819 .05395 m
.26622 .06731 L
s
% Start of user PostScript
-0.857143 -2. -1.10214 -1.937 MAarrowhead1
% End of user PostScript
.31819 .11455 m
.27365 .12792 L
s
% Start of user PostScript
-0.857143 -1.71429 -1.06714 -1.65129 MAarrowhead1
% End of user PostScript
.31819 .17516 m
.28107 .18852 L
s
% Start of user PostScript
-0.857143 -1.42857 -1.03214 -1.36557 MAarrowhead1
% End of user PostScript
.31819 .23576 m
.28849 .24912 L
s
% Start of user PostScript
-0.857143 -1.14286 -0.997142 -1.07986 MAarrowhead1
% End of user PostScript
.31819 .29636 m
.29592 .30973 L
s
% Start of user PostScript
-0.857143 -0.857143 -0.962142 -0.794143 MAarrowhead1
% End of user PostScript
.31819 .35697 m
.30334 .37033 L
s
% Start of user PostScript
-0.857143 -0.571429 -0.927142 -0.508429 MAarrowhead1
% End of user PostScript
.31819 .41757 m
.31077 .43093 L
s
% Start of user PostScript
-0.857143 -0.285714 -0.892143 -0.222715 MAarrowhead1
% End of user PostScript
.31819 .47817 m
.31819 .49154 L
s
% Start of user PostScript
-0.857143 0 -0.857143 0.0629995 MAarrowhead1
% End of user PostScript
.31819 .53878 m
.32561 .55214 L
s
% Start of user PostScript
-0.857143 0.285714 -0.822143 0.348714 MAarrowhead1
% End of user PostScript
.31819 .59938 m
.33304 .61274 L
s
% Start of user PostScript
-0.857143 0.571429 -0.787143 0.634428 MAarrowhead1
% End of user PostScript
.31819 .65998 m
.34046 .67335 L
s
% Start of user PostScript
-0.857143 0.857143 -0.752144 0.920142 MAarrowhead1
% End of user PostScript
.31819 .72059 m
.34789 .73395 L
s
% Start of user PostScript
-0.857143 1.14286 -0.717144 1.20586 MAarrowhead1
% End of user PostScript
.31819 .78119 m
.35531 .79455 L
s
% Start of user PostScript
-0.857143 1.42857 -0.682144 1.49157 MAarrowhead1
% End of user PostScript
.31819 .84179 m
.36273 .85516 L
s
% Start of user PostScript
-0.857143 1.71429 -0.647145 1.77729 MAarrowhead1
% End of user PostScript
.31819 .9024 m
.37016 .91576 L
s
% Start of user PostScript
-0.857143 2. -0.612145 2.063 MAarrowhead1
% End of user PostScript
.37879 .05395 m
.32683 .06286 L
s
% Start of user PostScript
-0.571429 -2. -0.816427 -1.958 MAarrowhead1
% End of user PostScript
.37879 .11455 m
.33425 .12346 L
s
% Start of user PostScript
-0.571429 -1.71429 -0.781427 -1.67229 MAarrowhead1
% End of user PostScript
.37879 .17516 m
.34167 .18407 L
s
% Start of user PostScript
-0.571429 -1.42857 -0.746427 -1.38657 MAarrowhead1
% End of user PostScript
.37879 .23576 m
.3491 .24467 L
s
% Start of user PostScript
-0.571429 -1.14286 -0.711427 -1.10086 MAarrowhead1
% End of user PostScript
.37879 .29636 m
.35652 .30527 L
s
% Start of user PostScript
-0.571429 -0.857143 -0.676428 -0.815143 MAarrowhead1
% End of user PostScript
.37879 .35697 m
.36395 .36588 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.641428 -0.529429 MAarrowhead1
% End of user PostScript
.37879 .41757 m
.37137 .42648 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.606428 -0.243715 MAarrowhead1
% End of user PostScript
.37879 .47817 m
.37879 .48708 L
s
% Start of user PostScript
-0.571429 0 -0.571429 0.0419997 MAarrowhead1
% End of user PostScript
.37879 .53878 m
.38622 .54769 L
s
% Start of user PostScript
-0.571429 0.285714 -0.536429 0.327714 MAarrowhead1
% End of user PostScript
.37879 .59938 m
.39364 .60829 L
s
% Start of user PostScript
-0.571429 0.571429 -0.501429 0.613428 MAarrowhead1
% End of user PostScript
.37879 .65998 m
.40106 .66889 L
s
% Start of user PostScript
-0.571429 0.857143 -0.466429 0.899143 MAarrowhead1
% End of user PostScript
.37879 .72059 m
.40849 .7295 L
s
% Start of user PostScript
-0.571429 1.14286 -0.43143 1.18486 MAarrowhead1
% End of user PostScript
.37879 .78119 m
.41591 .7901 L
s
% Start of user PostScript
-0.571429 1.42857 -0.39643 1.47057 MAarrowhead1
% End of user PostScript
.37879 .84179 m
.42334 .8507 L
s
% Start of user PostScript
-0.571429 1.71429 -0.36143 1.75629 MAarrowhead1
% End of user PostScript
.37879 .9024 m
.43076 .91131 L
s
% Start of user PostScript
-0.571429 2. -0.326431 2.042 MAarrowhead1
% End of user PostScript
.4394 .05395 m
.38743 .0584 L
s
% Start of user PostScript
-0.285714 -2. -0.530712 -1.979 MAarrowhead1
% End of user PostScript
.4394 .11455 m
.39485 .11901 L
s
% Start of user PostScript
-0.285714 -1.71429 -0.495713 -1.69329 MAarrowhead1
% End of user PostScript
.4394 .17516 m
.40228 .17961 L
s
% Start of user PostScript
-0.285714 -1.42857 -0.460713 -1.40757 MAarrowhead1
% End of user PostScript
.4394 .23576 m
.4097 .24021 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.425713 -1.12186 MAarrowhead1
% End of user PostScript
.4394 .29636 m
.41713 .30082 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.390713 -0.836143 MAarrowhead1
% End of user PostScript
.4394 .35697 m
.42455 .36142 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.355714 -0.550429 MAarrowhead1
% End of user PostScript
.4394 .41757 m
.43197 .42202 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.320714 -0.264714 MAarrowhead1
% End of user PostScript
.4394 .47817 m
.4394 .48263 L
s
% Start of user PostScript
-0.285714 0 -0.285714 0.0209998 MAarrowhead1
% End of user PostScript
.4394 .53878 m
.44682 .54323 L
s
% Start of user PostScript
-0.285714 0.285714 -0.250715 0.306714 MAarrowhead1
% End of user PostScript
.4394 .59938 m
.45424 .60383 L
s
% Start of user PostScript
-0.285714 0.571429 -0.215715 0.592428 MAarrowhead1
% End of user PostScript
.4394 .65998 m
.46167 .66444 L
s
% Start of user PostScript
-0.285714 0.857143 -0.180715 0.878143 MAarrowhead1
% End of user PostScript
.4394 .72059 m
.46909 .72504 L
s
% Start of user PostScript
-0.285714 1.14286 -0.145715 1.16386 MAarrowhead1
% End of user PostScript
.4394 .78119 m
.47652 .78564 L
s
% Start of user PostScript
-0.285714 1.42857 -0.110716 1.44957 MAarrowhead1
% End of user PostScript
.4394 .84179 m
.48394 .84625 L
s
% Start of user PostScript
-0.285714 1.71429 -0.075716 1.73529 MAarrowhead1
% End of user PostScript
.4394 .9024 m
.49136 .90685 L
s
% Start of user PostScript
-0.285714 2. -0.0407163 2.021 MAarrowhead1
% End of user PostScript
.5 .05395 m
.44803 .05395 L
s
% Start of user PostScript
0 -2. -0.244998 -2. MAarrowhead1
% End of user PostScript
.5 .11455 m
.45546 .11455 L
s
% Start of user PostScript
0 -1.71429 -0.209998 -1.71429 MAarrowhead1
% End of user PostScript
.5 .17516 m
.46288 .17516 L
s
% Start of user PostScript
0 -1.42857 -0.174999 -1.42857 MAarrowhead1
% End of user PostScript
.5 .23576 m
.4703 .23576 L
s
% Start of user PostScript
0 -1.14286 -0.139999 -1.14286 MAarrowhead1
% End of user PostScript
.5 .29636 m
.47773 .29636 L
s
% Start of user PostScript
0 -0.857143 -0.104999 -0.857143 MAarrowhead1
% End of user PostScript
.5 .35697 m
.48515 .35697 L
s
% Start of user PostScript
0 -0.571429 -0.0699994 -0.571429 MAarrowhead1
% End of user PostScript
.5 .41757 m
.49258 .41757 L
s
% Start of user PostScript
0 -0.285714 -0.0349997 -0.285714 MAarrowhead1
% End of user PostScript
.5 .47817 m
.5 .47817 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .53878 m
.50742 .53878 L
s
% Start of user PostScript
0 0.285714 0.0349997 0.285714 MAarrowhead1
% End of user PostScript
.5 .59938 m
.51485 .59938 L
s
% Start of user PostScript
0 0.571429 0.0699994 0.571429 MAarrowhead1
% End of user PostScript
.5 .65998 m
.52227 .65998 L
s
% Start of user PostScript
0 0.857143 0.104999 0.857143 MAarrowhead1
% End of user PostScript
.5 .72059 m
.5297 .72059 L
s
% Start of user PostScript
0 1.14286 0.139999 1.14286 MAarrowhead1
% End of user PostScript
.5 .78119 m
.53712 .78119 L
s
% Start of user PostScript
0 1.42857 0.174999 1.42857 MAarrowhead1
% End of user PostScript
.5 .84179 m
.54454 .84179 L
s
% Start of user PostScript
0 1.71429 0.209998 1.71429 MAarrowhead1
% End of user PostScript
.5 .9024 m
.55197 .9024 L
s
% Start of user PostScript
0 2. 0.244998 2. MAarrowhead1
% End of user PostScript
.5606 .05395 m
.50864 .0495 L
s
% Start of user PostScript
0.285714 -2. 0.0407163 -2.021 MAarrowhead1
% End of user PostScript
.5606 .11455 m
.51606 .1101 L
s
% Start of user PostScript
0.285714 -1.71429 0.075716 -1.73529 MAarrowhead1
% End of user PostScript
.5606 .17516 m
.52348 .1707 L
s
% Start of user PostScript
0.285714 -1.42857 0.110716 -1.44957 MAarrowhead1
% End of user PostScript
.5606 .23576 m
.53091 .23131 L
s
% Start of user PostScript
0.285714 -1.14286 0.145715 -1.16386 MAarrowhead1
% End of user PostScript
.5606 .29636 m
.53833 .29191 L
s
% Start of user PostScript
0.285714 -0.857143 0.180715 -0.878143 MAarrowhead1
% End of user PostScript
.5606 .35697 m
.54576 .35251 L
s
% Start of user PostScript
0.285714 -0.571429 0.215715 -0.592428 MAarrowhead1
% End of user PostScript
.5606 .41757 m
.55318 .41312 L
s
% Start of user PostScript
0.285714 -0.285714 0.250715 -0.306714 MAarrowhead1
% End of user PostScript
.5606 .47817 m
.5606 .47372 L
s
% Start of user PostScript
0.285714 0 0.285714 -0.0209998 MAarrowhead1
% End of user PostScript
.5606 .53878 m
.56803 .53432 L
s
% Start of user PostScript
0.285714 0.285714 0.320714 0.264714 MAarrowhead1
% End of user PostScript
.5606 .59938 m
.57545 .59493 L
s
% Start of user PostScript
0.285714 0.571429 0.355714 0.550429 MAarrowhead1
% End of user PostScript
.5606 .65998 m
.58287 .65553 L
s
% Start of user PostScript
0.285714 0.857143 0.390713 0.836143 MAarrowhead1
% End of user PostScript
.5606 .72059 m
.5903 .71613 L
s
% Start of user PostScript
0.285714 1.14286 0.425713 1.12186 MAarrowhead1
% End of user PostScript
.5606 .78119 m
.59772 .77674 L
s
% Start of user PostScript
0.285714 1.42857 0.460713 1.40757 MAarrowhead1
% End of user PostScript
.5606 .84179 m
.60515 .83734 L
s
% Start of user PostScript
0.285714 1.71429 0.495713 1.69329 MAarrowhead1
% End of user PostScript
.5606 .9024 m
.61257 .89794 L
s
% Start of user PostScript
0.285714 2. 0.530712 1.979 MAarrowhead1
% End of user PostScript
.62121 .05395 m
.56924 .04504 L
s
% Start of user PostScript
0.571429 -2. 0.326431 -2.042 MAarrowhead1
% End of user PostScript
.62121 .11455 m
.57666 .10565 L
s
% Start of user PostScript
0.571429 -1.71429 0.36143 -1.75629 MAarrowhead1
% End of user PostScript
.62121 .17516 m
.58409 .16625 L
s
% Start of user PostScript
0.571429 -1.42857 0.39643 -1.47057 MAarrowhead1
% End of user PostScript
.62121 .23576 m
.59151 .22685 L
s
% Start of user PostScript
0.571429 -1.14286 0.43143 -1.18486 MAarrowhead1
% End of user PostScript
.62121 .29636 m
.59894 .28746 L
s
% Start of user PostScript
0.571429 -0.857143 0.466429 -0.899143 MAarrowhead1
% End of user PostScript
.62121 .35697 m
.60636 .34806 L
s
% Start of user PostScript
0.571429 -0.571429 0.501429 -0.613428 MAarrowhead1
% End of user PostScript
.62121 .41757 m
.61378 .40866 L
s
% Start of user PostScript
0.571429 -0.285714 0.536429 -0.327714 MAarrowhead1
% End of user PostScript
.62121 .47817 m
.62121 .46927 L
s
% Start of user PostScript
0.571429 0 0.571429 -0.0419997 MAarrowhead1
% End of user PostScript
.62121 .53878 m
.62863 .52987 L
s
% Start of user PostScript
0.571429 0.285714 0.606428 0.243715 MAarrowhead1
% End of user PostScript
.62121 .59938 m
.63605 .59047 L
s
% Start of user PostScript
0.571429 0.571429 0.641428 0.529429 MAarrowhead1
% End of user PostScript
.62121 .65998 m
.64348 .65108 L
s
% Start of user PostScript
0.571429 0.857143 0.676428 0.815143 MAarrowhead1
% End of user PostScript
.62121 .72059 m
.6509 .71168 L
s
% Start of user PostScript
0.571429 1.14286 0.711427 1.10086 MAarrowhead1
% End of user PostScript
.62121 .78119 m
.65833 .77228 L
s
% Start of user PostScript
0.571429 1.42857 0.746427 1.38657 MAarrowhead1
% End of user PostScript
.62121 .84179 m
.66575 .83289 L
s
% Start of user PostScript
0.571429 1.71429 0.781427 1.67229 MAarrowhead1
% End of user PostScript
.62121 .9024 m
.67317 .89349 L
s
% Start of user PostScript
0.571429 2. 0.816427 1.958 MAarrowhead1
% End of user PostScript
.68181 .05395 m
.62984 .04059 L
s
% Start of user PostScript
0.857143 -2. 0.612145 -2.063 MAarrowhead1
% End of user PostScript
.68181 .11455 m
.63727 .10119 L
s
% Start of user PostScript
0.857143 -1.71429 0.647145 -1.77729 MAarrowhead1
% End of user PostScript
.68181 .17516 m
.64469 .16179 L
s
% Start of user PostScript
0.857143 -1.42857 0.682144 -1.49157 MAarrowhead1
% End of user PostScript
.68181 .23576 m
.65211 .2224 L
s
% Start of user PostScript
0.857143 -1.14286 0.717144 -1.20586 MAarrowhead1
% End of user PostScript
.68181 .29636 m
.65954 .283 L
s
% Start of user PostScript
0.857143 -0.857143 0.752144 -0.920142 MAarrowhead1
% End of user PostScript
.68181 .35697 m
.66696 .3436 L
s
% Start of user PostScript
0.857143 -0.571429 0.787143 -0.634428 MAarrowhead1
% End of user PostScript
.68181 .41757 m
.67439 .40421 L
s
% Start of user PostScript
0.857143 -0.285714 0.822143 -0.348714 MAarrowhead1
% End of user PostScript
.68181 .47817 m
.68181 .46481 L
s
% Start of user PostScript
0.857143 0 0.857143 -0.0629995 MAarrowhead1
% End of user PostScript
.68181 .53878 m
.68923 .52541 L
s
% Start of user PostScript
0.857143 0.285714 0.892143 0.222715 MAarrowhead1
% End of user PostScript
.68181 .59938 m
.69666 .58602 L
s
% Start of user PostScript
0.857143 0.571429 0.927142 0.508429 MAarrowhead1
% End of user PostScript
.68181 .65998 m
.70408 .64662 L
s
% Start of user PostScript
0.857143 0.857143 0.962142 0.794143 MAarrowhead1
% End of user PostScript
.68181 .72059 m
.71151 .70722 L
s
% Start of user PostScript
0.857143 1.14286 0.997142 1.07986 MAarrowhead1
% End of user PostScript
.68181 .78119 m
.71893 .76783 L
s
% Start of user PostScript
0.857143 1.42857 1.03214 1.36557 MAarrowhead1
% End of user PostScript
.68181 .84179 m
.72635 .82843 L
s
% Start of user PostScript
0.857143 1.71429 1.06714 1.65129 MAarrowhead1
% End of user PostScript
.68181 .9024 m
.73378 .88903 L
s
% Start of user PostScript
0.857143 2. 1.10214 1.937 MAarrowhead1
% End of user PostScript
.74241 .05395 m
.69045 .03613 L
s
% Start of user PostScript
1.14286 -2. 0.897859 -2.084 MAarrowhead1
% End of user PostScript
.74241 .11455 m
.69787 .09674 L
s
% Start of user PostScript
1.14286 -1.71429 0.932859 -1.79829 MAarrowhead1
% End of user PostScript
.74241 .17516 m
.70529 .15734 L
s
% Start of user PostScript
1.14286 -1.42857 0.967859 -1.51257 MAarrowhead1
% End of user PostScript
.74241 .23576 m
.71272 .21794 L
s
% Start of user PostScript
1.14286 -1.14286 1.00286 -1.22686 MAarrowhead1
% End of user PostScript
.74241 .29636 m
.72014 .27855 L
s
% Start of user PostScript
1.14286 -0.857143 1.03786 -0.941142 MAarrowhead1
% End of user PostScript
.74241 .35697 m
.72757 .33915 L
s
% Start of user PostScript
1.14286 -0.571429 1.07286 -0.655428 MAarrowhead1
% End of user PostScript
.74241 .41757 m
.73499 .39975 L
s
% Start of user PostScript
1.14286 -0.285714 1.10786 -0.369714 MAarrowhead1
% End of user PostScript
.74241 .47817 m
.74241 .46036 L
s
% Start of user PostScript
1.14286 0 1.14286 -0.0839993 MAarrowhead1
% End of user PostScript
.74241 .53878 m
.74984 .52096 L
s
% Start of user PostScript
1.14286 0.285714 1.17786 0.201715 MAarrowhead1
% End of user PostScript
.74241 .59938 m
.75726 .58156 L
s
% Start of user PostScript
1.14286 0.571429 1.21286 0.487429 MAarrowhead1
% End of user PostScript
.74241 .65998 m
.76468 .64217 L
s
% Start of user PostScript
1.14286 0.857143 1.24786 0.773144 MAarrowhead1
% End of user PostScript
.74241 .72059 m
.77211 .70277 L
s
% Start of user PostScript
1.14286 1.14286 1.28286 1.05886 MAarrowhead1
% End of user PostScript
.74241 .78119 m
.77953 .76337 L
s
% Start of user PostScript
1.14286 1.42857 1.31786 1.34457 MAarrowhead1
% End of user PostScript
.74241 .84179 m
.78696 .82398 L
s
% Start of user PostScript
1.14286 1.71429 1.35286 1.63029 MAarrowhead1
% End of user PostScript
.74241 .9024 m
.79438 .88458 L
s
% Start of user PostScript
1.14286 2. 1.38786 1.916 MAarrowhead1
% End of user PostScript
.80302 .05395 m
.75105 .03168 L
s
% Start of user PostScript
1.42857 -2. 1.18357 -2.105 MAarrowhead1
% End of user PostScript
.80302 .11455 m
.75847 .09228 L
s
% Start of user PostScript
1.42857 -1.71429 1.21857 -1.81928 MAarrowhead1
% End of user PostScript
.80302 .17516 m
.7659 .15289 L
s
% Start of user PostScript
1.42857 -1.42857 1.25357 -1.53357 MAarrowhead1
% End of user PostScript
.80302 .23576 m
.77332 .21349 L
s
% Start of user PostScript
1.42857 -1.14286 1.28857 -1.24786 MAarrowhead1
% End of user PostScript
.80302 .29636 m
.78075 .27409 L
s
% Start of user PostScript
1.42857 -0.857143 1.32357 -0.962142 MAarrowhead1
% End of user PostScript
.80302 .35697 m
.78817 .3347 L
s
% Start of user PostScript
1.42857 -0.571429 1.35857 -0.676428 MAarrowhead1
% End of user PostScript
.80302 .41757 m
.79559 .3953 L
s
% Start of user PostScript
1.42857 -0.285714 1.39357 -0.390713 MAarrowhead1
% End of user PostScript
.80302 .47817 m
.80302 .4559 L
s
% Start of user PostScript
1.42857 0 1.42857 -0.104999 MAarrowhead1
% End of user PostScript
.80302 .53878 m
.81044 .51651 L
s
% Start of user PostScript
1.42857 0.285714 1.46357 0.180715 MAarrowhead1
% End of user PostScript
.80302 .59938 m
.81786 .57711 L
s
% Start of user PostScript
1.42857 0.571429 1.49857 0.466429 MAarrowhead1
% End of user PostScript
.80302 .65998 m
.82529 .63771 L
s
% Start of user PostScript
1.42857 0.857143 1.53357 0.752144 MAarrowhead1
% End of user PostScript
.80302 .72059 m
.83271 .69832 L
s
% Start of user PostScript
1.42857 1.14286 1.56857 1.03786 MAarrowhead1
% End of user PostScript
.80302 .78119 m
.84014 .75892 L
s
% Start of user PostScript
1.42857 1.42857 1.60357 1.32357 MAarrowhead1
% End of user PostScript
.80302 .84179 m
.84756 .81952 L
s
% Start of user PostScript
1.42857 1.71429 1.63857 1.60929 MAarrowhead1
% End of user PostScript
.80302 .9024 m
.85498 .88013 L
s
% Start of user PostScript
1.42857 2. 1.67357 1.895 MAarrowhead1
% End of user PostScript
.86362 .05395 m
.81165 .02722 L
s
% Start of user PostScript
1.71429 -2. 1.46929 -2.126 MAarrowhead1
% End of user PostScript
.86362 .11455 m
.81908 .08783 L
s
% Start of user PostScript
1.71429 -1.71429 1.50429 -1.84028 MAarrowhead1
% End of user PostScript
.86362 .17516 m
.8265 .14843 L
s
% Start of user PostScript
1.71429 -1.42857 1.53929 -1.55457 MAarrowhead1
% End of user PostScript
.86362 .23576 m
.83392 .20903 L
s
% Start of user PostScript
1.71429 -1.14286 1.57429 -1.26886 MAarrowhead1
% End of user PostScript
.86362 .29636 m
.84135 .26964 L
s
% Start of user PostScript
1.71429 -0.857143 1.60929 -0.983142 MAarrowhead1
% End of user PostScript
.86362 .35697 m
.84877 .33024 L
s
% Start of user PostScript
1.71429 -0.571429 1.64429 -0.697428 MAarrowhead1
% End of user PostScript
.86362 .41757 m
.8562 .39084 L
s
% Start of user PostScript
1.71429 -0.285714 1.67929 -0.411713 MAarrowhead1
% End of user PostScript
.86362 .47817 m
.86362 .45145 L
s
% Start of user PostScript
1.71429 0 1.71429 -0.125999 MAarrowhead1
% End of user PostScript
.86362 .53878 m
.87104 .51205 L
s
% Start of user PostScript
1.71429 0.285714 1.74929 0.159715 MAarrowhead1
% End of user PostScript
.86362 .59938 m
.87847 .57265 L
s
% Start of user PostScript
1.71429 0.571429 1.78429 0.44543 MAarrowhead1
% End of user PostScript
.86362 .65998 m
.88589 .63326 L
s
% Start of user PostScript
1.71429 0.857143 1.81928 0.731144 MAarrowhead1
% End of user PostScript
.86362 .72059 m
.89332 .69386 L
s
% Start of user PostScript
1.71429 1.14286 1.85428 1.01686 MAarrowhead1
% End of user PostScript
.86362 .78119 m
.90074 .75446 L
s
% Start of user PostScript
1.71429 1.42857 1.88928 1.30257 MAarrowhead1
% End of user PostScript
.86362 .84179 m
.90816 .81507 L
s
% Start of user PostScript
1.71429 1.71429 1.92428 1.58829 MAarrowhead1
% End of user PostScript
.86362 .9024 m
.91559 .87567 L
s
% Start of user PostScript
1.71429 2. 1.95928 1.874 MAarrowhead1
% End of user PostScript
.92422 .05395 m
.87226 .02277 L
s
% Start of user PostScript
2. -2. 1.755 -2.147 MAarrowhead1
% End of user PostScript
.92422 .11455 m
.87968 .08337 L
s
% Start of user PostScript
2. -1.71429 1.79 -1.86128 MAarrowhead1
% End of user PostScript
.92422 .17516 m
.8871 .14398 L
s
% Start of user PostScript
2. -1.42857 1.825 -1.57557 MAarrowhead1
% End of user PostScript
.92422 .23576 m
.89453 .20458 L
s
% Start of user PostScript
2. -1.14286 1.86 -1.28986 MAarrowhead1
% End of user PostScript
.92422 .29636 m
.90195 .26518 L
s
% Start of user PostScript
2. -0.857143 1.895 -1.00414 MAarrowhead1
% End of user PostScript
.92422 .35697 m
.90938 .32579 L
s
% Start of user PostScript
2. -0.571429 1.93 -0.718427 MAarrowhead1
% End of user PostScript
.92422 .41757 m
.9168 .38639 L
s
% Start of user PostScript
2. -0.285714 1.965 -0.432713 MAarrowhead1
% End of user PostScript
.92422 .47817 m
.92422 .44699 L
s
% Start of user PostScript
2. 0 2. -0.146999 MAarrowhead1
% End of user PostScript
.92422 .53878 m
.93165 .5076 L
s
% Start of user PostScript
2. 0.285714 2.035 0.138715 MAarrowhead1
% End of user PostScript
.92422 .59938 m
.93907 .5682 L
s
% Start of user PostScript
2. 0.571429 2.07 0.42443 MAarrowhead1
% End of user PostScript
.92422 .65998 m
.9465 .6288 L
s
% Start of user PostScript
2. 0.857143 2.105 0.710144 MAarrowhead1
% End of user PostScript
.92422 .72059 m
.95392 .68941 L
s
% Start of user PostScript
2. 1.14286 2.14 0.995858 MAarrowhead1
% End of user PostScript
.92422 .78119 m
.96134 .75001 L
s
% Start of user PostScript
2. 1.42857 2.175 1.28157 MAarrowhead1
% End of user PostScript
.92422 .84179 m
.96877 .81061 L
s
% Start of user PostScript
2. 1.71429 2.21 1.56729 MAarrowhead1
% End of user PostScript
.92422 .9024 m
.97619 .87122 L
s
% Start of user PostScript
2. 2. 2.245 1.853 MAarrowhead1
% End of user PostScript
.04 w
.5 .47817 Mdot
0 0 m
1 0 L
1 .95635 L
0 .95635 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0108429 0.97619 0.444561 MathSubStart
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .95256 m
.93307 .98077 L
s
.01923 .95256 m
.06693 .98077 L
s
.98077 .04744 m
.93307 .01923 L
s
.01923 .04744 m
.06693 .01923 L
s
.98077 .91205 m
.98071 .91209 L
.91209 .9542 L
.85909 .98077 L
s
.01923 .91205 m
.01929 .91209 L
.08791 .9542 L
.14091 .98077 L
s
.98077 .08795 m
.98071 .08791 L
.91209 .0458 L
.85909 .01923 L
s
.01923 .08795 m
.01929 .08791 L
.08791 .0458 L
.14091 .01923 L
s
.98077 .86685 m
.915 .91209 L
.91209 .91384 L
.84341 .9496 L
.77473 .97728 L
.76497 .98077 L
s
.01923 .86685 m
.085 .91209 L
.08791 .91384 L
.15659 .9496 L
.22527 .97728 L
.23503 .98077 L
s
.98077 .13315 m
.915 .08791 L
.91209 .08616 L
.84341 .0504 L
.77473 .02272 L
.76497 .01923 L
s
.01923 .13315 m
.085 .08791 L
.08791 .08616 L
.15659 .0504 L
.22527 .02272 L
.23503 .01923 L
s
.98077 .8152 m
.94681 .84341 L
.91209 .86888 L
.84341 .90881 L
.83686 .91209 L
.77473 .93861 L
.70604 .96057 L
.63736 .97585 L
.60586 .98077 L
s
.01923 .8152 m
.05319 .84341 L
.08791 .86888 L
.15659 .90881 L
.16314 .91209 L
.22527 .93861 L
.29396 .96057 L
.36264 .97585 L
.39414 .98077 L
s
.98077 .1848 m
.94681 .15659 L
.91209 .13112 L
.84341 .09119 L
.83686 .08791 L
.77473 .06139 L
.70604 .03943 L
.63736 .02415 L
.60586 .01923 L
s
.01923 .1848 m
.05319 .15659 L
.08791 .13112 L
.15659 .09119 L
.16314 .08791 L
.22527 .06139 L
.29396 .03943 L
.36264 .02415 L
.39414 .01923 L
s
.01923 .75329 m
.04006 .77473 L
.08791 .81756 L
.12428 .84341 L
.15659 .86317 L
.22527 .89669 L
.2658 .91209 L
.29396 .92074 L
.36264 .93709 L
.43132 .94663 L
.5 .94977 L
.56868 .94663 L
.63736 .93709 L
.70604 .92074 L
.7342 .91209 L
.77473 .89669 L
.84341 .86317 L
.87572 .84341 L
.91209 .81756 L
.95994 .77473 L
.98077 .75329 L
s
.01923 .24671 m
.04006 .22527 L
.08791 .18244 L
.12428 .15659 L
.15659 .13683 L
.22527 .10331 L
.2658 .08791 L
.29396 .07926 L
.36264 .06291 L
.43132 .05337 L
.5 .05023 L
.56868 .05337 L
.63736 .06291 L
.70604 .07926 L
.7342 .08791 L
.77473 .10331 L
.84341 .13683 L
.87572 .15659 L
.91209 .18244 L
.95994 .22527 L
.98077 .24671 L
s
.01923 .6709 m
.04422 .70604 L
.08791 .75618 L
.10875 .77473 L
.15659 .81093 L
.21311 .84341 L
.22527 .84929 L
.29396 .8767 L
.36264 .895 L
.43132 .90555 L
.5 .909 L
.56868 .90555 L
.63736 .895 L
.70604 .8767 L
.77473 .84929 L
.78689 .84341 L
.84341 .81093 L
.89125 .77473 L
.91209 .75618 L
.95578 .70604 L
.98077 .6709 L
s
.01923 .3291 m
.04422 .29396 L
.08791 .24382 L
.10875 .22527 L
.15659 .18907 L
.21311 .15659 L
.22527 .15071 L
.29396 .1233 L
.36264 .105 L
.43132 .09445 L
.5 .091 L
.56868 .09445 L
.63736 .105 L
.70604 .1233 L
.77473 .15071 L
.78689 .15659 L
.84341 .18907 L
.89125 .22527 L
.91209 .24382 L
.95578 .29396 L
.98077 .3291 L
s
.36264 .15264 m
.43132 .14055 L
.5 .13662 L
.56868 .14055 L
.63736 .15264 L
.65411 .15659 L
.70604 .17347 L
.77473 .20538 L
.8071 .22527 L
.84341 .25201 L
.88637 .29396 L
.91209 .32471 L
.93395 .36264 L
.96022 .43132 L
.96874 .5 L
.96022 .56868 L
.93395 .63736 L
.91209 .67529 L
.88637 .70604 L
.84341 .74799 L
.8071 .77473 L
.77473 .79462 L
.70604 .82653 L
.65411 .84341 L
.63736 .84736 L
.56868 .85945 L
.5 .86338 L
.43132 .85945 L
.36264 .84736 L
.34589 .84341 L
.29396 .82653 L
.22527 .79462 L
.1929 .77473 L
.15659 .74799 L
.11363 .70604 L
.08791 .67529 L
.06605 .63736 L
.03978 .56868 L
.03126 .5 L
.03978 .43132 L
.06605 .36264 L
.08791 .32471 L
.11363 .29396 L
.15659 .25201 L
.1929 .22527 L
.22527 .20538 L
.29396 .17347 L
.34589 .15659 L
.36264 .15264 L
s
.36264 .20768 m
.43132 .19341 L
.5 .18882 L
.56868 .19341 L
.63736 .20768 L
.68941 .22527 L
.70604 .23294 L
.77473 .27285 L
.80082 .29396 L
.84341 .33745 L
.86017 .36264 L
.89158 .43132 L
.90145 .5 L
.89158 .56868 L
.86017 .63736 L
.84341 .66255 L
.80082 .70604 L
.77473 .72715 L
.70604 .76706 L
.68941 .77473 L
.63736 .79232 L
.56868 .80659 L
.5 .81118 L
.43132 .80659 L
.36264 .79232 L
.31059 .77473 L
.29396 .76706 L
.22527 .72715 L
.19918 .70604 L
.15659 .66255 L
.13983 .63736 L
.10842 .56868 L
.09855 .5 L
.10842 .43132 L
.13983 .36264 L
.15659 .33745 L
.19918 .29396 L
.22527 .27285 L
.29396 .23294 L
.31059 .22527 L
.36264 .20768 L
s
.36264 .27587 m
.43132 .25746 L
.5 .2517 L
.56868 .25746 L
.63736 .27587 L
.67935 .29396 L
.70604 .30915 L
.76638 .36264 L
.77473 .37322 L
.80752 .43132 L
.82004 .5 L
.80752 .56868 L
.77473 .62678 L
.76638 .63736 L
.70604 .69085 L
.67935 .70604 L
.63736 .72413 L
.56868 .74254 L
.5 .7483 L
.43132 .74254 L
.36264 .72413 L
.32065 .70604 L
.29396 .69085 L
.23362 .63736 L
.22527 .62678 L
.19248 .56868 L
.17996 .5 L
.19248 .43132 L
.22527 .37322 L
.23362 .36264 L
.29396 .30915 L
.32065 .29396 L
.36264 .27587 L
s
.43132 .34645 m
.5 .33695 L
.56868 .34645 L
.60945 .36264 L
.63736 .37861 L
.69006 .43132 L
.70604 .47585 L
.70846 .5 L
.70604 .52415 L
.69006 .56868 L
.63736 .62139 L
.60945 .63736 L
.56868 .65355 L
.5 .66305 L
.43132 .65355 L
.39055 .63736 L
.36264 .62139 L
.30994 .56868 L
.29396 .52415 L
.29154 .5 L
.29396 .47585 L
.30994 .43132 L
.36264 .37861 L
.39055 .36264 L
.43132 .34645 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 131.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Pa000`40n007h00Ooooo8Ooo003ooolQ
ool00:Soo`D001Koo`D001?oo`8001Ooo`D001Goo`D000goo`00Z?oo00D00?ooooooo`0001Soo`03
003ooooo01;oo`04003ooooo000Hool00`00ooooo`0Eool01@00oooooooo00003Ooo002Xool00`00
ooooo`0Jool00`00ooooo`0Aool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`0Eool00`00
ooooo`0?ool00:Woo`03003ooooo01Woo`03003ooooo017oo`03003ooooo00;oo`03003ooooo01Go
o`03003ooooo01Koo`03003ooooo00koo`00N?oo00<00?ooool09?oo1P001Ooo00<00?ooool03Ooo
1P001Ooo00<00?ooool04Ooo00<00?ooool00_oo00<00?ooool05Ooo00<00?ooool05ooo00<00?oo
ool03Ooo001`ool20007ool2000`ool00`00ooooo`0Gool00`00ooooo`0Aool00`00ooooo`02ool0
0`00ooooo`0Eool00`00ooooo`0Hool00`00ooooo`0<ool0063oo`@000Coo`@000Goo`<000Koo`80
033oo`03003ooooo01Koo`03003ooooo017oo`03003ooooo00;oo`03003ooooo01Goo`03003ooooo
01Woo`03003ooooo00_oo`00DOoo0`001Ooo0`001Ooo0`001Ooo0`001_oo0`001ooo00<00?ooool0
:Ooo00D00?ooooooo`0001Koo`03003oo`0001?oo`03003ooooo00;oo`03003ooooo01?oo`03003o
o`0001Ooo`05003oooooool0000=ool003_oo`8000Koo`8000Coo`@000Goo`@000Coo`@000Goo`<0
00Koo`8000Ooo`8000Koo`8002Woo`05003oooooool0000Gool2000Dool01000ooooo`005ooo0P00
5ooo00D00?ooooooo`0000goo`004Ooo00<00?ooool01?oo0P001Ooo0P000ooo00<00?ooool00P00
0_oo1P000_oo5P0000Coo`00003oo`@000Goo`8000Koo`8000Koo`8000Koo`8000Ooo`03003ooooo
00Goo`03003ooooo02Ooo`<001Woo`03003ooooo01?oo`8001Woo`03003ooooo01Koo`<000koo`00
3ooo0P000ooo00@00?oo000000?oo`@000Coo`@000;oo`@000Coo`@000Koo`800>?oo`003?oo0`00
1?oo0`001?oo0`001Ooo0`00Mooo1@00Oooo000;ool30004ool2001Uool00`00ooooo`0Pool01@00
oooooooo00001?ooL0002ooo000:ool2001Mool20006ool20007ool2000Pool00`00ooooo`06ool0
0`00ool0000Jool00`00ooooo`0Hool00`00ooooo`0Gool00`00ooooo`0Hool00`00ool0000;ool0
067oo`@000Goo`<000Goo`<000Koo`80023oo`03003ooooo00Goo`8000Goo`03003ooooo00Goo`80
00Ooo`<000ooo`<001Koo`80013oo`<000Ooo`03003ooooo00Koo`03003ooooo00?oo`8000_oo`00
Booo0P001Ooo0`001Ooo0`001Ooo10001Ooo0`001Ooo0`001ooo0P005?oo1P001Ooo00<00?ooool0
1?oo00<00?ooool00_oo0P001_oo0P001_oo0`003Ooo1@006ooo1P003Ooo0P001_oo0P001ooo0P00
1?oo00<00?ooool02Ooo000Aool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ooooo`04ool20004ool01000ool000000ooo1@0000?oo`0000001@0000?oo`0000001@000_oo1@00
0ooo1@000ooo00<00?ooool00P001_oo0P001_oo0P001ooo00<00?ooool07Ooo00<00?ooool00ooo
00<00?ooool00P001_oo0P001_oo0P002ooo1@009_oo1@002_oo0`001Ooo0P001ooo0P000_oo00<0
0?ooool02Ooo000?ool20006ool20005ool20005ool30004ool30004ool40003ool40006ool20005
ool2001Cool00`00ooooo`02ool00`00ool00007ool00`00ooooo`04ool2000:ool3000Dool8000D
ool2000;ool20005ool20007ool00`00ool0000;ool000goo`8000Koo`8000Goo`8000Koo`8000Co
o`@000Coo`@006Koo`05003oooooool00004ool00`00ooooo`05ool20005ool2000:ool2000?ool8
0008ool7000?ool3000:ool20005ool20007ool00`00ooooo`09ool000coo`8000Koo`8000Goo`<0
00Goo`03003ooooo07Koo`05003oooooool00004ool00`00ooooo`03ool20005ool20009ool3000<
ool5000Gool6000<ool30009ool20005ool00`00ooooo`04ool00`00ooooo`09ool000_oo`03003o
oooo00Goo`03003ooooo06Coo`03003ooooo023oo`<000Goo`03003ooooo00;oo`03003ooooo00?o
o`8000Woo`8000_oo`@002;oo`@000_oo`8000Woo`8000Coo`8000Coo`03003ooooo00Woo`00J_oo
0P001_oo00<00?ooool01Ooo0`00:?oo00<00?ooool00P001Ooo00<00?ooool01ooo0P002Ooo1000
:_oo0`002_oo0P002Ooo00<00?ooool00ooo0`0000?oo`00ool02_oo001Jool20006ool40005ool3
0005ool20006ool3000Wool00`00ool00006ool00`00ooooo`05ool30007ool4000?oolC000?ool4
0008ool30007ool00`00ooooo`04ool00`00ool0000;ool004coo`8000Goo`<000Goo`<000Goo`<0
00Koo`<000Goo`<000Ooo`03003ooooo02Coo`03003ooooo00Coo`8000Koo`8000Ooo`<000ooo`@0
01?oo`@000ooo`<000Soo`8000Koo`8000Koo`03003ooooo00Woo`004Ooo00<00?ooool01Ooo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?ooool01?oo0P001?oo10001?oo10000_oo1P000_oo1P00
0ooo10001Ooo0`001?oo00@00?oo000000Ooo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo
02?oo`03003ooooo00?oo`03003ooooo00Coo`8000Ooo`8000ooo`<001_oo`@000koo`8000Soo`80
00Koo`03003ooooo00?oo`03003ooooo00Woo`004?oo00<00?ooool01Ooo00<00?ooool00ooo0P00
1_oo0P001Ooo0P001?oo10001?oo10001Ooo0P001_oo0P00Eooo00<00?ooool00_oo00<00?ooool0
0ooo0P001ooo0P003Ooo10008_oo10003?oo0P002?oo0P001Ooo00<00?ooool00_oo00<00?ooool0
2Ooo000>ool20005ool30005ool20006ool20004ool4001fool00`00ooooo`020005ool00`00oooo
o`05ool2000<ool3000Zool3000;ool20008ool00`00ooooo`03ool20002ool00`00ooooo`09ool0
00goo`8000Koo`8000Goo`03003ooooo00Goo`03003ooooo07koo`03003oo`0000Goo`8000Ooo`03
003ooooo00Woo`<001Coo`P001Coo`8000_oo`8000Ooo`03003ooooo00Coo`03003oo`0000_oo`00
3?oo00<00?ooool01Ooo00<00?ooool0I?oo00<00?ooool09ooo00<00?ooool01?oo00<00?ooool0
1Ooo0P002_oo0P003ooo20002?oo1`003ooo0`002_oo0P001_oo0P001_oo00<00?ooool02Ooo001[
ool20006ool00`00ooooo`05ool3000Wool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`07
ool3000:ool7000Gool8000:ool30009ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`09
ool005_oo`8000Koo`8000Ooo`<000Coo`<000Koo`8002Ooo`04003oooooool20006ool20008ool2
000;ool2000Vool2000;ool20008ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`09ool0
04Goo`8000Goo`<000Goo`<000Goo`<000Goo`<000Koo`8000Goo`<000Ooo`03003ooooo02Coo`04
003ooooo0007ool00`00ooooo`06ool2000:ool3000Zool2000;ool20007ool20006ool20002ool0
0`00ooooo`09ool0017oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00?oo`<000Goo`<0
00Coo`@000Coo`@000?oo`D000Coo`@000Coo`<000Goo`<000Goo`<000Ooo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo02?oo`03003oo`0000Ooo`03003ooooo00Goo`8000[oo`8002ooo`80
00_oo`8000Ooo`03003ooooo00Goo`03003oo`0000_oo`004?oo00<00?ooool00ooo00<00?oo0000
1Ooo0P001Ooo0P001_oo0`001?oo10001?oo10001Ooo0P001ooo00<00?ooool0E?oo00<00?ooool0
1_oo00<00?ooool01Ooo00<00?ooool02?oo0P004?oo4`004?oo0P002ooo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool02Ooo000>ool20006ool20006ool20004ool40004ool2001gool00`00
ooooo`04ool20007ool00`00ooooo`07ool2000>ool4000Cool4000>ool2000:ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`09ool000koo`8000Goo`8000Koo`03003ooooo08Goo`03003o
oooo00?oo`03003ooooo00Goo`8000Soo`8000goo`<001_oo`@000coo`8000Woo`8000Koo`8000Go
o`03003ooooo00Woo`003Ooo00<00?ooool01Ooo00<00?ooool0G?oo00<00?ooool01Ooo00<00?oo
ool09_oo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool01_oo0P003?oo0`008_oo0`002ooo
0P002Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool02Ooo001/ool00`00ooooo`05ool2
0006ool2000Wool01@00oooooooo00001ooo00<00?ooool01_oo00<00?ooool02_oo0P00:?oo0P00
2ooo0P002?oo00<00?ooool01Ooo00D00?ooooooo`0000_oo`00G?oo0P001_oo0P001_oo0`001_oo
0P001_oo0P007Ooo1@001?oo00@00?ooool000Ooo`03003ooooo00Goo`8000_oo`8002coo`03003o
oooo00[oo`03003ooooo00Koo`03003ooooo00Goo`04003ooooo000;ool003koo`8000Koo`8000Go
o`<000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Ooo`03003ooooo01goo`03003ooooo00Co
o`03003oo`0000Ooo`03003ooooo00Goo`03003ooooo00Woo`8002ooo`8000_oo`8000Ooo`03003o
oooo00Goo`03003oo`0000_oo`004Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01?oo
0P001_oo0P001Ooo0`001?oo10001?oo10001Ooo0`001Ooo0P001_oo0P001_oo0P001ooo00<00?oo
ool01Ooo00<00?ooool01Ooo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool01_oo00<00?oo
ool01Ooo00<00?ooool02?oo0P005_oo20005Ooo0P002ooo00<00?ooool01Ooo00<00?ooool01_oo
00<00?ooool02Ooo000@ool00`00ooooo`04ool20006ool20005ool30005ool30004ool40006ool2
0005ool2001Fool00`00ooooo`04ool20006ool00`00ooooo`05ool00`00ooooo`07ool2000Bool6
0008ool5000Bool2000:ool00`00ooooo`05ool00`00ooooo`04ool2000;ool000ooo`8000Koo`80
00Koo`03003ooooo00?oo`8000Koo`8006Coo`H000Goo`03003ooooo00Coo`03003ooooo00Goo`03
003ooooo00Coo`03003ooooo00Ooo`03003ooooo00koo`@001?oo`@0013oo`8000Woo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Woo`003ooo00<00?ooool01?oo00<00?ooool01Ooo00<0
0?ooool0OOoo00<00?ooool01?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool03?oo0`006ooo0`003ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool01?oo00<0
0?ooool02Ooo000>ool00`00ooooo`1Tool00`00ooooo`05ool00`00ooooo`0Nool00`00ooooo`04
ool00`00ooooo`03ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0;ool2000Qool2000>
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`09ool006Goo`03003o
oooo00Goo`03003ooooo00Goo`8000Koo`03003ooooo01coo`03003oo`0000Koo`03003ooooo00;o
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00[oo`8002Goo`<000coo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Woo`00GOoo0P001_oo0P001_oo0P001ooo
0P001Ooo0P007_oo0P001_oo00D00?ooooooo`0000Ooo`03003ooooo00Koo`03003ooooo00Woo`80
02[oo`8000_oo`03003ooooo00Koo`03003ooooo00Goo`05003oooooool0000;ool0033oo`03003o
oooo00Goo`03003ooooo00Coo`8000Koo`8000Goo`<000Goo`<000Goo`<000Goo`8000Koo`8000Ko
o`03003ooooo00Goo`03003ooooo01goo`03003ooooo00Coo`04003ooooo0007ool00`00ooooo`05
ool2000;ool00`00ooooo`0/ool00`00ooooo`09ool20007ool00`00ooooo`05ool01000ooooo`00
2ooo000Aool00`00ooooo`05ool00`00ooooo`03ool20007ool00`00ooooo`04ool30005ool30004
ool40004ool30006ool20005ool30006ool00`00ooooo`04ool20007ool00`00ooooo`05ool00`00
ooooo`05ool00`00ooooo`0Sool00`00ool00007ool00`00ooooo`05ool00`00ooooo`0:ool00`00
ooooo`0^ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`05ool00`00ool0000;ool000oo
o`03003oo`0000Goo`8000Koo`8000Koo`<000Coo`8000Koo`8001Soo`03003ooooo00Coo`03003o
oooo04_oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Woo`8001Goo`P001Goo`8000_o
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Woo`003ooo0`001Ooo0P001_oo0P001Ooo
0P00OOoo00<00?ooool01_oo00<00?ooool01?oo00<00?ooool02Ooo00<00?ooool04?oo1@002?oo
1@004_oo00<00?ooool02Ooo00<00?ooool01?oo00<00?ooool01_oo00<00?ooool02Ooo000?ool2
0006ool00`00ooooo`05ool00`00ooooo`23ool00`00ooooo`05ool00`00ooooo`05ool00`00oooo
o`08ool00`00ooooo`0?ool2000Bool2000Aool00`00ooooo`08ool00`00ooooo`05ool00`00oooo
o`05ool00`00ooooo`09ool000ooo`03003ooooo06Coo`03003ooooo00Goo`03003ooooo02Coo`03
003ooooo00Coo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00koo`8001Koo`80013oo`03
003ooooo00Soo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Woo`00I_oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool09?oo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01ooo00<00?ooool03Ooo0P006_oo0P003ooo00<00?ooool01ooo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool02Ooo000hool00`00ooooo`06ool00`00ooooo`0Bool00`00
ooooo`05ool00`00ooooo`05ool20006ool00`00ooooo`05ool20006ool2000Uool00`00ooooo`03
ool00`00ooooo`05ool00`00ooooo`07ool00`00ooooo`0=ool00`00ooooo`0Lool00`00ooooo`0=
ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`09ool002Soo`03003o
oooo00Goo`8000Koo`8000Koo`8000Koo`8000Goo`03003ooooo00Coo`<000Goo`8000Ooo`8000Go
o`8000Koo`8000Ooo`03003ooooo02?oo`03003ooooo00?oo`03003ooooo00Goo`03003ooooo00Oo
o`03003ooooo00coo`03003ooooo01koo`03003ooooo00coo`03003ooooo00Ooo`03003ooooo00Go
o`03003ooooo00?oo`03003ooooo00Woo`004Ooo00<00?ooool01?oo0P001_oo0P001_oo0P001_oo
00<00?ooool01?oo0P001_oo0P001_oo0`001_oo0P001Ooo0`001Ooo0P001_oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool08ooo00<00?ooool00ooo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool03?oo00<00?ooool08?oo00<00?ooool03?oo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool02Ooo000@ool20006ool20006ool00`00oooo
o`04ool20006ool00`00ooooo`05ool00`00ooooo`0Gool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`13ool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`07ool00`00ooooo`0;ool0
0`00ooooo`0Rool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`02ool0
0`00ooooo`09ool0013oo`8000Koo`8000Goo`8000Koo`03003ooooo07_oo`03003ooooo00;oo`03
003ooooo00Goo`03003ooooo00Koo`03003ooooo00_oo`03003ooooo02Coo`03003ooooo00_oo`03
003ooooo00Koo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Woo`004?oo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool0GOoo00<00?ooool08ooo00D00?ooooooo`0000Ooo`03003o
oooo00Ooo`03003ooooo00[oo`03003ooooo02Koo`03003ooooo00[oo`03003ooooo00Ooo`03003o
oooo00Goo`05003oooooool0000;ool0013oo`03003ooooo06Coo`03003ooooo00Goo`03003ooooo
02?oo`05003oooooool00007ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`0Xool00`00
ooooo`0:ool00`00ooooo`06ool00`00ooooo`05ool01@00oooooooo00002ooo000oool2000Vool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`04ool2000Uool01@00oooooooo00001ooo00<0
0?ooool01_oo00<00?ooool02_oo00<00?ooool0:?oo00<00?ooool02_oo00<00?ooool01_oo00<0
0?ooool01Ooo00D00?ooooooo`0000_oo`00=ooo0`001Ooo0P001_oo10003?oo00<00?ooool01Ooo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo0P001_oo0P009Ooo00D00?ooooooo`00
00Ooo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo02Soo`03003ooooo00[oo`03003ooooo
00Koo`03003ooooo00Goo`05003oooooool0000;ool0017oo`03003ooooo00Goo`03003ooooo00Co
o`03003ooooo00Goo`8000Goo`<000Goo`<000Koo`03003ooooo00Coo`@000Goo`03003ooooo00Co
o`03003ooooo00Goo`03003ooooo00Coo`<000Goo`<000Goo`8000Ooo`03003ooooo02?oo`05003o
ooooool00007ool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`0Zool00`00ooooo`09ool0
0`00ooooo`06ool00`00ooooo`05ool01@00oooooooo00002ooo000Aool00`00ooooo`04ool20006
ool20006ool20005ool30006ool00`00ooooo`05ool00`00ooooo`04ool40005ool00`00ooooo`04
ool20006ool20005ool3000eool20005ool01000ooooo`001ooo00<00?ooool01_oo00<00?ooool0
2_oo00<00?ooool0:_oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool01Ooo00@00?ooool0
00_oo`004?oo0P001_oo0P001_oo0P001_oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
3?oo10001?oo0P001_oo0P00A?oo00@00?ooool000Coo`04003ooooo0007ool00`00ooooo`06ool0
0`00ooooo`0:ool00`00ooooo`0Zool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`05ool0
1000ooooo`002ooo000@ool20007ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`0Tool2
001;ool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool01Ooo00<00?ooool01_oo00<0
0?ooool02_oo00<00?ooool0:_oo00<00?ooool02_oo00<00?ooool01_oo00<00?ooool01Ooo00@0
0?ooool000_oo`004Ooo00<00?ooool01Ooo00<00?ooool0I?oo00<00?ooool06Ooo00<00?ooool0
0_oo00@00?ooooooo`800003ool00?oo00Koo`03003ooooo00Koo`03003ooooo00Woo`03003ooooo
02coo`03003ooooo00Woo`03003ooooo00Koo`03003ooooo00Goo`04003oo`00000;ool0017oo`03
003ooooo05coo`03003ooooo00Goo`03003ooooo00Coo`8001_oo`03003ooooo00;oo`05003ooooo
ool00002ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`09ool00`00ooooo`0/ool00`00
ooooo`09ool00`00ooooo`06ool00`00ooooo`05ool01000ooooo`002ooo001Xool00`00ooooo`04
ool20006ool20006ool2000Kool00`00ooooo`02ool01@00oooooooo00000_oo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool02_oo00<00?ooool0:_oo00<00?ooool02_oo00<00?ooool01_oo
00<00?ooool01Ooo00@00?ooool000_oo`00>?oo00<00?ooool01?oo00<00?ooool05_oo00<00?oo
ool01Ooo00<00?ooool01?oo0P001_oo0P001Ooo0`001Ooo0`006ooo00<00?ooool00_oo00D00?oo
ooooo`0000;oo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00[oo`03003ooooo02[oo`03
003ooooo00[oo`03003ooooo00Koo`03003ooooo00Goo`04003ooooo000;ool0017oo`03003ooooo
00Goo`03003ooooo00Coo`03003ooooo00Goo`8000Goo`8000Koo`8000Goo`<000Goo`@000Koo`80
00Goo`8000Koo`8000Goo`<000Goo`<000Koo`8000Koo`03003ooooo01[oo`03003ooooo00;oo`05
003oooooool00002ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0:ool00`00ooooo`0Z
ool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`05ool01000ooooo`002ooo000Aool00`00
ooooo`05ool00`00ooooo`04ool20006ool20006ool00`00ooooo`05ool20006ool20004ool20006
ool30005ool20006ool30006ool2000dool01000ooooo`001?oo00D00?ooooooo`0000Ooo`03003o
oooo00Koo`03003ooooo00Woo`03003ooooo02[oo`03003ooooo00Woo`03003ooooo00Koo`03003o
oooo00Goo`05003oooooool0000;ool0013oo`<000Goo`8000Koo`8000Koo`8000Ooo`03003ooooo
01_oo`03003ooooo00Goo`03003ooooo04Coo`8000Goo`05003oooooool00007ool00`00ooooo`06
ool00`00ooooo`0:ool00`00ooooo`0Xool00`00ooooo`0:ool00`00ooooo`06ool00`00ooooo`05
ool01@00oooooooo00002ooo000Aool20006ool20006ool00`00ooooo`05ool00`00ooooo`1iool0
1@00oooooooo00001ooo00<00?ooool01_oo00<00?ooool02_oo00<00?ooool0:?oo00<00?ooool0
2_oo00<00?ooool01_oo00<00?ooool01Ooo00D00?ooooooo`0000_oo`004_oo00<00?ooool01Ooo
00<00?ooool0I?oo00<00?ooool08Ooo00D00?ooooooo`0000Ooo`03003ooooo00Koo`03003ooooo
00[oo`03003ooooo02Soo`03003ooooo00[oo`03003ooooo00Koo`03003ooooo00Goo`05003ooooo
ool0000;ool0077oo`03003ooooo00Goo`03003ooooo00Coo`8002?oo`05003oooooool00007ool0
0`00ooooo`07ool00`00ooooo`0:ool00`00ooooo`0Vool00`00ooooo`0:ool00`00ooooo`07ool0
0`00ooooo`05ool01@00oooooooo00002ooo001Qool00`00ooooo`04ool20006ool20006ool20005
ool2000Tool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0;ool00`00
ooooo`0Tool00`00ooooo`0;ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`02ool00`00
ooooo`09ool003Soo`03003ooooo00Coo`03003ooooo01Koo`8000Koo`8000Goo`<000Goo`8000Ko
o`8000Ooo`03003ooooo02;oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Ooo`03003o
oooo00_oo`03003ooooo02;oo`03003ooooo00_oo`03003ooooo00Ooo`03003ooooo00Goo`03003o
oooo00;oo`03003ooooo00Woo`004Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo
0P001_oo0P001_oo0P001Ooo0`001Ooo10001?oo0`001Ooo0P001_oo0P001_oo0P001_oo0P001_oo
00<00?ooool01Ooo00<00?ooool08ooo00<00?ooool00_oo00<00?ooool01Ooo00<00?ooool01ooo
00<00?ooool03?oo00<00?ooool08?oo00<00?ooool03?oo00<00?ooool01ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool02Ooo000Aool00`00ooooo`05ool20005ool20006ool20006ool2
0005ool40004ool40004ool20006ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`12ool0
0`00ooooo`03ool00`00ooooo`05ool00`00ooooo`07ool00`00ooooo`0<ool00`00ooooo`0Nool0
0`00ooooo`0<ool00`00ooooo`07ool00`00ooooo`05ool00`00ooooo`03ool00`00ooooo`09ool0
017oo`8000Koo`8000Koo`03003ooooo00Goo`8000Koo`8007;oo`03003ooooo00?oo`03003ooooo
00Goo`03003ooooo00Ooo`03003ooooo00goo`03003ooooo01coo`03003ooooo00goo`03003ooooo
00Ooo`03003ooooo00Goo`03003ooooo00?oo`03003ooooo00Woo`004_oo00<00?ooool01Ooo0P00
1_oo00<00?ooool0P?oo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0
3Ooo0P006_oo0P003ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
2Ooo000Cool00`00ooooo`05ool00`00ooooo`1Tool00`00ooooo`0Pool00`00ooooo`04ool00`00
ooooo`05ool00`00ooooo`08ool00`00ooooo`0>ool2000Fool2000@ool00`00ooooo`08ool00`00
ooooo`05ool00`00ooooo`04ool00`00ooooo`09ool007;oo`03003ooooo00Coo`8000Koo`8002;o
o`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Soo`03003ooooo00ooo`8001;oo`80017o
o`03003ooooo00Soo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00Woo`00HOoo0P001_oo
0P001_oo00<00?ooool01?oo0`001Ooo0P008ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?oo
ool02Ooo00<00?ooool04?oo1@002?oo1@004_oo00<00?ooool02Ooo00<00?ooool01Ooo00<00?oo
ool01Ooo00<00?ooool02Ooo0010ool00`00ooooo`05ool20006ool30005ool30005ool20006ool2
0006ool00`00ooooo`05ool20006ool00`00ooooo`0Rool00`00ool00006ool00`00ooooo`05ool0
0`00ooooo`09ool2000Eool8000Eool2000;ool00`00ooooo`05ool00`00ooooo`04ool00`00ool0
000;ool0017oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`03003oo`0000Goo`80
00Koo`8000Koo`<000Goo`@000Coo`8000Goo`8000Koo`8000Koo`8000Koo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo02?oo`04003ooooo0006ool00`00ooooo`05ool00`00ooooo`0:ool0
0`00ooooo`0^ool00`00ooooo`0:ool00`00ooooo`05ool00`00ooooo`04ool01000ooooo`002ooo
000Bool00`00ooooo`05ool00`00ooooo`04ool20006ool20005ool30005ool40004ool40004ool2
0006ool00`00ooooo`1Bool01000ooooo`001ooo00<00?ooool01Ooo0P002ooo00<00?ooool0;?oo
00<00?ooool02Ooo0P001ooo00<00?ooool01Ooo00@00?ooool000_oo`004_oo0P001Ooo0P001_oo
0P001ooo0P001_oo0P00LOoo00D00?ooooooo`0000Ooo`03003ooooo00Koo`03003ooooo00Woo`80
02[oo`8000_oo`03003ooooo00Koo`03003ooooo00Goo`05003oooooool0000;ool001?oo`03003o
oooo00Coo`8000Koo`80087oo`03003ooooo00;oo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00[oo`8002Goo`<000coo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00;oo`03003o
oooo00Woo`005?oo00<00?ooool0I?oo00<00?ooool01?oo0P006?oo1@001?oo00<00?ooool00ooo
00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool02ooo0P008Ooo0P003_oo00<00?ooool01_oo
00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool02Ooo001bool20005ool20005ool3000Kool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`0<ool3
000Kool3000?ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`09ool0
06;oo`8000Coo`@000Coo`<000Goo`<000Koo`03003ooooo01[oo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Goo`03003ooooo00Ooo`03003ooooo00koo`@001?oo`@0013oo`8000Woo`03
003ooooo00Goo`03003ooooo00Coo`03003ooooo00Woo`00@Ooo0P001_oo0P001_oo0`001Ooo0`00
1?oo0`001Ooo0P001_oo0P001_oo0P001_oo00<00?ooool06ooo00<00?ooool01?oo0P001_oo00<0
0?ooool01Ooo00<00?ooool01ooo0P004_oo1P002?oo1@004_oo0P002_oo00<00?ooool01Ooo00<0
0?ooool01?oo0P002ooo000Aool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`05ool00`00
ool00005ool00`00ool00005ool30005ool50003ool50003ool20005ool30005ool00`00ool00005
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`0Lool00`00ooooo`04
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`08ool2000Fool8000Eool2000;ool00`00
ooooo`05ool00`00ooooo`06ool00`00ooooo`09ool001;oo`03003ooooo00Goo`8000Goo`03003o
o`0000Goo`<000Goo`<000Goo`@000Coo`8000Koo`8005?oo`03003ooooo00Coo`03003oo`0000Oo
o`03003ooooo00Goo`03003ooooo00Woo`8002ooo`8000_oo`8000Ooo`03003ooooo00Goo`03003o
o`0000_oo`004_oo0P001_oo0P001_oo0P001ooo0P001_oo0P00JOoo00<00?ooool01?oo00@00?oo
ool000Ooo`03003ooooo00Goo`8000_oo`8002coo`03003ooooo00[oo`03003ooooo00Koo`03003o
oooo00Goo`04003ooooo000;ool001?oo`8000Koo`8000Koo`8007Ooo`03003oo`0000Koo`05003o
ooooool00007ool00`00ooooo`06ool00`00ooooo`0:ool2000Xool2000;ool20008ool00`00oooo
o`05ool01@00oooooooo00002ooo000Eool00`00ooooo`1Sool20005ool2000Iool20006ool00`00
ooooo`02ool00`00ooooo`05ool00`00ooooo`06ool2000<ool3000Rool3000;ool20009ool00`00
ooooo`05ool00`00ooooo`02ool00`00ooooo`09ool006_oo`8000Koo`8000Coo`<000Goo`<001[o
o`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Goo`8000Soo`8000goo`<001_oo`@000co
o`8000Woo`8000Koo`8000Goo`03003ooooo00Woo`00HOoo10001?oo0`001Ooo0`001Ooo0P001_oo
0P008_oo00<00?ooool01?oo0P001ooo00<00?ooool01ooo0P003_oo10004ooo10003_oo0P002_oo
00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool02Ooo0012ool20006ool20006ool30005ool3
0004ool20005ool30005ool30005ool00`00ooooo`05ool00`00ooooo`0Rool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`08ool2000@oolC000@ool2000;ool00`00ooooo`05ool00`00oooo
o`06ool00`00ooooo`09ool0017oo`03003ooooo00Goo`03003ooooo00Coo`03003ooooo00Goo`80
0003ool00?oo00?oo`@000Coo`@000Coo`H000;oo`H000;oo`<000Coo`@000Coo`8000Koo`03003o
oooo00Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo02?oo`03003oo`0000Ooo`03003o
oooo00Goo`8000[oo`8002ooo`8000_oo`8000Ooo`03003ooooo00Goo`03003oo`0000_oo`004_oo
00<00?ooool01Ooo00<00?oo00001?oo0`001_oo0`001Ooo10001?oo10001?oo0P00HOoo00@00?oo
ool000Ooo`03003ooooo00Koo`8000[oo`<002[oo`8000_oo`8000Ooo`8000Koo`8000;oo`03003o
oooo00Woo`004ooo0P001_oo0P001_oo0P001Ooo1000Mooo00@00?ooooooo`8000Koo`8000Soo`80
00_oo`8002Koo`8000_oo`8000Soo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00Woo`00
4ooo0`001_oo0P001_oo0P00Oooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool01ooo0`00
2_oo1`005ooo20002_oo0`002Ooo00<00?ooool01?oo0P001Ooo00<00?ooool02Ooo000Eool2001U
ool20005ool2000Pool00`00ooooo`04ool20006ool2000:ool2000?ool80008ool7000?ool3000:
ool20005ool20007ool00`00ooooo`09ool006coo`8000Coo`@000Coo`<000Goo`<0023oo`03003o
o`0000Koo`8000Koo`03003ooooo00Woo`<001Coo`P001Coo`8000_oo`8000Koo`03003ooooo00Go
o`03003oo`0000_oo`00Fooo0`001?oo10001?oo0`001Ooo0P001_oo0P001Ooo0`008Ooo00<00?oo
ool00P001_oo0P001Ooo0P003?oo0`00:_oo0`002ooo0P001_oo0P001_oo0P000_oo00<00?ooool0
2Ooo0013ool20006ool00`00ooooo`05ool30003ool40004ool30004ool200000ooo003oo`03ool2
0006ool20006ool00`00ooooo`0Rool00`00ooooo`02ool00`00ooooo`05ool00`00ooooo`04ool2
000=ool4000Rool4000<ool20007ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`09ool0
017oo`03003ooooo00Goo`03003ooooo00Coo`8000Koo`8000;oo`04003oooooool300000ooo003o
o`02ool50003ool700000ooo000000040002ool40003ool20002ool01000oooooooo0P001_oo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool08ooo00<00?ooool00ooo00<0
0?ooool01Ooo00<00?ooool01Ooo0P003ooo0`006ooo10003_oo0P002?oo00<00?ooool01Ooo00<0
0?ooool00ooo00<00?ooool02Ooo000Bool20006ool30005ool30005ool40005ool40004ool40004
ool2001Pool00`00ooooo`04ool20006ool20007ool3000?ool4000Cool4000?ool30008ool20006
ool20006ool00`00ooooo`09ool001Coo`8000Koo`8000Koo`<000Coo`@007Koo`03003oo`0000Ko
o`8000Koo`<000Ooo`@000oooa<000ooo`@000Soo`<000Koo`8000Koo`03003oo`0000_oo`005?oo
0`001_oo0P00IOoo0P007ooo00<00?ooool00P001_oo0P001ooo0P002Ooo1000:_oo0`002_oo0P00
1ooo0P001_oo0P000_oo00<00?ooool02Ooo000Fool2001Uool20004ool2000Pool00`00ooooo`02
ool00`00ooooo`05ool20007ool2000;ool4000Rool4000;ool20007ool20006ool20004ool00`00
ooooo`09ool006_oo`@000Coo`@000Coo`<000Coo`80027oo`03003ooooo00?oo`8000Ooo`8000Oo
o`<000coo`D001Ooo`H000coo`<000Ooo`8000Ooo`03003ooooo00Coo`03003ooooo00Woo`00E?oo
00<00?ooool01?oo10001?oo10000_oo1@000ooo10001?oo0P0000?oo`00ool00_oo0P008ooo00<0
0?ooool01Ooo0P001ooo00<00?ooool01ooo0P003ooo5`003ooo0`002?oo0P001ooo0P001ooo00<0
0?ooool02Ooo000Aool00`00ooooo`05ool00`00ooooo`04ool20006ool20006ool20006ool20006
ool60002ool700000ooo0000000900001?oo003ooooo100000Coo`00ooooo`8000?oo`03003ooooo
008000Koo`8000Koo`03003ooooo01[oo`D000Coo`03003oo`0000Ooo`03003ooooo00Goo`8000Wo
o`<0033oo`8000Woo`8000Ooo`8000Ooo`03003oo`0000_oo`004_oo0P001_oo0P001_oo0P001_oo
0P0000?oo`00ool00ooo10001?oo10001_oo10001?oo00<00?ooool01Ooo00<00?ooool0AOoo00D0
0?ooooooo`0000Coo`03003ooooo008000Koo`8000Ooo`8000[oo`D002Koo`D000Woo`8000Ooo`80
00Ooo`8000;oo`03003ooooo00Woo`005?oo00<00?ooool01Ooo0P001_oo0P001_oo0`001Ooo1000
1?oo1000G?oo00<00?ooool01_oo00<00?ooool00_oo0P001_oo0P001ooo0P003Ooo1@006ooo1P00
3?oo0P001ooo0P001ooo0P001?oo00<00?ooool02Ooo000Eool20006ool20006ool30004ool4001]
ool00`00ooooo`05ool20005ool00`00ooooo`05ool20007ool3000?ool3000Fool2000@ool20008
ool00`00ooooo`06ool00`00ooooo`03ool2000;ool001Goo`<000Koo`8007koo`03003ooooo00Co
o`03003oo`0001[oo`03003ooooo01Soo`03003ooooo01Ooo`03003ooooo01Soo`03003oo`0000_o
o`00Wooo00<00?ooool00oooL0002ooo002Pool00`00ooooo`1mool009coo`05003oooooool0001o
ool009coo`05003oooooool0001oool009goo`<0083oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {470.875, 367}} -> {-0.89889, \
3.3561, 0.0073654, 0.0073654}, {{97.625, 201.062}, {468.375, 369.438}} -> \
{-6.80688, 14.3587, 0.0364629, 0.0364629}, {{211.375, 314.812}, {468.375, \
369.438}} -> {-12.5691, 14.6188, 0.0375054, 0.0375054}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pvf2, cp2];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.366667 0.15873 [
[ 0 0 0 0 ]
[ 1 .73333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.18254 .04921 m
.02381 .20794 L
s
% Start of user PostScript
-2. -2. -3. -1. MAarrowhead1
% End of user PostScript
.18254 .09456 m
.04649 .24422 L
s
% Start of user PostScript
-2. -1.71429 -2.85714 -0.771429 MAarrowhead1
% End of user PostScript
.18254 .13991 m
.06916 .2805 L
s
% Start of user PostScript
-2. -1.42857 -2.71429 -0.542857 MAarrowhead1
% End of user PostScript
.18254 .18526 m
.09184 .31678 L
s
% Start of user PostScript
-2. -1.14286 -2.57143 -0.314286 MAarrowhead1
% End of user PostScript
.18254 .23061 m
.11451 .35306 L
s
% Start of user PostScript
-2. -0.857143 -2.42857 -0.0857143 MAarrowhead1
% End of user PostScript
.18254 .27596 m
.13719 .38934 L
s
% Start of user PostScript
-2. -0.571429 -2.28571 0.142857 MAarrowhead1
% End of user PostScript
.18254 .32132 m
.15986 .42562 L
s
% Start of user PostScript
-2. -0.285714 -2.14286 0.371429 MAarrowhead1
% End of user PostScript
.18254 .36667 m
.18254 .4619 L
s
% Start of user PostScript
-2. 0 -2. 0.6 MAarrowhead1
% End of user PostScript
.18254 .41202 m
.20522 .49819 L
s
% Start of user PostScript
-2. 0.285714 -1.85714 0.828571 MAarrowhead1
% End of user PostScript
.18254 .45737 m
.22789 .53447 L
s
% Start of user PostScript
-2. 0.571429 -1.71429 1.05714 MAarrowhead1
% End of user PostScript
.18254 .50272 m
.25057 .57075 L
s
% Start of user PostScript
-2. 0.857143 -1.57143 1.28571 MAarrowhead1
% End of user PostScript
.18254 .54807 m
.27324 .60703 L
s
% Start of user PostScript
-2. 1.14286 -1.42857 1.51429 MAarrowhead1
% End of user PostScript
.18254 .59342 m
.29592 .64331 L
s
% Start of user PostScript
-2. 1.42857 -1.28571 1.74286 MAarrowhead1
% End of user PostScript
.18254 .63878 m
.31859 .67959 L
s
% Start of user PostScript
-2. 1.71429 -1.14286 1.97143 MAarrowhead1
% End of user PostScript
.18254 .68413 m
.34127 .71587 L
s
% Start of user PostScript
-2. 2. -1. 2.2 MAarrowhead1
% End of user PostScript
.22789 .04921 m
.06916 .19433 L
s
% Start of user PostScript
-1.71429 -2. -2.71429 -1.08571 MAarrowhead1
% End of user PostScript
.22789 .09456 m
.09184 .23061 L
s
% Start of user PostScript
-1.71429 -1.71429 -2.57143 -0.857143 MAarrowhead1
% End of user PostScript
.22789 .13991 m
.11451 .26689 L
s
% Start of user PostScript
-1.71429 -1.42857 -2.42857 -0.628571 MAarrowhead1
% End of user PostScript
.22789 .18526 m
.13719 .30317 L
s
% Start of user PostScript
-1.71429 -1.14286 -2.28571 -0.4 MAarrowhead1
% End of user PostScript
.22789 .23061 m
.15986 .33946 L
s
% Start of user PostScript
-1.71429 -0.857143 -2.14286 -0.171429 MAarrowhead1
% End of user PostScript
.22789 .27596 m
.18254 .37574 L
s
% Start of user PostScript
-1.71429 -0.571429 -2. 0.0571429 MAarrowhead1
% End of user PostScript
.22789 .32132 m
.20522 .41202 L
s
% Start of user PostScript
-1.71429 -0.285714 -1.85714 0.285714 MAarrowhead1
% End of user PostScript
.22789 .36667 m
.22789 .4483 L
s
% Start of user PostScript
-1.71429 0 -1.71429 0.514286 MAarrowhead1
% End of user PostScript
.22789 .41202 m
.25057 .48458 L
s
% Start of user PostScript
-1.71429 0.285714 -1.57143 0.742857 MAarrowhead1
% End of user PostScript
.22789 .45737 m
.27324 .52086 L
s
% Start of user PostScript
-1.71429 0.571429 -1.42857 0.971429 MAarrowhead1
% End of user PostScript
.22789 .50272 m
.29592 .55714 L
s
% Start of user PostScript
-1.71429 0.857143 -1.28571 1.2 MAarrowhead1
% End of user PostScript
.22789 .54807 m
.31859 .59342 L
s
% Start of user PostScript
-1.71429 1.14286 -1.14286 1.42857 MAarrowhead1
% End of user PostScript
.22789 .59342 m
.34127 .62971 L
s
% Start of user PostScript
-1.71429 1.42857 -1. 1.65714 MAarrowhead1
% End of user PostScript
.22789 .63878 m
.36395 .66599 L
s
% Start of user PostScript
-1.71429 1.71429 -0.857143 1.88571 MAarrowhead1
% End of user PostScript
.22789 .68413 m
.38662 .70227 L
s
% Start of user PostScript
-1.71429 2. -0.714286 2.11429 MAarrowhead1
% End of user PostScript
.27324 .04921 m
.11451 .18073 L
s
% Start of user PostScript
-1.42857 -2. -2.42857 -1.17143 MAarrowhead1
% End of user PostScript
.27324 .09456 m
.13719 .21701 L
s
% Start of user PostScript
-1.42857 -1.71429 -2.28571 -0.942857 MAarrowhead1
% End of user PostScript
.27324 .13991 m
.15986 .25329 L
s
% Start of user PostScript
-1.42857 -1.42857 -2.14286 -0.714286 MAarrowhead1
% End of user PostScript
.27324 .18526 m
.18254 .28957 L
s
% Start of user PostScript
-1.42857 -1.14286 -2. -0.485714 MAarrowhead1
% End of user PostScript
.27324 .23061 m
.20522 .32585 L
s
% Start of user PostScript
-1.42857 -0.857143 -1.85714 -0.257143 MAarrowhead1
% End of user PostScript
.27324 .27596 m
.22789 .36213 L
s
% Start of user PostScript
-1.42857 -0.571429 -1.71429 -0.0285714 MAarrowhead1
% End of user PostScript
.27324 .32132 m
.25057 .39841 L
s
% Start of user PostScript
-1.42857 -0.285714 -1.57143 0.2 MAarrowhead1
% End of user PostScript
.27324 .36667 m
.27324 .43469 L
s
% Start of user PostScript
-1.42857 0 -1.42857 0.428571 MAarrowhead1
% End of user PostScript
.27324 .41202 m
.29592 .47098 L
s
% Start of user PostScript
-1.42857 0.285714 -1.28571 0.657143 MAarrowhead1
% End of user PostScript
.27324 .45737 m
.31859 .50726 L
s
% Start of user PostScript
-1.42857 0.571429 -1.14286 0.885714 MAarrowhead1
% End of user PostScript
.27324 .50272 m
.34127 .54354 L
s
% Start of user PostScript
-1.42857 0.857143 -1. 1.11429 MAarrowhead1
% End of user PostScript
.27324 .54807 m
.36395 .57982 L
s
% Start of user PostScript
-1.42857 1.14286 -0.857143 1.34286 MAarrowhead1
% End of user PostScript
.27324 .59342 m
.38662 .6161 L
s
% Start of user PostScript
-1.42857 1.42857 -0.714286 1.57143 MAarrowhead1
% End of user PostScript
.27324 .63878 m
.4093 .65238 L
s
% Start of user PostScript
-1.42857 1.71429 -0.571429 1.8 MAarrowhead1
% End of user PostScript
.27324 .68413 m
.43197 .68866 L
s
% Start of user PostScript
-1.42857 2. -0.428571 2.02857 MAarrowhead1
% End of user PostScript
.31859 .04921 m
.15986 .16712 L
s
% Start of user PostScript
-1.14286 -2. -2.14286 -1.25714 MAarrowhead1
% End of user PostScript
.31859 .09456 m
.18254 .2034 L
s
% Start of user PostScript
-1.14286 -1.71429 -2. -1.02857 MAarrowhead1
% End of user PostScript
.31859 .13991 m
.20522 .23968 L
s
% Start of user PostScript
-1.14286 -1.42857 -1.85714 -0.8 MAarrowhead1
% End of user PostScript
.31859 .18526 m
.22789 .27596 L
s
% Start of user PostScript
-1.14286 -1.14286 -1.71429 -0.571429 MAarrowhead1
% End of user PostScript
.31859 .23061 m
.25057 .31224 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.57143 -0.342857 MAarrowhead1
% End of user PostScript
.31859 .27596 m
.27324 .34853 L
s
% Start of user PostScript
-1.14286 -0.571429 -1.42857 -0.114286 MAarrowhead1
% End of user PostScript
.31859 .32132 m
.29592 .38481 L
s
% Start of user PostScript
-1.14286 -0.285714 -1.28571 0.114286 MAarrowhead1
% End of user PostScript
.31859 .36667 m
.31859 .42109 L
s
% Start of user PostScript
-1.14286 0 -1.14286 0.342857 MAarrowhead1
% End of user PostScript
.31859 .41202 m
.34127 .45737 L
s
% Start of user PostScript
-1.14286 0.285714 -1. 0.571429 MAarrowhead1
% End of user PostScript
.31859 .45737 m
.36395 .49365 L
s
% Start of user PostScript
-1.14286 0.571429 -0.857143 0.8 MAarrowhead1
% End of user PostScript
.31859 .50272 m
.38662 .52993 L
s
% Start of user PostScript
-1.14286 0.857143 -0.714286 1.02857 MAarrowhead1
% End of user PostScript
.31859 .54807 m
.4093 .56621 L
s
% Start of user PostScript
-1.14286 1.14286 -0.571429 1.25714 MAarrowhead1
% End of user PostScript
.31859 .59342 m
.43197 .60249 L
s
% Start of user PostScript
-1.14286 1.42857 -0.428571 1.48571 MAarrowhead1
% End of user PostScript
.31859 .63878 m
.45465 .63878 L
s
% Start of user PostScript
-1.14286 1.71429 -0.285714 1.71429 MAarrowhead1
% End of user PostScript
.31859 .68413 m
.47732 .67506 L
s
% Start of user PostScript
-1.14286 2. -0.142857 1.94286 MAarrowhead1
% End of user PostScript
.36395 .04921 m
.20522 .15351 L
s
% Start of user PostScript
-0.857143 -2. -1.85714 -1.34286 MAarrowhead1
% End of user PostScript
.36395 .09456 m
.22789 .1898 L
s
% Start of user PostScript
-0.857143 -1.71429 -1.71429 -1.11429 MAarrowhead1
% End of user PostScript
.36395 .13991 m
.25057 .22608 L
s
% Start of user PostScript
-0.857143 -1.42857 -1.57143 -0.885714 MAarrowhead1
% End of user PostScript
.36395 .18526 m
.27324 .26236 L
s
% Start of user PostScript
-0.857143 -1.14286 -1.42857 -0.657143 MAarrowhead1
% End of user PostScript
.36395 .23061 m
.29592 .29864 L
s
% Start of user PostScript
-0.857143 -0.857143 -1.28571 -0.428571 MAarrowhead1
% End of user PostScript
.36395 .27596 m
.31859 .33492 L
s
% Start of user PostScript
-0.857143 -0.571429 -1.14286 -0.2 MAarrowhead1
% End of user PostScript
.36395 .32132 m
.34127 .3712 L
s
% Start of user PostScript
-0.857143 -0.285714 -1. 0.0285714 MAarrowhead1
% End of user PostScript
.36395 .36667 m
.36395 .40748 L
s
% Start of user PostScript
-0.857143 0 -0.857143 0.257143 MAarrowhead1
% End of user PostScript
.36395 .41202 m
.38662 .44376 L
s
% Start of user PostScript
-0.857143 0.285714 -0.714286 0.485714 MAarrowhead1
% End of user PostScript
.36395 .45737 m
.4093 .48005 L
s
% Start of user PostScript
-0.857143 0.571429 -0.571429 0.714286 MAarrowhead1
% End of user PostScript
.36395 .50272 m
.43197 .51633 L
s
% Start of user PostScript
-0.857143 0.857143 -0.428571 0.942857 MAarrowhead1
% End of user PostScript
.36395 .54807 m
.45465 .55261 L
s
% Start of user PostScript
-0.857143 1.14286 -0.285714 1.17143 MAarrowhead1
% End of user PostScript
.36395 .59342 m
.47732 .58889 L
s
% Start of user PostScript
-0.857143 1.42857 -0.142857 1.4 MAarrowhead1
% End of user PostScript
.36395 .63878 m
.5 .62517 L
s
% Start of user PostScript
-0.857143 1.71429 0 1.62857 MAarrowhead1
% End of user PostScript
.36395 .68413 m
.52268 .66145 L
s
% Start of user PostScript
-0.857143 2. 0.142857 1.85714 MAarrowhead1
% End of user PostScript
.4093 .04921 m
.25057 .13991 L
s
% Start of user PostScript
-0.571429 -2. -1.57143 -1.42857 MAarrowhead1
% End of user PostScript
.4093 .09456 m
.27324 .17619 L
s
% Start of user PostScript
-0.571429 -1.71429 -1.42857 -1.2 MAarrowhead1
% End of user PostScript
.4093 .13991 m
.29592 .21247 L
s
% Start of user PostScript
-0.571429 -1.42857 -1.28571 -0.971429 MAarrowhead1
% End of user PostScript
.4093 .18526 m
.31859 .24875 L
s
% Start of user PostScript
-0.571429 -1.14286 -1.14286 -0.742857 MAarrowhead1
% End of user PostScript
.4093 .23061 m
.34127 .28503 L
s
% Start of user PostScript
-0.571429 -0.857143 -1. -0.514286 MAarrowhead1
% End of user PostScript
.4093 .27596 m
.36395 .32132 L
s
% Start of user PostScript
-0.571429 -0.571429 -0.857143 -0.285714 MAarrowhead1
% End of user PostScript
.4093 .32132 m
.38662 .3576 L
s
% Start of user PostScript
-0.571429 -0.285714 -0.714286 -0.0571429 MAarrowhead1
% End of user PostScript
.4093 .36667 m
.4093 .39388 L
s
% Start of user PostScript
-0.571429 0 -0.571429 0.171429 MAarrowhead1
% End of user PostScript
.4093 .41202 m
.43197 .43016 L
s
% Start of user PostScript
-0.571429 0.285714 -0.428571 0.4 MAarrowhead1
% End of user PostScript
.4093 .45737 m
.45465 .46644 L
s
% Start of user PostScript
-0.571429 0.571429 -0.285714 0.628571 MAarrowhead1
% End of user PostScript
.4093 .50272 m
.47732 .50272 L
s
% Start of user PostScript
-0.571429 0.857143 -0.142857 0.857143 MAarrowhead1
% End of user PostScript
.4093 .54807 m
.5 .539 L
s
% Start of user PostScript
-0.571429 1.14286 0 1.08571 MAarrowhead1
% End of user PostScript
.4093 .59342 m
.52268 .57528 L
s
% Start of user PostScript
-0.571429 1.42857 0.142857 1.31429 MAarrowhead1
% End of user PostScript
.4093 .63878 m
.54535 .61156 L
s
% Start of user PostScript
-0.571429 1.71429 0.285714 1.54286 MAarrowhead1
% End of user PostScript
.4093 .68413 m
.56803 .64785 L
s
% Start of user PostScript
-0.571429 2. 0.428571 1.77143 MAarrowhead1
% End of user PostScript
.45465 .04921 m
.29592 .1263 L
s
% Start of user PostScript
-0.285714 -2. -1.28571 -1.51429 MAarrowhead1
% End of user PostScript
.45465 .09456 m
.31859 .16259 L
s
% Start of user PostScript
-0.285714 -1.71429 -1.14286 -1.28571 MAarrowhead1
% End of user PostScript
.45465 .13991 m
.34127 .19887 L
s
% Start of user PostScript
-0.285714 -1.42857 -1. -1.05714 MAarrowhead1
% End of user PostScript
.45465 .18526 m
.36395 .23515 L
s
% Start of user PostScript
-0.285714 -1.14286 -0.857143 -0.828571 MAarrowhead1
% End of user PostScript
.45465 .23061 m
.38662 .27143 L
s
% Start of user PostScript
-0.285714 -0.857143 -0.714286 -0.6 MAarrowhead1
% End of user PostScript
.45465 .27596 m
.4093 .30771 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.571429 -0.371429 MAarrowhead1
% End of user PostScript
.45465 .32132 m
.43197 .34399 L
s
% Start of user PostScript
-0.285714 -0.285714 -0.428571 -0.142857 MAarrowhead1
% End of user PostScript
.45465 .36667 m
.45465 .38027 L
s
% Start of user PostScript
-0.285714 0 -0.285714 0.0857143 MAarrowhead1
% End of user PostScript
.45465 .41202 m
.47732 .41655 L
s
% Start of user PostScript
-0.285714 0.285714 -0.142857 0.314286 MAarrowhead1
% End of user PostScript
.45465 .45737 m
.5 .45283 L
s
% Start of user PostScript
-0.285714 0.571429 0 0.542857 MAarrowhead1
% End of user PostScript
.45465 .50272 m
.52268 .48912 L
s
% Start of user PostScript
-0.285714 0.857143 0.142857 0.771429 MAarrowhead1
% End of user PostScript
.45465 .54807 m
.54535 .5254 L
s
% Start of user PostScript
-0.285714 1.14286 0.285714 1. MAarrowhead1
% End of user PostScript
.45465 .59342 m
.56803 .56168 L
s
% Start of user PostScript
-0.285714 1.42857 0.428571 1.22857 MAarrowhead1
% End of user PostScript
.45465 .63878 m
.5907 .59796 L
s
% Start of user PostScript
-0.285714 1.71429 0.571429 1.45714 MAarrowhead1
% End of user PostScript
.45465 .68413 m
.61338 .63424 L
s
% Start of user PostScript
-0.285714 2. 0.714286 1.68571 MAarrowhead1
% End of user PostScript
.5 .04921 m
.34127 .1127 L
s
% Start of user PostScript
0 -2. -1. -1.6 MAarrowhead1
% End of user PostScript
.5 .09456 m
.36395 .14898 L
s
% Start of user PostScript
0 -1.71429 -0.857143 -1.37143 MAarrowhead1
% End of user PostScript
.5 .13991 m
.38662 .18526 L
s
% Start of user PostScript
0 -1.42857 -0.714286 -1.14286 MAarrowhead1
% End of user PostScript
.5 .18526 m
.4093 .22154 L
s
% Start of user PostScript
0 -1.14286 -0.571429 -0.914286 MAarrowhead1
% End of user PostScript
.5 .23061 m
.43197 .25782 L
s
% Start of user PostScript
0 -0.857143 -0.428571 -0.685714 MAarrowhead1
% End of user PostScript
.5 .27596 m
.45465 .2941 L
s
% Start of user PostScript
0 -0.571429 -0.285714 -0.457143 MAarrowhead1
% End of user PostScript
.5 .32132 m
.47732 .33039 L
s
% Start of user PostScript
0 -0.285714 -0.142857 -0.228571 MAarrowhead1
% End of user PostScript
.5 .36667 m
.5 .36667 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .41202 m
.52268 .40295 L
s
% Start of user PostScript
0 0.285714 0.142857 0.228571 MAarrowhead1
% End of user PostScript
.5 .45737 m
.54535 .43923 L
s
% Start of user PostScript
0 0.571429 0.285714 0.457143 MAarrowhead1
% End of user PostScript
.5 .50272 m
.56803 .47551 L
s
% Start of user PostScript
0 0.857143 0.428571 0.685714 MAarrowhead1
% End of user PostScript
.5 .54807 m
.5907 .51179 L
s
% Start of user PostScript
0 1.14286 0.571429 0.914286 MAarrowhead1
% End of user PostScript
.5 .59342 m
.61338 .54807 L
s
% Start of user PostScript
0 1.42857 0.714286 1.14286 MAarrowhead1
% End of user PostScript
.5 .63878 m
.63605 .58435 L
s
% Start of user PostScript
0 1.71429 0.857143 1.37143 MAarrowhead1
% End of user PostScript
.5 .68413 m
.65873 .62063 L
s
% Start of user PostScript
0 2. 1. 1.6 MAarrowhead1
% End of user PostScript
.54535 .04921 m
.38662 .09909 L
s
% Start of user PostScript
0.285714 -2. -0.714286 -1.68571 MAarrowhead1
% End of user PostScript
.54535 .09456 m
.4093 .13537 L
s
% Start of user PostScript
0.285714 -1.71429 -0.571429 -1.45714 MAarrowhead1
% End of user PostScript
.54535 .13991 m
.43197 .17166 L
s
% Start of user PostScript
0.285714 -1.42857 -0.428571 -1.22857 MAarrowhead1
% End of user PostScript
.54535 .18526 m
.45465 .20794 L
s
% Start of user PostScript
0.285714 -1.14286 -0.285714 -1. MAarrowhead1
% End of user PostScript
.54535 .23061 m
.47732 .24422 L
s
% Start of user PostScript
0.285714 -0.857143 -0.142857 -0.771429 MAarrowhead1
% End of user PostScript
.54535 .27596 m
.5 .2805 L
s
% Start of user PostScript
0.285714 -0.571429 0 -0.542857 MAarrowhead1
% End of user PostScript
.54535 .32132 m
.52268 .31678 L
s
% Start of user PostScript
0.285714 -0.285714 0.142857 -0.314286 MAarrowhead1
% End of user PostScript
.54535 .36667 m
.54535 .35306 L
s
% Start of user PostScript
0.285714 0 0.285714 -0.0857143 MAarrowhead1
% End of user PostScript
.54535 .41202 m
.56803 .38934 L
s
% Start of user PostScript
0.285714 0.285714 0.428571 0.142857 MAarrowhead1
% End of user PostScript
.54535 .45737 m
.5907 .42562 L
s
% Start of user PostScript
0.285714 0.571429 0.571429 0.371429 MAarrowhead1
% End of user PostScript
.54535 .50272 m
.61338 .4619 L
s
% Start of user PostScript
0.285714 0.857143 0.714286 0.6 MAarrowhead1
% End of user PostScript
.54535 .54807 m
.63605 .49819 L
s
% Start of user PostScript
0.285714 1.14286 0.857143 0.828571 MAarrowhead1
% End of user PostScript
.54535 .59342 m
.65873 .53447 L
s
% Start of user PostScript
0.285714 1.42857 1. 1.05714 MAarrowhead1
% End of user PostScript
.54535 .63878 m
.68141 .57075 L
s
% Start of user PostScript
0.285714 1.71429 1.14286 1.28571 MAarrowhead1
% End of user PostScript
.54535 .68413 m
.70408 .60703 L
s
% Start of user PostScript
0.285714 2. 1.28571 1.51429 MAarrowhead1
% End of user PostScript
.5907 .04921 m
.43197 .08549 L
s
% Start of user PostScript
0.571429 -2. -0.428571 -1.77143 MAarrowhead1
% End of user PostScript
.5907 .09456 m
.45465 .12177 L
s
% Start of user PostScript
0.571429 -1.71429 -0.285714 -1.54286 MAarrowhead1
% End of user PostScript
.5907 .13991 m
.47732 .15805 L
s
% Start of user PostScript
0.571429 -1.42857 -0.142857 -1.31429 MAarrowhead1
% End of user PostScript
.5907 .18526 m
.5 .19433 L
s
% Start of user PostScript
0.571429 -1.14286 0 -1.08571 MAarrowhead1
% End of user PostScript
.5907 .23061 m
.52268 .23061 L
s
% Start of user PostScript
0.571429 -0.857143 0.142857 -0.857143 MAarrowhead1
% End of user PostScript
.5907 .27596 m
.54535 .26689 L
s
% Start of user PostScript
0.571429 -0.571429 0.285714 -0.628571 MAarrowhead1
% End of user PostScript
.5907 .32132 m
.56803 .30317 L
s
% Start of user PostScript
0.571429 -0.285714 0.428571 -0.4 MAarrowhead1
% End of user PostScript
.5907 .36667 m
.5907 .33946 L
s
% Start of user PostScript
0.571429 0 0.571429 -0.171429 MAarrowhead1
% End of user PostScript
.5907 .41202 m
.61338 .37574 L
s
% Start of user PostScript
0.571429 0.285714 0.714286 0.0571429 MAarrowhead1
% End of user PostScript
.5907 .45737 m
.63605 .41202 L
s
% Start of user PostScript
0.571429 0.571429 0.857143 0.285714 MAarrowhead1
% End of user PostScript
.5907 .50272 m
.65873 .4483 L
s
% Start of user PostScript
0.571429 0.857143 1. 0.514286 MAarrowhead1
% End of user PostScript
.5907 .54807 m
.68141 .48458 L
s
% Start of user PostScript
0.571429 1.14286 1.14286 0.742857 MAarrowhead1
% End of user PostScript
.5907 .59342 m
.70408 .52086 L
s
% Start of user PostScript
0.571429 1.42857 1.28571 0.971429 MAarrowhead1
% End of user PostScript
.5907 .63878 m
.72676 .55714 L
s
% Start of user PostScript
0.571429 1.71429 1.42857 1.2 MAarrowhead1
% End of user PostScript
.5907 .68413 m
.74943 .59342 L
s
% Start of user PostScript
0.571429 2. 1.57143 1.42857 MAarrowhead1
% End of user PostScript
.63605 .04921 m
.47732 .07188 L
s
% Start of user PostScript
0.857143 -2. -0.142857 -1.85714 MAarrowhead1
% End of user PostScript
.63605 .09456 m
.5 .10816 L
s
% Start of user PostScript
0.857143 -1.71429 0 -1.62857 MAarrowhead1
% End of user PostScript
.63605 .13991 m
.52268 .14444 L
s
% Start of user PostScript
0.857143 -1.42857 0.142857 -1.4 MAarrowhead1
% End of user PostScript
.63605 .18526 m
.54535 .18073 L
s
% Start of user PostScript
0.857143 -1.14286 0.285714 -1.17143 MAarrowhead1
% End of user PostScript
.63605 .23061 m
.56803 .21701 L
s
% Start of user PostScript
0.857143 -0.857143 0.428571 -0.942857 MAarrowhead1
% End of user PostScript
.63605 .27596 m
.5907 .25329 L
s
% Start of user PostScript
0.857143 -0.571429 0.571429 -0.714286 MAarrowhead1
% End of user PostScript
.63605 .32132 m
.61338 .28957 L
s
% Start of user PostScript
0.857143 -0.285714 0.714286 -0.485714 MAarrowhead1
% End of user PostScript
.63605 .36667 m
.63605 .32585 L
s
% Start of user PostScript
0.857143 0 0.857143 -0.257143 MAarrowhead1
% End of user PostScript
.63605 .41202 m
.65873 .36213 L
s
% Start of user PostScript
0.857143 0.285714 1. -0.0285714 MAarrowhead1
% End of user PostScript
.63605 .45737 m
.68141 .39841 L
s
% Start of user PostScript
0.857143 0.571429 1.14286 0.2 MAarrowhead1
% End of user PostScript
.63605 .50272 m
.70408 .43469 L
s
% Start of user PostScript
0.857143 0.857143 1.28571 0.428571 MAarrowhead1
% End of user PostScript
.63605 .54807 m
.72676 .47098 L
s
% Start of user PostScript
0.857143 1.14286 1.42857 0.657143 MAarrowhead1
% End of user PostScript
.63605 .59342 m
.74943 .50726 L
s
% Start of user PostScript
0.857143 1.42857 1.57143 0.885714 MAarrowhead1
% End of user PostScript
.63605 .63878 m
.77211 .54354 L
s
% Start of user PostScript
0.857143 1.71429 1.71429 1.11429 MAarrowhead1
% End of user PostScript
.63605 .68413 m
.79478 .57982 L
s
% Start of user PostScript
0.857143 2. 1.85714 1.34286 MAarrowhead1
% End of user PostScript
.68141 .04921 m
.52268 .05828 L
s
% Start of user PostScript
1.14286 -2. 0.142857 -1.94286 MAarrowhead1
% End of user PostScript
.68141 .09456 m
.54535 .09456 L
s
% Start of user PostScript
1.14286 -1.71429 0.285714 -1.71429 MAarrowhead1
% End of user PostScript
.68141 .13991 m
.56803 .13084 L
s
% Start of user PostScript
1.14286 -1.42857 0.428571 -1.48571 MAarrowhead1
% End of user PostScript
.68141 .18526 m
.5907 .16712 L
s
% Start of user PostScript
1.14286 -1.14286 0.571429 -1.25714 MAarrowhead1
% End of user PostScript
.68141 .23061 m
.61338 .2034 L
s
% Start of user PostScript
1.14286 -0.857143 0.714286 -1.02857 MAarrowhead1
% End of user PostScript
.68141 .27596 m
.63605 .23968 L
s
% Start of user PostScript
1.14286 -0.571429 0.857143 -0.8 MAarrowhead1
% End of user PostScript
.68141 .32132 m
.65873 .27596 L
s
% Start of user PostScript
1.14286 -0.285714 1. -0.571429 MAarrowhead1
% End of user PostScript
.68141 .36667 m
.68141 .31224 L
s
% Start of user PostScript
1.14286 0 1.14286 -0.342857 MAarrowhead1
% End of user PostScript
.68141 .41202 m
.70408 .34853 L
s
% Start of user PostScript
1.14286 0.285714 1.28571 -0.114286 MAarrowhead1
% End of user PostScript
.68141 .45737 m
.72676 .38481 L
s
% Start of user PostScript
1.14286 0.571429 1.42857 0.114286 MAarrowhead1
% End of user PostScript
.68141 .50272 m
.74943 .42109 L
s
% Start of user PostScript
1.14286 0.857143 1.57143 0.342857 MAarrowhead1
% End of user PostScript
.68141 .54807 m
.77211 .45737 L
s
% Start of user PostScript
1.14286 1.14286 1.71429 0.571429 MAarrowhead1
% End of user PostScript
.68141 .59342 m
.79478 .49365 L
s
% Start of user PostScript
1.14286 1.42857 1.85714 0.8 MAarrowhead1
% End of user PostScript
.68141 .63878 m
.81746 .52993 L
s
% Start of user PostScript
1.14286 1.71429 2. 1.02857 MAarrowhead1
% End of user PostScript
.68141 .68413 m
.84014 .56621 L
s
% Start of user PostScript
1.14286 2. 2.14286 1.25714 MAarrowhead1
% End of user PostScript
.72676 .04921 m
.56803 .04467 L
s
% Start of user PostScript
1.42857 -2. 0.428571 -2.02857 MAarrowhead1
% End of user PostScript
.72676 .09456 m
.5907 .08095 L
s
% Start of user PostScript
1.42857 -1.71429 0.571429 -1.8 MAarrowhead1
% End of user PostScript
.72676 .13991 m
.61338 .11723 L
s
% Start of user PostScript
1.42857 -1.42857 0.714286 -1.57143 MAarrowhead1
% End of user PostScript
.72676 .18526 m
.63605 .15351 L
s
% Start of user PostScript
1.42857 -1.14286 0.857143 -1.34286 MAarrowhead1
% End of user PostScript
.72676 .23061 m
.65873 .1898 L
s
% Start of user PostScript
1.42857 -0.857143 1. -1.11429 MAarrowhead1
% End of user PostScript
.72676 .27596 m
.68141 .22608 L
s
% Start of user PostScript
1.42857 -0.571429 1.14286 -0.885714 MAarrowhead1
% End of user PostScript
.72676 .32132 m
.70408 .26236 L
s
% Start of user PostScript
1.42857 -0.285714 1.28571 -0.657143 MAarrowhead1
% End of user PostScript
.72676 .36667 m
.72676 .29864 L
s
% Start of user PostScript
1.42857 0 1.42857 -0.428571 MAarrowhead1
% End of user PostScript
.72676 .41202 m
.74943 .33492 L
s
% Start of user PostScript
1.42857 0.285714 1.57143 -0.2 MAarrowhead1
% End of user PostScript
.72676 .45737 m
.77211 .3712 L
s
% Start of user PostScript
1.42857 0.571429 1.71429 0.0285714 MAarrowhead1
% End of user PostScript
.72676 .50272 m
.79478 .40748 L
s
% Start of user PostScript
1.42857 0.857143 1.85714 0.257143 MAarrowhead1
% End of user PostScript
.72676 .54807 m
.81746 .44376 L
s
% Start of user PostScript
1.42857 1.14286 2. 0.485714 MAarrowhead1
% End of user PostScript
.72676 .59342 m
.84014 .48005 L
s
% Start of user PostScript
1.42857 1.42857 2.14286 0.714286 MAarrowhead1
% End of user PostScript
.72676 .63878 m
.86281 .51633 L
s
% Start of user PostScript
1.42857 1.71429 2.28571 0.942857 MAarrowhead1
% End of user PostScript
.72676 .68413 m
.88549 .55261 L
s
% Start of user PostScript
1.42857 2. 2.42857 1.17143 MAarrowhead1
% End of user PostScript
.77211 .04921 m
.61338 .03107 L
s
% Start of user PostScript
1.71429 -2. 0.714286 -2.11429 MAarrowhead1
% End of user PostScript
.77211 .09456 m
.63605 .06735 L
s
% Start of user PostScript
1.71429 -1.71429 0.857143 -1.88571 MAarrowhead1
% End of user PostScript
.77211 .13991 m
.65873 .10363 L
s
% Start of user PostScript
1.71429 -1.42857 1. -1.65714 MAarrowhead1
% End of user PostScript
.77211 .18526 m
.68141 .13991 L
s
% Start of user PostScript
1.71429 -1.14286 1.14286 -1.42857 MAarrowhead1
% End of user PostScript
.77211 .23061 m
.70408 .17619 L
s
% Start of user PostScript
1.71429 -0.857143 1.28571 -1.2 MAarrowhead1
% End of user PostScript
.77211 .27596 m
.72676 .21247 L
s
% Start of user PostScript
1.71429 -0.571429 1.42857 -0.971429 MAarrowhead1
% End of user PostScript
.77211 .32132 m
.74943 .24875 L
s
% Start of user PostScript
1.71429 -0.285714 1.57143 -0.742857 MAarrowhead1
% End of user PostScript
.77211 .36667 m
.77211 .28503 L
s
% Start of user PostScript
1.71429 0 1.71429 -0.514286 MAarrowhead1
% End of user PostScript
.77211 .41202 m
.79478 .32132 L
s
% Start of user PostScript
1.71429 0.285714 1.85714 -0.285714 MAarrowhead1
% End of user PostScript
.77211 .45737 m
.81746 .3576 L
s
% Start of user PostScript
1.71429 0.571429 2. -0.0571429 MAarrowhead1
% End of user PostScript
.77211 .50272 m
.84014 .39388 L
s
% Start of user PostScript
1.71429 0.857143 2.14286 0.171429 MAarrowhead1
% End of user PostScript
.77211 .54807 m
.86281 .43016 L
s
% Start of user PostScript
1.71429 1.14286 2.28571 0.4 MAarrowhead1
% End of user PostScript
.77211 .59342 m
.88549 .46644 L
s
% Start of user PostScript
1.71429 1.42857 2.42857 0.628571 MAarrowhead1
% End of user PostScript
.77211 .63878 m
.90816 .50272 L
s
% Start of user PostScript
1.71429 1.71429 2.57143 0.857143 MAarrowhead1
% End of user PostScript
.77211 .68413 m
.93084 .539 L
s
% Start of user PostScript
1.71429 2. 2.71429 1.08571 MAarrowhead1
% End of user PostScript
.81746 .04921 m
.65873 .01746 L
s
% Start of user PostScript
2. -2. 1. -2.2 MAarrowhead1
% End of user PostScript
.81746 .09456 m
.68141 .05374 L
s
% Start of user PostScript
2. -1.71429 1.14286 -1.97143 MAarrowhead1
% End of user PostScript
.81746 .13991 m
.70408 .09002 L
s
% Start of user PostScript
2. -1.42857 1.28571 -1.74286 MAarrowhead1
% End of user PostScript
.81746 .18526 m
.72676 .1263 L
s
% Start of user PostScript
2. -1.14286 1.42857 -1.51429 MAarrowhead1
% End of user PostScript
.81746 .23061 m
.74943 .16259 L
s
% Start of user PostScript
2. -0.857143 1.57143 -1.28571 MAarrowhead1
% End of user PostScript
.81746 .27596 m
.77211 .19887 L
s
% Start of user PostScript
2. -0.571429 1.71429 -1.05714 MAarrowhead1
% End of user PostScript
.81746 .32132 m
.79478 .23515 L
s
% Start of user PostScript
2. -0.285714 1.85714 -0.828571 MAarrowhead1
% End of user PostScript
.81746 .36667 m
.81746 .27143 L
s
% Start of user PostScript
2. 0 2. -0.6 MAarrowhead1
% End of user PostScript
.81746 .41202 m
.84014 .30771 L
s
% Start of user PostScript
2. 0.285714 2.14286 -0.371429 MAarrowhead1
% End of user PostScript
.81746 .45737 m
.86281 .34399 L
s
% Start of user PostScript
2. 0.571429 2.28571 -0.142857 MAarrowhead1
% End of user PostScript
.81746 .50272 m
.88549 .38027 L
s
% Start of user PostScript
2. 0.857143 2.42857 0.0857143 MAarrowhead1
% End of user PostScript
.81746 .54807 m
.90816 .41655 L
s
% Start of user PostScript
2. 1.14286 2.57143 0.314286 MAarrowhead1
% End of user PostScript
.81746 .59342 m
.93084 .45283 L
s
% Start of user PostScript
2. 1.42857 2.71429 0.542857 MAarrowhead1
% End of user PostScript
.81746 .63878 m
.95351 .48912 L
s
% Start of user PostScript
2. 1.71429 2.85714 0.771429 MAarrowhead1
% End of user PostScript
.81746 .68413 m
.97619 .5254 L
s
% Start of user PostScript
2. 2. 3. 1. MAarrowhead1
% End of user PostScript
.5 Mabswid
.81746 .6655 m
.78596 .68413 L
s
.18254 .6655 m
.21404 .68413 L
s
.81746 .06783 m
.78596 .04921 L
s
.18254 .06783 m
.21404 .04921 L
s
.81746 .63875 m
.81742 .63878 L
.77211 .66659 L
.73712 .68413 L
s
.18254 .63875 m
.18258 .63878 L
.22789 .66659 L
.26288 .68413 L
s
.81746 .09459 m
.81742 .09456 L
.77211 .06675 L
.73712 .04921 L
s
.18254 .09459 m
.18258 .09456 L
.22789 .06675 L
.26288 .04921 L
s
.81746 .6089 m
.77403 .63878 L
.77211 .63993 L
.72676 .66355 L
.68141 .68183 L
.67496 .68413 L
s
.18254 .6089 m
.22597 .63878 L
.22789 .63993 L
.27324 .66355 L
.31859 .68183 L
.32504 .68413 L
s
.81746 .12443 m
.77403 .09456 L
.77211 .0934 L
.72676 .06979 L
.68141 .05151 L
.67496 .04921 L
s
.18254 .12443 m
.22597 .09456 L
.22789 .0934 L
.27324 .06979 L
.31859 .05151 L
.32504 .04921 L
s
.81746 .5748 m
.79504 .59342 L
.77211 .61025 L
.72676 .63661 L
.72244 .63878 L
.68141 .65629 L
.63605 .67079 L
.5907 .68088 L
.5699 .68413 L
s
.18254 .5748 m
.20496 .59342 L
.22789 .61025 L
.27324 .63661 L
.27756 .63878 L
.31859 .65629 L
.36395 .67079 L
.4093 .68088 L
.4301 .68413 L
s
.81746 .15853 m
.79504 .13991 L
.77211 .12309 L
.72676 .09672 L
.72244 .09456 L
.68141 .07705 L
.63605 .06255 L
.5907 .05245 L
.5699 .04921 L
s
.18254 .15853 m
.20496 .13991 L
.22789 .12309 L
.27324 .09672 L
.27756 .09456 L
.31859 .07705 L
.36395 .06255 L
.4093 .05245 L
.4301 .04921 L
s
.18254 .53392 m
.19629 .54807 L
.22789 .57635 L
.2519 .59342 L
.27324 .60647 L
.31859 .62861 L
.34536 .63878 L
.36395 .64449 L
.4093 .65528 L
.45465 .66159 L
.5 .66366 L
.54535 .66159 L
.5907 .65528 L
.63605 .64449 L
.65464 .63878 L
.68141 .62861 L
.72676 .60647 L
.7481 .59342 L
.77211 .57635 L
.80371 .54807 L
.81746 .53392 L
s
.18254 .19941 m
.19629 .18526 L
.22789 .15698 L
.2519 .13991 L
.27324 .12686 L
.31859 .10473 L
.34536 .09456 L
.36395 .08884 L
.4093 .07805 L
.45465 .07175 L
.5 .06967 L
.54535 .07175 L
.5907 .07805 L
.63605 .08884 L
.65464 .09456 L
.68141 .10473 L
.72676 .12686 L
.7481 .13991 L
.77211 .15698 L
.80371 .18526 L
.81746 .19941 L
s
.18254 .47951 m
.19904 .50272 L
.22789 .53583 L
.24165 .54807 L
.27324 .57198 L
.31056 .59342 L
.31859 .59731 L
.36395 .61541 L
.4093 .6275 L
.45465 .63446 L
.5 .63674 L
.54535 .63446 L
.5907 .6275 L
.63605 .61541 L
.68141 .59731 L
.68944 .59342 L
.72676 .57198 L
.75835 .54807 L
.77211 .53583 L
.80096 .50272 L
.81746 .47951 L
s
.18254 .25382 m
.19904 .23061 L
.22789 .19751 L
.24165 .18526 L
.27324 .16135 L
.31056 .13991 L
.31859 .13602 L
.36395 .11793 L
.4093 .10584 L
.45465 .09887 L
.5 .0966 L
.54535 .09887 L
.5907 .10584 L
.63605 .11793 L
.68141 .13602 L
.68944 .13991 L
.72676 .16135 L
.75835 .18526 L
.77211 .19751 L
.80096 .23061 L
.81746 .25382 L
s
.4093 .1373 m
.45465 .12932 L
.5 .12672 L
.54535 .12932 L
.5907 .1373 L
.60176 .13991 L
.63605 .15105 L
.68141 .17212 L
.70279 .18526 L
.72676 .20291 L
.75513 .23061 L
.77211 .25092 L
.78655 .27596 L
.80389 .32132 L
.80952 .36667 L
.80389 .41202 L
.78655 .45737 L
.77211 .48241 L
.75513 .50272 L
.72676 .53042 L
.70279 .54807 L
.68141 .56121 L
.63605 .58228 L
.60176 .59342 L
.5907 .59603 L
.54535 .60402 L
.5 .60661 L
.45465 .60402 L
.4093 .59603 L
.39824 .59342 L
.36395 .58228 L
.31859 .56121 L
.29721 .54807 L
.27324 .53042 L
.24487 .50272 L
.22789 .48241 L
.21345 .45737 L
.19611 .41202 L
.19048 .36667 L
.19611 .32132 L
.21345 .27596 L
.22789 .25092 L
.24487 .23061 L
.27324 .20291 L
.29721 .18526 L
.31859 .17212 L
.36395 .15105 L
.39824 .13991 L
.4093 .1373 L
s
.4093 .17364 m
.45465 .16422 L
.5 .16119 L
.54535 .16422 L
.5907 .17364 L
.62507 .18526 L
.63605 .19032 L
.68141 .21667 L
.69864 .23061 L
.72676 .25933 L
.73783 .27596 L
.75857 .32132 L
.76508 .36667 L
.75857 .41202 L
.73783 .45737 L
.72676 .474 L
.69864 .50272 L
.68141 .51666 L
.63605 .54301 L
.62507 .54807 L
.5907 .55969 L
.54535 .56911 L
.5 .57214 L
.45465 .56911 L
.4093 .55969 L
.37493 .54807 L
.36395 .54301 L
.31859 .51666 L
.30136 .50272 L
.27324 .474 L
.26217 .45737 L
.24143 .41202 L
.23492 .36667 L
.24143 .32132 L
.26217 .27596 L
.27324 .25933 L
.30136 .23061 L
.31859 .21667 L
.36395 .19032 L
.37493 .18526 L
.4093 .17364 L
s
.4093 .21867 m
.45465 .20651 L
.5 .20271 L
.54535 .20651 L
.5907 .21867 L
.61843 .23061 L
.63605 .24064 L
.6759 .27596 L
.68141 .28295 L
.70306 .32132 L
.71133 .36667 L
.70306 .41202 L
.68141 .45038 L
.6759 .45737 L
.63605 .49269 L
.61843 .50272 L
.5907 .51466 L
.54535 .52682 L
.5 .53063 L
.45465 .52682 L
.4093 .51466 L
.38157 .50272 L
.36395 .49269 L
.3241 .45737 L
.31859 .45038 L
.29694 .41202 L
.28867 .36667 L
.29694 .32132 L
.31859 .28295 L
.3241 .27596 L
.36395 .24064 L
.38157 .23061 L
.4093 .21867 L
s
.45465 .26527 m
.5 .259 L
.54535 .26527 L
.57227 .27596 L
.5907 .28651 L
.6255 .32132 L
.63605 .35072 L
.63765 .36667 L
.63605 .38261 L
.6255 .41202 L
.5907 .44682 L
.57227 .45737 L
.54535 .46806 L
.5 .47433 L
.45465 .46806 L
.42773 .45737 L
.4093 .44682 L
.3745 .41202 L
.36395 .38261 L
.36235 .36667 L
.36395 .35072 L
.3745 .32132 L
.4093 .28651 L
.42773 .27596 L
.45465 .26527 L
s
.04 w
.5 .36667 Mdot
0 0 m
1 0 L
1 .73333 L
0 .73333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 211.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000da000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00;coo`L005goo`00_Ooo1`00G?oo002oool400000ooo
00000003001Gool00;;oo`@000_oo`8000Koo`D005;oo`00[ooo1`006?oo1@00COoo002aool<000F
ool60017ool00;Coo`8000Ooo`T001?oo`D004;oo`00YOoo10007Ooo2P003_oo1@00?Ooo002RoolH
000Fool9000:ool5000hool003Coo`03003ooooo00Koo`05003oooooool00008ool20002ool00`00
ooooo`0:ool3000:ool00`00ooooo`0:ool00`00ooooo`040006ool00`00ooooo`09ool2000;ool2
0006ool70009ool40003oolG0002ool00`00ooooo`03ool50003ool00`00ooooo`04ool3000eool0
03?oo`03003ooooo00Goo`8000?oo`03003ooooo00Goo`8000?oo`03003ooooo00[oo`8000[oo`80
00_oo`D000Soo`8000[oo`8000[oo`@000Ooo`T00003ool0000000d000Koo`<000ooo`8000coo`80
03coo`00<_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01?oo0P001?oo00<00?ooool0
2Ooo0P002ooo00<00?ooool01ooo10002ooo0P002_oo0P002Ooo1`000_oo4P004ooo1`003?oo0P00
3?oo00<00?ooool0>Ooo000aool00`00ooooo`04ool20004ool00`00ooooo`03ool20004ool20009
ool3000;ool20006ool6000;ool20009ool30008ool300000ooo0000000700000ooo00000004000:
ool4000@ool6000>ool2000;ool2000iool0033oo`03003ooooo00Coo`03003ooooo00?oo`03003o
oooo00;oo`8000Goo`03003ooooo00Koo`<00003ool00?oo00[oo`03003ooooo00;oo`@000?oo`03
003ooooo00Woo`8000Woo`8000Soo`<000Goo`T001Coo`@000koo`L000goo`8000_oo`03003ooooo
03Koo`00;ooo00<00?ooool00ooo0P001Ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0
1Ooo0P000_oo0P002_oo0P000_oo0`001Ooo0P002_oo0P002?oo0`001ooo0`001?oo1`007_oo1@00
2ooo00@00?ooooooo`@000coo`8000[oo`8003Koo`00;_oo00<00?ooool00ooo00<00?ooool01?oo
00@00?ooooooo`8000Koo`03003ooooo00Coo`8000?oo`03003ooooo00Woo`D000Koo`8000[oo`80
00Soo`8000Ooo`d0023oo`T0013oo`@000_oo`8000[oo`03003ooooo03?oo`00;Ooo00<00?ooool0
2Ooo0P000_oo0P001ooo00<00?ooool00ooo0P001?oo00<00?ooool02?oo0`002Ooo00<00?ooool0
2?oo0P002?oo4@001ooo2P006?oo2P003ooo1P002Ooo0P00?_oo000/ool00`00ooooo`09ool01@00
oooooooo00001ooo0P001?oo0P001?oo0P002?oo0`002_oo0P002Ooo0P001Ooo1P000_oo00<00?oo
00000P0000?oo`0000000P0000Coo`000000017oo`H001Coo`8000?oo`H000koo`8000;oo`@000Oo
o`03003ooooo03_oo`00:ooo00<00?ooool02Ooo00<00?ooool00P001ooo00<00?ooool00_oo0P00
1Ooo00<00?ooool01_oo10002Ooo0P002Ooo0P0000?oo`0000001P001?oo20007ooo2P005?oo1P00
2ooo0P001?oo0`001Ooo0P00>ooo000Zool00`00ooooo`09ool01000ooooo`002?oo00@00?oooooo
o`8000Koo`03003ooooo00Coo`<00003ool00?oo00Soo`8000Woo`D000Coo`8000Coo`H002Koo`L0
01Ooo`800003ool0000000@000Ooo`8000Goo`@000?oo`03003ooooo03Soo`00:Ooo00<00?ooool0
2Ooo00@00?oo000000Soo`03003ooooo008000Koo`8000Goo`8000;oo`8000Woo`03003ooooo00Ko
o`@000Goo`<000?oo`P002Wooa8000coo`<000Coo`D000Coo`8000Ooo`<00003ool0000003Soo`00
:?oo00<00?ooool02Ooo0`002Ooo00@00?oo000000Ooo`03003ooooo00?oo`8000?oo`03003ooooo
00Ooo`8000Coo`H000Koo`<000;oo`<002Goo`@000_oo`8000Coo`D000Cooa4000Ooo`P000Soo`D0
03Koo`009ooo00<00?ooool02Ooo0P002_oo0`002?oo00@00?ooooooo`<000?oo`8000Goo`03003o
oooo008000;oo`@000;oo`8000Koo`L000_oo`03003ooooo00Woo`8000_oobT000Koo`L000[oo`@0
00[oo`8003Goo`009_oo00<00?ooool02Ooo0P002Ooo10001ooo0P000ooo0P001?oo00<00?ooool0
1?oo00D00?oo00000?oo00<000Coo`8000Goo`P000_oo`8000Ooo`d000;oo`<000?oo`T00003ool0
000000P000_oo`8000coo`H000koo`03003ooooo03koo`009Ooo00<00?ooool02Ooo0P002Ooo0P00
00?oo`00ool01_oo00<00?ooool00_oo0P000ooo0P001Ooo0P0000?oo`00ool00P001Ooo0`001?oo
0P000_oo10002ooo3P002?oo50005ooo0`002ooo1P003Ooo0P00?_oo000Tool00`00ooooo`09ool2
0009ool200000ooo003oo`06ool01000oooooooo0P001?oo00<00?ooool01?oo00<00?oo00000`00
1Ooo1@0000Coo`00000000Goo`03003ooooo00Koo`H000Soo`8000Soo`d000;oo`H001Koo`P000[o
o`04003oooooool3000=ool00`00ooooo`0kool002?oo`03003ooooo00Woo`8000Woo`800003ool0
0?oo00Goo`8000?oo`8000?oo`8000Koo`D000Goo`P000Koo`8000?oo`H00003ool0000000Woo`80
00Ooo`X000koo`H0017oo`H00003ool0000000koo`8000goo`03003ooooo03[oo`008_oo00<00?oo
ool02Ooo0P002Ooo00@00?ooool000Koo`04003oooooool30003ool00`00ooooo`05ool40005ool2
00000ooo003oo`050005ool00`00ool000030005ool20008ool30006ool300000ooo00000005000F
ool4000?ool600000ooo0000000>ool3000;ool2000jool0027oo`03003ooooo00Woo`03003oo`00
00Ooo`8000;oo`03003ooooo00Coo`04003oooooool30002ool20007ool30002ool00`00ooooo`02
00001?oo00000?oo0`001_oo10001ooo0P002?oo0P001?oo2@008Ooo10003Ooo00@00?ooooooo`D0
00koo`<000_oo`03003ooooo03Ooo`008?oo00<00?ooool02Ooo00<00?oo00001ooo0P000_oo00<0
0?ooool00ooo0P000_oo0`000ooo00<00?ooool01Ooo0`000ooo10000_oo00<00?ooool01_oo1000
2Ooo0P001ooo0`001?oo1P009Ooo2@004?oo10003Ooo1@002Ooo00<00?ooool0=_oo000Oool00`00
ooooo`08ool200000ooo003oo`06ool01@00oooooooo00001Ooo00<00?ooool00P0000Coo`00oooo
o`8000Koo`<000Coo`@000;oo`03003ooooo00Goo`800003ool00?oo00Soo`8000Ooo`8000Coo`P0
02Soo`T0017oo`@000coo`800003ool0000000Soo`8003Koo`007_oo00<00?ooool02?oo00@00?oo
ool000Ooo`05003oooooool00005ool01000ooooo`000_oo00@00?ooool000Coo`03003ooooo0080
00Goo`<000;oo`8000Goo`<00003ool0000000Soo`8000Koo`<000?oo`<000Coo`@002_oo`8000;o
o`D0017oo`@000_oo`03003ooooo008000Soo`03003ooooo03?oo`007_oo00<00?ooool01ooo00@0
0?ooool000Ooo`05003oooooool00004ool200000ooo00000002ool01000ool000001?oo1@001Ooo
0P000ooo00<00?ooool00_oo0`000_oo0P002?oo0P001_oo20000_oo7`001_oo10005?oo1P003Ooo
1@002Ooo0P000_oo0`00>ooo000Mool00`00ooooo`07ool01000ooooo`001_oo0P000ooo00<00?oo
ool00_oo00@00?oo000000?oo`03003oo`0000Goo`D000Woo`8000?oo`8000Coo`03003ooooo00Ko
o`8000Goo`d001ooo``001Goo`800003ool0000000<000Woo`P000Ooo`8000?oo`8003Woo`007?oo
00<00?ooool01ooo00@00?ooool000Koo`03003ooooo00;oo`03003ooooo00;oo`<000Coo`<000Go
o`D000Woo`03003ooooo00<000Coo`8000Ooo`8000Goo`8000;oo`L002Ooo`H000;ooa0000Ooo`80
00Coo`H000Coo`@000?oo`<000Koo`8000?oo`8003Ooo`006ooo00<00?ooool01ooo00@00?ooool0
00Koo`03003ooooo00;oo`04003oooooool30004ool30006ool40002ool00`00ooooo`05ool01P00
ooooo`00ool000Coo`03003ooooo00Goo`8000?oo`03003oo`0000P000[oo`03003ooooo00Woo`80
00[oo`<000[ooa0000Coo`/000Soo`<000;oo`@000Goo`8000Koo`03003ooooo00;oo`8003Goo`00
6_oo00<00?ooool01ooo00@00?ooool000Koo`03003ooooo00;oo`07003oooooool00?oo00001?oo
0`001Ooo0P000_oo00@00?ooool000Koo`800005ool00000ool00003ool20006ool20003ool60002
ool2000;ool2000:ool2000:ool40002oolB000Dool4000<ool00`00ool00002000<ool00`00oooo
o`0hool001Woo`03003ooooo00Ooo`04003ooooo0006ool00`00ooooo`02ool01`00oooooooo003o
o`0000Coo`@000Coo`05003oooooool00002ool00`00ooooo`04ool01000ooooo`000_oo00<00?oo
ool00P001_oo0`000_oo1P000ooo00<00?ooool02Ooo0P002Ooo0`002?oo3@003ooo0`004_oo1@00
3_oo0P003?oo00<00?ooool0=ooo000Hool00`00ooooo`07ool01000ooooo`001_oo00<00?ooool0
0_oo0P0000Goo`00003oo`0000Coo`<000Goo`03003ooooo008000;oo`03003ooooo00Coo`04003o
o`000002ool01000ooooo`000ooo00<00?ooool00`000ooo10001?oo0P002_oo0P002Ooo0P001Ooo
00<00?ooool00`000ooo1@005ooo0P004Ooo1@003_oo0P003?oo00<00?ooool0=_oo000Gool00`00
ooooo`07ool01@00oooooooo00001?oo0P001?oo0P0000Goo`00ooooo`0000Coo`800003ool00?oo
00;oo`8000;oo`05003oooooool00005ool40003ool01000ool000000ooo100000?oo`00ool00_oo
0`001Ooo00<00?ooool02?oo0P002?oo0`001Ooo2`007_oo10003_oo00<00?ooool00`003_oo0P00
2ooo00<00?ooool0=Ooo000Fool00`00ooooo`07ool01@00oooooooo00001?oo00<00?ooool00ooo
10000_oo00<00?ooool00_oo0P0000?oo`00ool00_oo00D00?ooooooo`0000?oo`03003ooooo00?o
o`03003oo`0000?oo`@000Coo`H000;oo`8000Koo`8000Woo`8000Soo`8000Koo`L002Koo`H000oo
o`8000ooo`03003ooooo00Woo`03003ooooo03Coo`005Ooo00<00?ooool01ooo00D00?ooooooo`00
00Coo`03003ooooo00?oo`L000Coo`04003ooooo0003ool01@00oooooooo00000ooo00<00?ooool0
0_oo10000ooo00<00?oo00001Ooo1P0000?oo`0000001ooo00<00?ooool01ooo0P001ooo0`001_oo
1`00:Ooo1P004?oo0P003_oo0P002_oo00<00?ooool0<ooo000Dool00`00ooooo`07ool01`00oooo
oooo003oo`0000;oo`03003ooooo00?oo`03003oo`00008000Koo`04003ooooo0003ool01@00oooo
oooo00000ooo00<00?ooool00_oo00<00?oo00000ooo10001Ooo0`0000?oo`00ool00P001ooo0P00
2?oo0P001ooo0P0000?oo`0000007@006ooo1`003ooo0P001?oo00<00?ooool01_oo0`00?_oo000C
ool00`00ooooo`07ool01P00oooooooo003oo`@000Goo`04003oo`000007ool01000ooooo`000ooo
00<00?ooool00P000ooo00<00?ooool00_oo0`000ooo0`002_oo0`002?oo00<00?ooool01_oo0P00
1ooo2@006ooo10001_oo1`002ooo00<00?ooool00P0000?oo`0000003_oo0`000ooo0P001ooo00<0
0?oo0000?Ooo000Bool00`00ooooo`06ool20003ool00`00ooooo`030005ool00`00ool00008ool0
1000ooooo`000_oo0P000_oo00<00?ooool00_oo00@00?ooooooo`<000Coo`D000Ooo`<000Soo`80
00Soo`03003ooooo00Coo`@00003ool0000000<0027oo`@000?oo`L000ooo`800004ool00000000=
ool300000ooo000000020006ool4000kool0017oo`03003ooooo00Koo`03003ooooo00;oo`03003o
oooo00D000?oo`03003oo`0000Soo`04003ooooo0002ool01@00oooooooo00001?oo0P000_oo0`00
1?oo10001ooo0`002?oo0P002?oo0P000_oo1@001?oo0`00:?oo100000Coo`00000000;oo`D000co
o`8000;oo`<000_oo`T000Koo`03003oo`0003[oo`004?oo00<00?ooool01?oo00<00?oo00001?oo
00@00?ooooooo`<000Coo`03003oo`0000Soo`04003ooooo0002ool01@00oooooooo00001?oo1P00
1Ooo0P002?oo0`002Ooo00<00?ooool01_oo0P0000?oo`0000001000:Ooo10002?oo10001ooo1P00
2?oo0P000ooo0`002_oo00<00?oo00000`002?oo00@00?oo000003Soo`003ooo00<00?ooool01?oo
0`001?oo00@00?ooooooo`8000Goo`04003ooooo0007ool01`00oooooooo003oo`0000;oo`8000Co
o`H000Koo`03003ooooo00Goo`@000Soo`8000Ooo`X002Ooo`d000Goo`@000[oo`D000Goo`8000;o
o`D000Soo`D000Woo`03003ooooo008003Koo`003_oo00<00?ooool01Ooo10000_oo00<00?ooool0
2?oo00@00?ooool000Ooo`07003oo`00ool00?oo00000_oo00<00?ooool00ooo00<00?oo00001000
1Ooo0P001_oo00<00?oo00000ooo00<00?ooool00ooo00<00?ooool00_oo00<00?oo000010000_oo
1`003?oo00<00?ooool02Ooo0P002ooo0P0000?oo`0000000`000_oo4P002_oo0`001?oo0P0000?o
o`00000010002?oo00<00?ooool00P002?oo00D00?ooooooo`0003Goo`003Ooo00<00?ooool01Ooo
10000ooo00<00?ooool01ooo00@00?ooool000Ooo`06003oo`00ool00?oo0P0000?oo`00ool01?oo
00<00?oo00000`001Ooo0`001Ooo0P0000?oo`00ool00_oo00<00?ooool00_oo0P001?oo1P002?oo
0P002ooo0P002_oo0P001_oo0P0000?oo`0000000P0000?oo`0000001`003ooo0P005?oo1@002ooo
00@00?ooool000Woo`03003ooooo03Koo`002_oo00<00?oo00002?oo0P001?oo00<00?ooool01ooo
00@00?ooool000Ooo`03003ooooo00800003ool00000008000Goo`03003oo`00008000Koo`03003o
o`0000Goo`04003ooooo0003ool00`00ooooo`02ool00`00ooooo`03ool50009ool00`00ooooo`09
ool2000:ool20005ool;000Jool00`00ooooo`03ool3000=ool3000<ool01000ooooo`002Ooo00<0
0?ooool0=Ooo0009ool30008ool00`00ooooo`03ool00`00ooooo`07ool01@00oooooooo00001_oo
00<00?ooool00P0000?oo`0000000`001?oo0P000_oo00<00?ooool01?oo00<00?oo00001Ooo00@0
0?oo000000?oo`04003oooooool20005ool50009ool00`00ooooo`08ool20009ool30005ool7000Q
ool20004ool6000:ool01000ool000002ooo00@00?ooool000Woo`03003ooooo03Coo`002Ooo1000
3?oo00<00?ooool01ooo00D00?ooooooo`0000Goo`8000;oo`800003ool00?oo00<000Goo`04003o
oooo0006ool01000ooooo`000ooo0P0000?oo`00ool00ooo00D00?oo003oo`0000Koo`@000Woo`80
00[oo`03003ooooo00Ooo`<000Coo`<000?oo`@002?oo`8000?oo`D000_oo`800003ool00?oo00[o
o`03003ooooo008000Soo`03003ooooo03?oo`002?oo10003?oo00<00?ooool01ooo00D00?oooooo
o`0000?oo`03003oo`0000Coo`04003oooooool20006ool01000ooooo`001_oo00@00?ooool000?o
o`04003ooooo0004ool00`00ool000020007ool2000:ool00`00ooooo`08ool20007oolA000Xool2
0003ool3000=ool00`00ool0000:ool20003ool00`00ooooo`0kool000Soo`8000goo`03003ooooo
00Ooo`05003oooooool00003ool30004ool20002ool00`00ooooo`05ool01000ooooo`001_oo00@0
0?ooool000?oo`04003ooooo0004ool00`00ool000030005ool2000;ool00`00ooooo`07ool20007
ool200000ooo000000070007ool6000Fool70007ool20002ool01000ool000003?oo00@00?oo0000
00Woo`8000?oo`03003ooooo03[oo`001ooo00<00?ooool03?oo00<00?ooool01ooo00D00?oooooo
o`0000Coo`@000;oo`8000[oo`800003ool00?oo00Goo`04003ooooo0003ool01000ool000001?oo
00<00?oo00000P001Ooo0`002_oo0P002?oo0P000ooo00@00?ooooooo`/0013oo`H0017oo`H000Wo
o`8000Coo`03003ooooo00[oo`04003ooooo0008ool30003ool00`00ooooo`0iool001Goo`03003o
oooo00Goo`03003oo`0000Coo`04003oooooool40003ool00`00ooooo`08ool200000ooo003oo`05
ool01000ooooo`000ooo00<00?oo00001Ooo00@00?oo000000Goo`800003ool00?oo00Woo`03003o
oooo00Ooo`03003ooooo00;oo`L001ooo`@000ooo`D000[oo`8000?oo`8000Soo`04003ooooo0002
ool00`00ooooo`05ool40003ool00`00ooooo`0hool001Coo`03003ooooo00Goo`<000Coo`03003o
oooo00;oo`8000Coo`03003ooooo00Soo`8000;oo`03003ooooo00?oo`04003ooooo0003ool30005
ool00`00ooooo`06ool01000ooooo`002Ooo0P002?oo0P000ooo1@009ooo1P002ooo00<00?ooool0
0P002_oo00<00?ooool00_oo0P001_oo0P000_oo00<00?ooool00P001_oo0`001?oo00<00?ooool0
=ooo000Cool00`00ooooo`06ool40002ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`08
ool20002ool00`00ooooo`03ool01000ooooo`000ooo1@000ooo00<00?ooool01_oo00@00?ooool0
00Woo`03003ooooo00Koo`8000;oo`P002Koo`T000koo`<000Soo`03003ooooo00?oo`8000Goo`80
00;oo`05003oooooool00005ool01000ool000001?oo00<00?ooool0=_oo000Bool00`00ooooo`06
ool40002ool00`00ooooo`08ool00`00ooooo`08ool01@00ool00?oo00000_oo00@00?oo000000;o
o`04003oooooool40004ool00`00ooooo`05ool200000ooo00000009ool00`00ooooo`03ool01@00
ooooo`00ool00`0000Coo`00000002coo`T000ooo`<000Koo`8000Goo`8000?oo`<000;oo`05003o
ooooool00006ool00`00ool00004ool00`00ooooo`0eool0013oo`03003oo`0000Soo`8000?oo`03
003ooooo00Soo`8000Woo`05003oo`00ool00002ool30004ool00`00ooooo`030005ool00`00oooo
o`05ool01000ooooo`002Ooo0P001Ooo1P00:?oo0`002ooo0P001?oo1P003?oo0`0000?oo`00ool0
0_oo00<00?ooool01?oo0P0000?oo`0000000P000_oo00@00?ooooooo`8000Goo`03003oo`0000Co
o`03003ooooo03Coo`003ooo0`002?oo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool01_oo
0P0000Coo`00ool000?oo`D00005ool00?ooool00007ool00`00ooooo`05ool01P00ooooo`00ool0
00Ooo`03003ooooo00;oo`03003oo`0000@000Koo`03003ooooo00[oo`03003ooooo00Woo`8000Ko
oa@000Koo`800003ool00000008000_oo`@000;oo`03003ooooo00Goo`03003oo`00008000?oo`03
003ooooo00;oo`03003ooooo00;oo`04003ooooo0004ool00`00ooooo`0cool000ooo`@000coo`03
003ooooo00Soo`03003ooooo00Koo`800004ool00?oo0003ool500001Ooo003ooooo00001ooo00<0
0?ooool01Ooo00H00?ooool00?oo0004ool01000ooooo`001?oo00<00?oo00000`001ooo00<00?oo
ool02Ooo0P002_oo0P001ooo1`005_oo0P004?oo100000?oo`00ool01ooo00<00?oo00001?oo00<0
0?ooool01ooo00@00?ooool003Woo`003_oo10003?oo00<00?ooool02?oo0P001_oo00<00?oo0000
0_oo00<00?oo00000ooo0P000_oo0P000_oo00<00?ooool01Ooo0P001_oo00H00?ooool00?oo0004
ool40004ool00`00ool000020008ool00`00ooooo`09ool00`00ooooo`08ool200000ooo00000002
ool40005ool2000Hool2000?ool400000ooo003oo`09ool00`00ooooo`02ool00`00ooooo`06ool0
1000ooooo`00>Ooo000>ool2000=ool00`00ooooo`08ool20006ool30002ool00`00ool00003ool0
1000oooooooo0P000ooo00<00?ooool01?oo0P001_oo00@00?ooool000;oo`04003oooooool40004
ool01000ooooo`002?oo0P002_oo0P002?oo0`0000?oo`00000010009Ooo00<00?ooool03?oo0`00
0ooo00<00?ooool02?oo00D00?ooooooo`0000Soo`8000;oo`03003ooooo03Koo`003Ooo00<00?oo
ool03Ooo00<00?ooool01ooo0P001ooo1@0000?oo`00ool01ooo00D00?ooooooo`0000Koo`8000Ko
o`04003ooooo0002ool00`00ooooo`02ool50002ool01000ooooo`002?oo00<00?ooool02?oo0P00
2?oo0P000_oo1P00:?oo0P003Ooo00<00?oo00000ooo00<00?ooool01ooo00<00?ooool00_oo00<0
0?ooool01Ooo0`000_oo00<00?ooool0=Ooo000Lool00`00ooooo`07ool00`00ool00006ool50000
0ooo003oo`07ool01@00oooooooo00001_oo00<00?oo00001Ooo0P0000Goo`00ooooo`0000Coo`@0
00?oo`04003ooooo0008ool00`00ooooo`08ool00`00ooooo`03ool00`00ool000020007ool3000Y
ool3000>ool01000ooooo`002_oo00<00?ooool00_oo00<00?ooool01?oo0`000ooo00<00?ooool0
=?oo000Kool00`00ooooo`05ool01@00ool00?oo00001ooo10000_oo00<00?ooool01Ooo0P000_oo
00<00?ooool01?oo00<00?oo00001Ooo10000_oo00<00?ooool00_oo0P001Ooo00@00?ooool000So
o`03003ooooo00Ooo`8000Coo`@003Koo`@000goo`05003oooooool00008ool00`00ool00004ool0
0`00ooooo`04ool30002ool00`00ooooo`0dool001[oo`03003ooooo00Koo`@000Ooo`07003oo`00
ool00?oo00002?oo00@00?ooool000Koo`03003oo`0000Koo`@00003ool00?oo00[oo`04003ooooo
0008ool00`00ooooo`07ool00`00ooooo`03ool5000Wool3000=ool3000>ool01@00oooooooo0000
1ooo0P0000?oo`00ool00ooo00<00?ooool00ooo0`000ooo00<00?ooool0<ooo000Iool00`00oooo
o`06ool300000ooo003oo`08ool2000:ool01@00oooooooo00000ooo00<00?oo00000_oo00<00?oo
ool00ooo10000_oo00<00?ooool02?oo00@00?oo000000Ooo`8000Koo`04003oo`000005ool3000[
ool6000:ool4000=ool01@00oooooooo00001_oo10001?oo00<00?ooool00ooo0P0000?oo`00ool0
=ooo000Fool01000ooooo`002?oo0P0000?oo`00ool02?oo0P002_oo0P000_oo00@00?ooooooo`<0
00;oo`03003ooooo00?oo`<000?oo`03003ooooo00Soo`03003oo`0000Soo`03003ooooo00Goo`<0
01Coo`d001Goo`@000koo`8000goo`05003oooooool00005ool300000ooo003oo`03ool00`00oooo
o`03ool01000ooooo`00=ooo000Fool30008ool200000ooo003oo`09ool00`00ooooo`08ool20003
ool01000oooooooo1@001Ooo0P001?oo00<00?ooool02Ooo0P002?oo00<00?ooool01Ooo10003?oo
20003Ooo20003_oo1@003Ooo0P002Ooo00D00?ooooooo`0000?oo`03003ooooo00?oo`<00003ool0
0?oo00;oo`03003ooooo00?oo`04003ooooo000gool001Goo`@000Soo`04003ooooo0009ool20009
ool20003ool01000oooooooo100000?oo`00ool01?oo00<00?ooool00_oo00<00?ooool02Ooo0P00
1Ooo00@00?ooool000Ooo`<000_oo`<001_oo`L000[oo`04003oooooool2000<ool30007ool20003
ool01000ooooo`001Ooo100000?oo`00ool00_oo00<00?ooool00ooo00@00?ooool003Koo`005Ooo
0`002ooo00<00?ooool02?oo00<00?ooool01_oo0P0000?oo`00ool00_oo00@00?ooooooo`8000;o
o`03003ooooo00?oo`03003ooooo00?oo`03003ooooo00Soo`8000Goo`@000Ooo`8000_oo`80023o
o`P000goo`8000_oo`03003oo`0000Koo`<000?oo`04003ooooo0004ool20003ool01@00oooooooo
00001Ooo00<00?ooool00P00=Ooo000Eool2000;ool00`00ooooo`08ool00`00ooooo`04ool00`00
ool000030003ool01@00oooooooo00000ooo00<00?ooool00ooo00@00?ooool000;oo`03003ooooo
00Ooo`<000Koo`<00003ool00?oo00_oo`03003ooooo00;oo`8000Koo`03003ooooo00Woo`8000Co
o`8000?oo`@000?oo`800004ool00000ool4000;ool20005ool00`00ooooo`02ool00`00ool00006
ool30003ool01000ooooo`001?oo00<00?ooool00_oo00D00?ooooooo`0000Coo`05003oooooool0
000eool001Coo`8000coo`03003ooooo00Ooo`8000Koo`03003oo`0000<000?oo`05003oooooool0
0003ool00`00ooooo`03ool00`00ool00002ool00`00ooooo`07ool30006ool5000<ool01000oooo
oooo0P001ooo00<00?ooool02?oo0P000ooo20003?oo0P005Ooo0P001?oo00<00?ooool01Ooo1000
1Ooo00<00?ooool00ooo00<00?ooool01Ooo00<00?ooool00_oo00D00?ooooooo`0003Goo`005?oo
00<00?ooool02_oo00<00?ooool02?oo00<00?ooool01?oo00<00?oo00000`000ooo00D00?oooooo
o`0000?oo`03003ooooo00?oo`06003ooooo003oo`002?oo00@00?oo000000Ooo`@000coo`03003o
oooo008000Ooo`8000Koo`03003ooooo008000?oo`L0017oo`8001Coo`8000Coo`03003ooooo00Co
o`8000Soo`03003ooooo00;oo`03003ooooo00Koo`03003ooooo00;oo`04003ooooo000eool0023o
o`03003ooooo00Koo`04003oo`000006ool01P00ool00000ool000?oo`05003oooooool00002ool0
0`00ooooo`04ool01@00ool00?oo00002?oo10001ooo0P000_oo00<00?ooool02Ooo00@00?ooool0
00Soo`03003ooooo00Goo`@000Soo`@001?oo`03003ooooo017oo`8000Goo`03003ooooo00Goo`03
003ooooo00Goo`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`02ool00`00ool00002
000dool001ooo`03003ooooo00Ooo`<000Koo`03003oo`0000;oo`05003oooooool00003ool01000
ooooo`001_oo00H00?ooool00?oo0008ool4000:ool00`00ooooo`09ool01000ooooo`002?oo00<0
0?ooool01?oo1@008Ooo00<00?ooool00_oo00<00?ooool02ooo0`001?oo00<00?ooool01Ooo00<0
0?ooool01_oo00<00?ooool00_oo00@00?ooool000Goo`06003oooooool00?oo0`00=?oo000Oool0
0`00ooooo`06ool50005ool01@00oooooooo00001?oo00D00?ooooooo`0000;oo`03003ooooo00Co
o`<00003ool00?oo00Ooo`@000[oo`03003ooooo00Woo`04003ooooo0005ool01000ool000001_oo
1P008_oo00@00?ooooooo`8000goo`<000Coo`03003ooooo00Coo`03003ooooo00Koo`03003ooooo
00;oo`04003ooooo0005ool00`00ooooo`02ool4000dool001koo`03003ooooo00Ooo`@000Koo`05
003oooooool00004ool01000ooooo`000_oo00<00?ooool01?oo00<00?oo00000P002Ooo0P0000?o
o`00ool02?oo00<00?ooool02Ooo00@00?ooool000Goo`<000Ooo`<002Ooo`04003oooooool3000;
ool20005ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`02ool00`00ool00005ool00`00
ooooo`02ool00`00ool0000eool001coo`8000Woo`<000Ooo`05003oooooool00004ool01`00oooo
oooo003oo`0000Ooo`D000Soo`04003oo`00000:ool00`00ooooo`08ool01000ooooo`001Ooo1@00
<Ooo00<00?ooool010003?oo00<00?ooool00ooo00<00?ooool01?oo00@00?ooool000Goo`03003o
oooo00;oo`@000Goo`07003oooooool00?oo0000=Ooo000Lool30008ool00`00ool00007ool01@00
oooooooo00001?oo00@00?ooool000;oo`03003ooooo00Coo`03003oo`00008000[oo`03003oo`00
00Woo`03003ooooo00Koo`03003oo`0000;oo`03003ooooo00Coo`<002Soo`8000[oo`03003ooooo
00@000_oo`03003ooooo00?oo`03003ooooo00Goo`03003oo`0000Koo`04003oooooool40005ool0
0`00ooooo`02ool2000eool001_oo`<000[oo`03003ooooo00Goo`05003oooooool00005ool01P00
ooooo`00ool000Ooo`04003oo`00000:ool00`00ool00009ool00`00ooooo`06ool30002ool00`00
ooooo`04ool2000[ool2000:ool00`00ool00002000=ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ool00006ool00`00ooooo`02ool30005ool00`00ooooo`02ool2000eool001_oo`8000_oo`03
003ooooo00Goo`04003ooooo0005ool01000oooooooo0P001ooo00@00?oo000000_oo`03003oo`00
00Soo`03003ooooo00Ooo`D000Koo`03003ooooo02coo`<000Woo`05003oo`00ool0000<ool00`00
ooooo`03ool00`00ooooo`05ool20007ool01000oooooooo0P001ooo00@00?ooooooo`8000Goo`03
003ooooo02goo`006_oo0P002ooo00<00?ooool01_oo00@00?ooool000Goo`03003ooooo00@000Ko
o`03003oo`0000_oo`03003oo`0000Woo`03003ooooo00Koo`D003Koo`D000Soo`04003ooooo000=
ool20004ool00`00ooooo`04ool30006ool01000oooooooo0P001ooo00@00?ooooooo`8000Goo`03
003ooooo02goo`006_oo00<00?ooool02_oo00<00?ooool01Ooo00@00?ooool000Goo`04003ooooo
ool30006ool01000ooooo`002ooo00<00?oo00001_oo00<00?oo00002Ooo0P0000?oo`00ool0:?oo
1P002Ooo10002Ooo00@00?ooool000coo`8000Coo`03003ooooo00Coo`<000Ooo`05003oooooool0
0008ool01@00oooooooo00001?oo0P00;ooo000Vool00`00ooooo`06ool01P00ooooo`00ool000?o
o`03003ooooo00<000?oo`07003oooooool00?oo00001_oo00<00?ooool00_oo00<00?oo00001Ooo
00<00?oo00000P002?oo00@00?ooool000Woo`03003ooooo00[oo`03003ooooo00Soo`<000Ooo`H0
00Woo`04003ooooo0009ool01000ooooo`003?oo00<00?ooool00ooo00<00?ooool00ooo0`001ooo
00D00?ooooooo`0000Goo`04003ooooo0003ool00`00ooooo`02ool3000^ool002Koo`03003ooooo
00Goo`@000;oo`05003oooooool00002ool20004ool01`00oooooooo003oo`0000Koo`05003ooooo
ool00002ool00`00ooooo`03ool60007ool01000ooooo`002?oo00<00?ooool02_oo00<00?ooool0
1ooo0`002ooo0`005ooo00<00?ooool03Ooo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool0
1_oo00D00?ooooooo`0000Goo`04003ooooo0003ool01000oooooooo1000;_oo000Uool00`00oooo
o`06ool500000ooo003oo`02ool01000ool000001Ooo00@00?ooooooo`8000Koo`03003ooooo00;o
o`04003ooooo0004ool00`00ool000030007ool01000ooooo`002Ooo00<00?ooool02?oo0P002Ooo
1@003?oo00<00?ooool05_oo00<00?oo00002ooo0`001?oo00<00?ooool01?oo00<00?ooool01_oo
00D00?ooooooo`0000Coo`8000;oo`05003oooooool00003ool4000^ool002Goo`03003ooooo00Ko
o`@00003ool00?oo00?oo`03003oo`0000Goo`03003ooooo00;oo`8000Koo`03003ooooo008000;o
o`03003ooooo00?oo`@000Woo`04003ooooo0008ool00`00ooooo`08ool30008ool3000Xool00`00
ool0000;ool30005ool00`00ooooo`03ool00`00ooooo`06ool01@00oooooooo00001?oo0P000_oo
00D00?ooooooo`0000Coo`03003ooooo02koo`008_oo0`002?oo10000_oo00L00?ooooooo`00ool0
0006ool01000oooooooo0P001ooo00<00?ooool00`0000?oo`00ool01?oo0P002_oo00D00?oooooo
o`0000Soo`03003ooooo00Soo`@003;oo`03003oo`0000_oo`<000Goo`03003ooooo00?oo`03003o
oooo00?oo`05003oooooool00002ool00`00ooooo`02ool20003ool01000ooooo`001?oo00<00?oo
ool0;_oo000Rool40007ool30003ool01`00oooooooo003oo`0000Koo`04003oooooool20007ool0
0`00ool000020002ool00`00ooooo`02ool00`00ooooo`0:ool01000ooooo`001_oo00<00?oo0000
2_oo1000=?oo0`002ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool00_oo0P000ooo00@0
0?ooool000?oo`<000?oo`04003ooooo0003ool00`00ooooo`0_ool002;oo`<000Soo`8000Coo`04
003oooooool20007ool01@00ool00?oo00001ooo00<00?ooool00P000ooo00<00?ooool00_oo00<0
0?ooool02_oo00@00?ooool000Koo`<000[oo`8002[oo`03003ooooo00Woo`<000_oo`03003ooooo
00Coo`03003ooooo00?oo`03003ooooo00;oo`8000?oo`04003ooooo0003ool30003ool01000oooo
o`000ooo00<00?ooool0;ooo000Rool20008ool00`00ooooo`04ool01000oooooooo0P001_oo00<0
0?ooool00`001ooo00@00?oo000000?oo`03003ooooo00?oo`03003ooooo00Woo`05003oooooool0
0006ool40008ool00`00ooooo`0Zool00`00ooooo`09ool3000;ool00`00ooooo`05ool00`00oooo
o`02ool01000oooooooo0`000ooo00@00?ooool000?oo`03003ooooo00?oo`04003ooooo0003ool0
0`00ooooo`06ool00`00ooooo`0Vool0027oo`<000Soo`03003ooooo00?oo`03003ooooo00;oo`80
00Koo`03003ooooo00@000Koo`03003oo`0000Coo`03003ooooo00;oo`03003ooooo00[oo`04003o
oooo0007ool3000fool00`00ooooo`0:ool00`00ooooo`0:ool00`00ooooo`03ool00`00ool00004
ool01000oooooooo0`000ooo00@00?ooool000?oo`03003ooooo00?oo`04003ooooo0003ool00`00
ooooo`05ool2000Xool0027oo`8000Soo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Go
o`03003ooooo00<000Ooo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo00Soo`8000?oo`03
003ooooo00Coo`<001_oo`H001Goo`<000_oo`03003ooooo00[oo`03003ooooo00;oo`800003ool0
0?oo00?oo`03003ooooo00@000?oo`04003ooooo0003ool00`00ooooo`03ool01000ooooo`000ooo
00<00?ooool01?oo0`00:?oo000Qool00`00ooooo`07ool00`00ooooo`04ool00`00ooooo`030007
ool00`00ool000020007ool00`00ooooo`05ool00`00ooooo`02ool00`00ooooo`08ool30002ool0
0`00ooooo`04ool2000Kool80008ool00`00ooooo`09ool3000;ool00`00ooooo`0:ool00`00oooo
o`02ool200000ooo003oo`03ool01000oooooooo0`001?oo00<00?oo00000ooo00<00?ooool01?oo
00<00?oo00000_oo00<00?ooool01Ooo0`00:?oo000[ool00`00ooooo`04ool00`00ooooo`040005
ool00`00ooooo`030007ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`08ool20003ool0
0`00ooooo`04ool00`00ooooo`0Iool:0007ool00`00ooooo`09ool3000;ool00`00ooooo`0:ool0
1000oooooooo0`000_oo00D00?ooooooo`0000?oo`03003ooooo00Coo`03003oo`0000;oo`03003o
oooo00Goo`03003oo`0000;oo`03003ooooo00Coo`<002Woo`00:_oo00<00?ooool01Ooo00<00?oo
ool00`001_oo00H00?ooool00?oo0007ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`09
ool20003ool00`00ooooo`0Fool30007ool:0007ool00`00ooooo`0:ool00`00ooooo`0:ool00`00
ooooo`03ool00`00ooooo`04ool01000oooooooo0`000_oo00D00?ooooooo`0000?oo`03003ooooo
00Coo`03003oo`0000;oo`03003ooooo00Goo`<000;oo`03003ooooo00?oo`@002Woo`00:_oo00<0
0?ooool01?oo00<00?ooool00`001ooo00H00?ooool00?oo0007ool01000ooooo`000ooo00<00?oo
ool00`000ooo00<00?ooool01?oo0P001?oo00<00?ooool02_oo00<00?ooool02Ooo0`001ooo2P00
1_oo0`002ooo00<00?ooool02_oo00<00?ooool00_oo0P001_oo00<00?ooool010000_oo00D00?oo
ooooo`0000?oo`03003ooooo00Coo`03003oo`0000;oo`03003ooooo00Goo`<000;oo`03003ooooo
00Goo`8002Woo`00:?oo0P001ooo00<00?ooool00`001ooo00H00?ooool00?oo0006ool01@00oooo
oooo00000ooo00<00?ooool010000_oo00<00?ooool01?oo0P001?oo00<00?ooool02_oo00<00?oo
ool02Ooo0`001ooo2P001_oo0`006?oo00<00?ooool00_oo0P002_oo0`000_oo00<00?ooool01?oo
00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool01?oo100000?oo`00ool01_oo00<00?ooool0
:Ooo000Xool30006ool00`00ooooo`030007ool01P00ooooo`00ool000Koo`05003oooooool00003
ool00`00ooooo`030003ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0:ool00`00oooo
o`0:ool00`00ooooo`06ool:0006ool3000Hool01000oooooooo0`002_oo00<00?ooool00_oo00<0
0?ooool01?oo00<00?ooool01Ooo00<00?oo00000_oo00<00?ooool00ooo10000_oo00<00?ooool0
1Ooo00<00?ooool0:Ooo000Xool20007ool01P00ooooo`00ool000Koo`07003oooooool00?oo0000
1_oo00D00?ooooooo`0000Coo`03003oo`00008000?oo`03003ooooo00[oo`03003ooooo00Woo`<0
00_oo`03003ooooo00Koo`X001[oo`03003ooooo00Coo`04003oooooool2000:ool00`00ooooo`02
ool00`00ooooo`05ool00`00ooooo`05ool300000ooo003oo`06ool30002ool00`00ooooo`04ool0
0`00ooooo`0Zool002Soo`8000Ooo`04003ooooo0002ool00`00ooooo`03ool01@00oooooooo0000
0_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`04003oo`000004ool00`00ooooo`0:ool00`00
ooooo`09ool3000;ool00`00ooooo`07ool8000Jool20006ool00`00ooooo`03000:ool00`00oooo
o`02ool00`00ooooo`04ool00`00ooooo`05ool400000ooo003oo`06ool00`00ool00002ool00`00
ooooo`04ool00`00ooooo`07ool00`00ooooo`0Pool002Ooo`8000Ooo`05003oooooool00002ool0
0`00ooooo`03ool01@00oooooooo00000_oo00@00?ooooooo`<000?oo`03003ooooo00;oo`04003o
o`000004ool00`00ooooo`0:ool00`00ooooo`09ool3000Fool6000Jool30006ool00`00ooooo`03
000:ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`05ool30002ool00`00ooooo`05ool0
0`00ooooo`02ool00`00ooooo`04ool00`00ooooo`06ool2000Rool002Ooo`8000Ooo`05003ooooo
ool00002ool00`00ooooo`03ool01@00oooooooo00000_oo00@00?ooooooo`8000Coo`03003ooooo
00;oo`03003oo`0000Goo`03003ooooo00Woo`<000_oo`03003ooooo03Coo`@000Koo`04003ooooo
000;ool00`00ooooo`03ool00`00ooooo`02ool00`00ool00006ool40002ool00`00ooooo`04ool2
0003ool00`00ooooo`04ool00`00ooooo`06ool3000Rool002Ooo`03003ooooo00Koo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`000ooo0P001?oo00<00?ooool0
0ooo00<00?ooool01?oo00<00?ooool02Ooo0`002ooo00<00?ooool0:_oo0P001ooo10001_oo00D0
0?ooooooo`0000_oo`03003ooooo00;oo`03003ooooo00;oo`800003ool00?oo00Koo`<00003ool0
0?oo00Koo`8000?oo`03003ooooo00Coo`03003ooooo00Koo`<002;oo`00<?oo00D00?ooooooo`00
00;oo`04003oooooool30003ool01000ooooo`000ooo0P001?oo00<00?ooool00ooo00<00?ooool0
1?oo00<00?ooool02Ooo0`002ooo00<00?ooool0:?oo0`002Ooo0`001_oo00@00?ooool000coo`03
003ooooo00;oo`04003oooooool200000ooo003oo`07ool01@00oooooooo00001_oo00<00?oo0000
0ooo00<00?ooool00_oo0P002?oo0`008ooo000`ool01@00oooooooo00000_oo00@00?ooooooo`<0
00?oo`04003ooooo0003ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`04ool00`00oooo
o`09ool3000dool40009ool01000ooooo`001_oo00@00?ooool000_oo`03003ooooo00?oo`03003o
oooo00<00003ool00?oo00Koo`8000?oo`03003ooooo00Coo`03003oo`0000?oo`04003oooooool3
0007ool4000Sool002ooo`03003ooooo00;oo`05003oooooool00002ool20004ool01@00oooooooo
00000_oo00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00ooo0`002ooo00<00?oo0000<_oo
10002_oo00<00?ooool01_oo00@00?ooool000_oo`8000Goo`03003oo`00008000;oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo00?oo`03003oo`0000Coo`03003ooooo00@000Soo`<002?o
o`00;Ooo0`001?oo00D00?ooooooo`0000;oo`8000Coo`05003oooooool00008ool00`00ooooo`04
ool00`00ooooo`02ool3000;ool00`00ool0000Xool40007ool30009ool00`00ooooo`07ool01000
ooooo`002Ooo10001?oo00@00?ooooooo`8000;oo`03003ooooo00Coo`8000?oo`03003ooooo00Co
o`03003oo`0000?oo`03003ooooo00@000Soo`03003ooooo02Coo`00;Ooo10000ooo00D00?oooooo
o`0000;oo`03003ooooo00?oo`05003oooooool00008ool00`00ooooo`04ool00`00ooooo`02ool3
000;ool01000ooooo`005ooo00<00?ooool02_oo1P001ooo00<00?oo00002_oo00<00?ooool01_oo
00@00?ooool000Soo`D000Goo`04003ooooo0003ool00`00ooooo`05ool20003ool00`00ooooo`03
ool200000ooo003oo`02ool00`00ool000040008ool00`00ooooo`0Tool002goo`@000?oo`05003o
ooooool00002ool00`00ooooo`03ool01@00oooooooo00002?oo00<00?ooool01?oo00<00?ooool0
0_oo0`002ooo00@00?ooool000Woo`03003ooooo00[oo`@000Woo`D000Soo`03003ooooo00[oo`03
003ooooo00Ooo`04003ooooo0007ool60005ool00`00ool00004ool00`00ooooo`04ool00`00ool0
0003ool00`00ooooo`02ool20002ool01@00oooooooo00000_oo0`002?oo00<00?ooool09Ooo000]
ool30004ool01@00oooooooo00002?oo00D00?ooooooo`0000Ooo`<000Koo`03003ooooo00;oo`80
00coo`04003ooooo0009ool00`00ool0000:ool50009ool00`00ooooo`0Nool00`00ool000020008
ool30006ool01000ooooo`002ooo00<00?oo00001ooo0`000_oo00<00?ooool00ooo00@00?ooool0
00Soo`03003ooooo02Goo`00;_oo0P001?oo0P000ooo00<00?ooool01Ooo0P000ooo00<00?ooool0
1?oo0`001_oo00<00?ooool00_oo0P003?oo00D00?ooooooo`0000Woo`<000Woo`L002Ooo`D000Wo
o`03003oo`0000Koo`03003oo`0000_oo`03003oo`0000Ooo`<000;oo`03003ooooo00Coo`03003o
o`0000Soo`03003ooooo00[oo`03003ooooo01Woo`00;_oo00<00?ooool00ooo0P000ooo00<00?oo
ool01Ooo0P000ooo00<00?ooool01?oo0`001ooo00L00?ooooooo`00ool0000<ool01@00oooooooo
00001ooo1@00=Ooo1P002?oo00<00?ooool01_oo00@00?ooool000[oo`800003ool00?oo00Goo`@0
00;oo`03003ooooo00?oo`04003ooooo0007ool00`00ooooo`0:ool2000Kool002koo`03003ooooo
00?oo`8000Coo`03003ooooo00Coo`8000Coo`03003ooooo00?oo`@000Koo`03003ooooo00?oo`03
003ooooo00_oo`8000;oo`03003ooooo00Goo`@002goo`8000Goo`03003ooooo00<000Soo`03003o
oooo00Ooo`03003oo`0000_oo`<000Ooo`<000;oo`03003ooooo00?oo`05003oooooool00007ool0
0`00ooooo`09ool2000Lool003Coo`8000Coo`03003ooooo00?oo`@000?oo`03003ooooo00Coo`03
003oo`0000Ooo`03003ooooo00?oo`03003ooooo00[oo`8000?oo`03003ooooo00Koo`<002Woo`@0
00Goo`03003ooooo00@000Soo`03003ooooo00Koo`03003oo`0000_oo`800003ool00?oo00Koo`03
003oo`0000;oo`03003ooooo00?oo`04003ooooo0007ool00`00ooooo`09ool3000Lool003Coo`03
003oo`0000?oo`03003ooooo00?oo`@000Coo`03003ooooo00?oo`03003oo`0000Ooo`03003ooooo
00?oo`03003ooooo00Woo`@000?oo`03003ooooo00Ooo`8002Koo`D000Goo`04003ooooo0002ool0
0`00ooooo`06ool00`00ooooo`07ool00`00ool0000:ool40007ool00`00ool00003ool00`00oooo
o`02ool01@00oooooooo00001ooo00<00?oo00002?oo0`007Ooo000dool00`00ool00004ool00`00
ooooo`02ool40004ool00`00ooooo`03ool01000ooooo`001ooo00<00?ooool00ooo00<00?ooool0
2Ooo0`001?oo00<00?ooool0;ooo10001?oo00@00?ooool000_oo`03003ooooo00Ooo`05003oo`00
ool00008ool300000ooo003oo`05ool01000ooooo`000_oo00<00?ooool00ooo00@00?ooool000Oo
o`@000Soo`<001goo`00=?oo00<00?oo00001?oo00<00?ooool00_oo0`0000?oo`00ool00ooo00<0
0?ooool01Ooo00<00?ooool01Ooo00<00?ooool00ooo0P002ooo0`001?oo00<00?ooool08ooo1000
1_oo10001?oo00@00?ooool000_oo`03003ooooo00Soo`@000Woo`@000Ooo`03003oo`0000?oo`03
003ooooo00;oo`05003oooooool00006ool40009ool00`00ooooo`0Mool003?oo`<00003ool00?oo
00;oo`03003ooooo00?oo`04003ooooo0004ool00`00ooooo`06ool00`00ooooo`05ool01000oooo
oooo0`003Ooo00<00?ooool00ooo00<00?ooool07ooo1P001_oo00@00?ooool000Coo`04003ooooo
000;ool00`00ooooo`08ool50008ool20002ool00`00ooooo`04ool01000ooooo`000ooo00D00?oo
ooooo`0000Coo`03003ooooo00?oo`D000Soo`03003ooooo01koo`00<ooo0`0000?oo`00ool00ooo
00<00?ooool00_oo00@00?ooool000Goo`03003ooooo00Goo`03003ooooo00Goo`03003ooooo00;o
o`<000goo`03003ooooo00?oo`03003ooooo01koo`D000Goo`8000Ooo`04003ooooo000;ool00`00
ooooo`09ool40008ool01@00ool00?oo00001_oo00@00?ooool000?oo`03003ooooo00;oo`03003o
oooo008000Ooo`<000Soo`03003ooooo01ooo`00<ooo0`0000?oo`00ool00ooo00<00?ooool00_oo
00D00?ooooooo`0000Coo`03003ooooo00Koo`8000Koo`03003ooooo00;oo`8001Coo`80017oo`<0
00Ooo`<00003ool0000000Koo`03003ooooo00Goo`8000;oo`03003ooooo00[oo`03003ooooo0080
00Koo`D000Ooo`03003oo`0000;oo`03003ooooo00Coo`04003ooooo0003ool01P00oooooooo003o
o`800003ool00?oo00Goo`800003ool00?oo00Ooo`03003ooooo01ooo`00<ooo0`0000?oo`00ool0
1?oo00<00?ooool01Ooo00<00?ooool00ooo00<00?ooool00ooo10001ooo00<00?ooool00_oo0P00
5Ooo0P003ooo1`0000?oo`0000001?oo00<00?ooool00ooo0P001_oo0P000ooo00<00?ooool02_oo
00<00?oo00000P001_oo00D00?oo003oo`0000Soo`05003oo`00ool00006ool01000ooooo`000ooo
00<00?ooool00_oo1@001ooo00<00?ooool02?oo00<00?ooool02_oo00<00?ooool04ooo000dool0
1@00oooooooo00001?oo00D00?ooooooo`0000?oo`03003ooooo00?oo`04003ooooo0003ool30006
ool00`00ool00004ool00`00ooooo`03ool00`00ooooo`0:ool30002ool20006ool<00000ooo0000
000;ool00`00ooooo`04ool20004ool00`00ooooo`0:ool60005ool00`00ool0000:ool00`00ool0
0002ool00`00ooooo`03ool01@00oooooooo00000ooo00@00?ooooooo`@00003ool00?oo00Goo`03
003ooooo00Soo`03003ooooo00[oo`8001Goo`00=?oo0P000_oo00<00?ooool00_oo00<00?ooool0
0_oo00D00?ooooooo`0000Goo`04003ooooo0003ool20007ool00`00ool0000:ool2000=ool7000:
ool2000Eool3000Eool30005ool00`00ool0000:ool00`00ooooo`02ool00`00ooooo`03ool00`00
ooooo`030003ool01@00ooooo`00ool00`002?oo00<00?ooool02?oo00<00?ooool02Ooo0P005_oo
000dool20002ool00`00ooooo`03ool01@00oooooooo00000ooo0P001?oo00D00?ooooooo`0000;o
o`<000Ooo`03003oo`0000_oo`8000ooo`D001goo`8000goo`<000Ooo`@000Coo`03003oo`0000[o
o`03003ooooo00?oo`03003ooooo00?oo`D000?oo`06003oooooool00?oo0P002?oo00<00?ooool0
2?oo00<00?ooool02Ooo0`005_oo000fool00`00ool00005ool00`00ooooo`02ool50005ool01@00
oooooooo00000_oo0P002?oo0`003?oo0P000_oo00<00?ooool02?oo2P004ooo1@003?oo1@001ooo
00@00?ooool000Coo`03003oo`0000[oo`03003ooooo00?oo`03003ooooo00?oo`H000?oo`06003o
oooo003oo`002Ooo00<00?ooool02?oo00@00?ooool000Soo`<001Ooo`00=_oo00@00?ooool000Go
o`03003ooooo00;oo`@000Goo`05003oooooool00003ool00`00ooooo`08ool2000=ool4000Cool6
0007ool6000Aool40006ool20007ool00`00ool0000:ool00`00ooooo`03ool20004ool00`00oooo
o`030003ool01000oooooooo0P002Ooo0P002Ooo00<00?oo00000P002?oo0`005ooo000gool00`00
ool00005ool00`00ooooo`02ool01000ool000001_oo00D00?ooooooo`0000koo`8000goo`@001So
o`L001Koo`@000Koo`03003ooooo00Koo`03003oo`0000_oo`04003oooooool30005ool00`00ool0
00030003ool00`00ooooo`02000:ool00`00ooooo`08ool40008ool00`00ooooo`0Hool003Ooo`04
003oo`000005ool00`00ooooo`02ool40006ool01@00oooooooo00003_oo0`002_oo1P00:?oo1`00
1?oo00@00?ooool000Koo`03003ooooo00Koo`03003oo`0000_oo`03003ooooo00@000Goo`03003o
o`0000;oo`05003oooooool00002ool2000:ool20009ool50007ool00`00ooooo`0Iool003Coo`04
003oooooool30005ool00`00ooooo`03ool30007ool01@00oooooooo00003_oo0`003?oo10009ooo
1@001?oo0P002?oo0P002?oo00<00?oo00002ooo00<00?ooool010001Ooo00<00?oo00001ooo00@0
0?ooool000Soo`04003oo`000002ool00`00ooooo`04ool00`00ool000020008ool00`00ooooo`0I
ool003Goo`04003oooooool20006ool00`00ooooo`02ool00`00ool00008ool01@00oooooooo0000
3Ooo1000=Ooo10001?oo0P002Ooo00<00?ooool01ooo00<00?oo00001_oo0P000ooo00@00?oooooo
o`@000Goo`8000Ooo`04003ooooo0008ool01000ool00?oo0`001ooo00D00?oo003oo`0000Ooo`03
003ooooo01[oo`00=_oo00<00?ooool00P001ooo00<00?ooool00_oo00<00?ooool02?oo00D00?oo
ooooo`0000goo`<002Woo`<000Koo`<000;oo`03003ooooo00;oo`03003ooooo00Soo`03003ooooo
00Ooo`03003oo`0000Coo`@000?oo`06003oooooool00?oo0P001Ooo0P001ooo00@00?ooool000So
o`04003oo`00ool40006ool00`00ool00009ool00`00ooooo`0Kool003Koo`04003oooooool20007
ool00`00ooooo`02ool00`00ooooo`08ool01000oooooooo0P003Ooo0P00:?oo2@002?oo0P002_oo
00<00?ooool01ooo00<00?oo00000ooo1@000ooo00L00?ooooooo`00ool00006ool20007ool00`00
ooooo`020008ool00`00ool000040006ool00`00ool00009ool00`00ooooo`0=ool00`00ooooo`0<
ool003Ooo`03003ooooo008000Soo`03003ooooo00;oo`03003ooooo00Soo`03003oo`0000<000ko
o`8002;oo`/000Soo`8000[oo`8000Soo`800003ool00?oo00Coo`@000?oo`06003ooooo003oo`00
1_oo0P001ooo00<00?ooool00P001?oo00P00?ooooooo`00ool00?oo10001_oo0P002Ooo00<00?oo
ool03?oo0P003ooo000hool01000ooooo`002Ooo00D00?ooooooo`0000_oo`03003oo`000080013o
o`8001Ooo`T000Coo`@000Woo`8000_oo`03003ooooo00Koo`D000Goo`@000?oo`06003oo`00003o
o`001ooo00<00?ooool01Ooo00@00?ooooooo`8000;oo`8000?oo`03003oo`0000;oo`03003oo`00
00Koo`8000[oo`03003ooooo00[oo`@000ooo`00=?oo00<00?ooool00_oo00<00?oo00001Ooo00<0
0?ooool00_oo00T00?ooooooo`00ool00?oo00001ooo00<00?oo000010002ooo0`0000?oo`000000
1ooo5@001Ooo0P002ooo00<00?ooool02_oo00<00?ooool01?oo1`001Ooo00@00?ooool000?oo`03
003oo`0000;oo`03003ooooo00Goo`03003ooooo00Goo`04003oooooool200000ooo000000020002
ool00`00ool00002ool00`00ooooo`06ool2000:ool00`00ooooo`02ool00`00ooooo`05ool4000@
ool003Goo`03003ooooo00;oo`03003oo`0000Goo`03003ooooo00;oo`04003oooooool20002ool2
0006ool01000ooooo`000_oo0P003?oo1@004ooo1@009_oo1`001Ooo0P002?oo00@00?ooool000Oo
o`03003ooooo00Goo`05003oooooool00002ool40002ool00`00ool00002ool00`00ooooo`06ool2
000:ool01000oooooooo0`002?oo0`004?oo000fool00`00ooooo`02ool20006ool20003ool00`00
ool000030003ool20005ool200000ooo003oo`02ool3000>ool500000ooo0000000;ool2000Wool2
0002ool40005ool00`00ooooo`07ool01000ool000001ooo00<00?ooool01?oo0P000ooo00@00?oo
ooooo`@00007ool00?ooool00?oo00002Ooo00<00?ooool02?oo00<00?ooool010002?oo00<00?oo
00004Ooo000gool01`00oooooooo003oo`0000Ooo`06003oooooool00?oo0`001Ooo00<00?ooool0
1?oo00<00?ooool01Ooo0P003_oo0P0000?oo`0000001000:ooo1P000_oo0P000_oo00<00?ooool0
0_oo0P002Ooo00<00?oo00002?oo00<00?ooool00ooo0`000ooo00D00?ooooooo`0000;oo`08003o
oooo003oo`00ool000Woo`03003ooooo00Soo`03003ooooo00D000Ooo`03003ooooo01;oo`00>?oo
00H00?ooooooo`00ool20006ool01P00oooooooo003oo`8000Koo`8000Goo`03003ooooo00Koo`<0
00goo`T002Koo`L000;oo`8000Soo`03003ooooo00Soo`03003oo`0000Soo`03003ooooo00;oo`D0
00;oo`05003oooooool00005ool01@00ool00?oo00002Ooo0P001Ooo00<00?ooool00_oo00@00?oo
ooooo`<000Soo`03003ooooo01;oo`00>Ooo00@00?ooooooo`<000Ooo`06003oooooool00?oo0P00
1ooo0P001?oo0P002Ooo0P0000?oo`00ool02_oo1P009ooo1@000_oo0P002?oo0P002Ooo10002?oo
00<00?ooool01?oo0`000_oo00D00?ooooooo`0000Goo`05003oo`00ool0000:ool00`00ooooo`02
ool20004ool01000oooooooo10001ooo00<00?ooool04ooo000jool01000oooooooo0`001ooo0P00
0_oo00<00?oo00002Ooo00<00?ooool00ooo0P002Ooo10003ooo10007ooo100000?oo`0000000ooo
00<00?ooool01ooo00<00?ooool02?oo0`001ooo0`001Ooo10000_oo00D00?ooooooo`0000Goo`03
003ooooo008000[oo`04003oooooool40003ool01@00oooooooo00000_oo00<00?ooool01Ooo00<0
0?ooool05?oo000kool01000oooooooo0P002Ooo00@00?ooool000_oo`8000Goo`03003ooooo00Ko
o`H0017oo`T000goo`X000Coo`03003ooooo008000Soo`8000[oo`8000Ooo`@000Goo`03003oo`00
00?oo`05003oooooool00005ool00`00ooooo`02000:ool01000oooooooo10000ooo00D00?oooooo
o`0000[oo`03003ooooo00coo`03003ooooo00Koo`00??oo00<00?ooool00`002Ooo00@00?ooool0
00coo`<000?oo`8000Woo`@001WooaD000Ooo`8000Woo`03003ooooo00Woo`8000Koo`D000Goo`03
003oo`0000?oo`03003ooooo008000Koo`04003oo`000007ool00`00ooooo`020003ool40002ool0
1@00oooooooo00002_oo00<00?ooool02ooo0P002Ooo000dool00`00ooooo`06ool00`00ooooo`02
000:ool00`00ooooo`02000<ool20004ool00`00ooooo`0/ool400000ooo000000020008ool2000:
ool00`00ooooo`09ool20007ool40004ool40004ool00`00ool00007ool01000ool000001_oo0`00
00?oo`0000000ooo00@00?ooool000?oo`04003ooooo000:ool00`00ooooo`0:ool40009ool003Go
o`03003ooooo00Koo`04003ooooo000;ool20002ool00`00ooooo`08ool50003ool2000Sool30000
0ooo000000030004ool30008ool2000:ool2000:ool40005ool200000ooo00000004ool00`00ool0
0005ool00`00ool00007ool01000ool000001Ooo100000?oo`0000000ooo00<00?ooool01?oo00@0
0?ooool000[oo`03003ooooo00[oo`@000[oo`00=_oo00<00?ooool01_oo00@00?ooool000coo`04
003oo`00000;ool40004ool2000Qool70003ool30009ool2000;ool00`00ooooo`08ool40006ool0
1@00oooooooo00001?oo00<00?oo00001Ooo00<00?oo00001_oo0P000_oo00<00?ooool00ooo1000
00?oo`0000000ooo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo00?oo`03003ooooo00Ko
o`<000[oo`00=ooo00<00?ooool01_oo00<00?ooool00P002ooo1@003?oo0P001Ooo0P004_oo4P00
0ooo0P002_oo0P002ooo0P002Ooo1@001Ooo0P000ooo00@00?ooooooo`@000Goo`03003oo`0000Ko
o`03003oo`00008000Koo`<00004ool00?oo0002ool00`00ooooo`04ool01000ooooo`002_oo00<0
0?ooool00_oo0P002?oo00<00?oo00002ooo000dool01@00oooooooo00002?oo00D00?ooooooo`00
00Soo`H00003ool00?oo00Coo`<000[oo`L000Koo`T000Coo`<000Coo`8000Coo`8000_oo`03003o
oooo00[oo`04003oooooool30002ool500000ooo003oo`03ool20004ool01`00oooooooo003oo`00
00Koo`03003oo`0000Koo`D000Koo`03003oo`0000;oo`8000;oo`03003ooooo00Coo`04003ooooo
000:ool01000oooooooo10001ooo00<00?ooool03?oo000eool20002ool00`00ooooo`06ool20002
ool00`00ooooo`06ool50002ool20006ool4000;oolD000Yool500001?oo00000?oo0P001ooo00<0
0?ooool01ooo0`002?oo00<00?ooool00ooo1P001Ooo0P0000Goo`00ooooo`0000?oo`03003ooooo
00Goo`03003oo`0000[oo`04003oooooool40007ool00`00ooooo`0=ool003Ooo`04003ooooo0008
ool300000ooo00000008ool50002ool00`00ooooo`07ool40009ool3000:ool7000Vool700000ooo
00000007ool20008ool30008ool20005ool60005ool01000ooooo`000_oo00D00?ooooooo`0000Oo
o`03003oo`0000Koo`8000;oo`03003ooooo00?oo`<000Koo`03003ooooo00koo`00>?oo0P0000?o
o`00ool01_oo1@0000?oo`00ool02Ooo1`002ooo1@001Ooo00@00?oo000000Soo`<002Soo`8000;o
o`8000;oo`8000Soo`03003ooooo00Ooo`<000Soo`<000Coo`03003oo`0000<000Goo`04003ooooo
0002ool01@00oooooooo00001ooo00<00?oo00001Ooo0`000_oo00<00?ooool00_oo0P0000?oo`00
ool01Ooo00<00?ooool03ooo000jool00`00ool00005ool500001?oo000000003_oo10003_oo1000
00Goo`0000000?oo00D002Coo`l00003ool0000000Soo`8000Woo`8000Soo`@000Coo`03003oo`00
00;oo`03003ooooo00?oo`04003ooooo0002ool00`00ooooo`020007ool00`00ool00004ool50000
0ooo003oo`03ool00`00ooooo`07ool00`00ooooo`0@ool003_oo`<000Goo`@000?oo`<000koo`@0
013oo`H000Coo`H001koo`T000Goo`8000Soo`8000Woo`8000Soo`D000?oo`@000;oo`03003ooooo
00;oo`8000;oo`04003ooooo0002ool00`00ooooo`06ool00`00ool00006ool30002ool01@00oooo
oooo00002Ooo00<00?ooool04Ooo000mool20006ool30004ool2000@ool30002ool00`00ooooo`09
ool70009ool:000=ool<0007ool20009ool00`00ooooo`07ool2000;ool30003ool00`00ool00003
ool00`00ooooo`02ool01@00oooooooo00000_oo00@00?ooool000Soo`<000Koo`@00003ool00?oo
00;oo`03003ooooo00Ooo`03003ooooo01;oo`00?_oo0P001ooo0P001Ooo0P004Ooo1@008ooo3@00
00Coo`00000000?oo`8000Soo`8000Woo`8000Soo`<00003ool00000008000Goo`800003ool00?oo
00;oo`<000?oo`03003ooooo00;oo`05003oooooool00002ool01000ooooo`001ooo10001_oo00H0
0?ooool00?oo0003ool00`00ooooo`07ool00`00ooooo`0Cool003Coo`03003ooooo00Woo`03003o
oooo00coo`<0013oo`H002Soo`L000Coo`8000Soo`8000[oo`03003ooooo00Koo`T000Coo`<000Co
o`<000Coo`03003ooooo00;oo`05003oooooool00002ool01000ooooo`001Ooo1P001_oo00<00?oo
ool00_oo00D00?ooooooo`0000Woo`03003ooooo01Coo`00=Ooo00<00?ooool02Ooo0P003_oo0`00
3_oo1`009?oo20000ooo0`002?oo0P002_oo0P001ooo0P0000?oo`00ool01@000ooo10000ooo1000
1?oo00@00?ooooooo`8000?oo`04003oooooool30005ool00`00ooooo`030005ool20004ool01@00
oooooooo00002Ooo00<00?ooool05Ooo000fool00`00ooooo`09ool3000>ool300000ooo003oo`0>
ool3000Lool900001?oo000000000ooo0P002Ooo0P002_oo0P001_oo0`000_oo00<00?oo00000`00
1?oo00<00?oo00000ooo0P0000?oo`00ool01?oo00D00?ooooooo`0000?oo`8000?oo`<000Coo`80
0003ool00000008000Goo`03003ooooo00?oo`05003oooooool00009ool00`00ooooo`0Fool003Oo
o`8000_oo`8000ooo`@0017oo`<001;oo`L000;oo`@000Coo`03003ooooo00<000Woo`8000_oo`03
003ooooo00;oo`H00003ool00000008000;oo`04003oooooool200001?oo003ooooo0P0000?oo`00
00001Ooo00D00?ooooooo`0000;oo`8000?oo`@000Coo`04003ooooo0002ool00`00ooooo`03ool0
0`00ooooo`03ool01@00oooooooo00002Ooo00<00?ooool05ooo000iool00`00ooooo`0:ool2000=
ool6000Bool40008oolA0007ool2000:ool2000;ool20002ool800001?oo000000001_oo0P000_oo
00@00?oo000000;oo`03003ooooo00Coo`03003ooooo00800003ool0000000Goo`@000?oo`04003o
oooo0002ool00`00ooooo`03ool00`00ooooo`03ool01@00oooooooo00002Ooo00<00?ooool06?oo
000dool20004ool00`00ooooo`04ool20005ool00`00ool00003ool30007ool90007oolA0009ool6
0007ool2000;ool00`00ooooo`0:ool00`00ool000020002ool40002ool20007ool01`00oooooooo
003oo`0000?oo`03003ooooo00Coo`05003ooooo003oo`020006ool40003ool01000ool000000_oo
00<00?ooool00ooo00<00?ooool00ooo00<00?ooool00P002Ooo00<00?ooool06Ooo000fool20003
ool20006ool30003ool30005ool50004ool00`00ooooo`04ool;0008ool5000:ool2000Qool50002
ool300001?oo003ooooo0P001ooo0P001Ooo00<00?ooool00P002Ooo10001Ooo0`0000Coo`00oooo
o`800003ool00?oo00;oo`03003ooooo00;oo`8000Goo`04003ooooo000:ool00`00ooooo`0Jool0
03Soo`8000?oo`03003ooooo00Koo`L000Woo`@00003ool0000000oooa<0027oo`X00003ool00000
00Goo`8000Ooo`8000Goo`8000;oo`03003ooooo00Soo`@000Goo`03003oo`0000Coo`04003ooooo
0003ool00`00ooooo`02ool00`00ooooo`04ool01000ooooo`002_oo00<00?ooool06ooo000jool2
0002ool00`00ooooo`08ool5000<ool5000Gool70002ool:000=ool:0003ool80005ool20008ool0
0`00ooooo`03ool20002ool20009ool60003ool200000ooo003oo`03ool01000ool000000ooo00<0
0?ooool00_oo00<00?ooool01?oo00@00?ooool000[oo`03003ooooo01coo`00??oo0P0000?oo`00
00002ooo10003ooo1@001Ooo00<00?ooool02_oo0`004?oo3@002ooo1`001_oo0P002?oo0P000ooo
0`000ooo00<00?ooool00_oo0P001?oo0`0000?oo`0000000ooo00@00?ooool000?oo`800003ool0
0?oo00?oo`03003ooooo00;oo`03003ooooo00Coo`04003ooooo000:ool00`00ooooo`0Mool003Co
o`03003ooooo00Ooo`@000goo`<0013oo`H00004ool00000000Zool30004ool40002ool30006ool2
0008ool20002ool30004ool20003ool30004ool20003ool00`00ooooo`020002ool01P00oooooooo
003oo`8000Coo`04003oooooool20006ool01000ooooo`002_oo00<00?ooool07_oo000eool2000:
ool3000>ool3000@ool200000ooo00000004000Xool70003ool30007ool20009ool00`00ooooo`02
0006ool01000oooooooo10000ooo0P001ooo00D00?ooooooo`0000;oo`800003ool00?oo00Coo`04
003oooooool20007ool00`00ool0000:ool00`00ooooo`0Oool003Ooo`03003ooooo00Woo`<000ko
o`@000ooo`T002Coo`L000?oo`8000Soo`8000Woo`D000Koo`8000;oo`D000;oo`<000Koo`8000?o
o`04003oo`000002ool00`00ooooo`03ool01@00oooooooo00002?oo00<00?oo00002_oo00<00?oo
ool08?oo000hool2000;ool2000?ool500000ooo003oo`0=ool4000Pool700000ooo00000002ool3
0008ool20008ool40006ool40002ool20003ool00`00ool000020007ool00`00ooooo`02ool00`00
ool00002ool20005ool00`00ooooo`020008ool00`00ool0000:ool00`00ooooo`0Qool003[oo`03
003ooooo00[oo`8000ooo`800003ool000000080013oo`@001Koo`T000Ooo`8000Woo`8000Koo`D0
00Koo`H00003ool0000000Goo`@000Koo`8000?oo`@000;oo`03003ooooo00Coo`03003ooooo0080
00Soo`03003oo`0000[oo`03003ooooo02;oo`00>ooo0P003?oo0`003_oo1`004_oo1P002?oo3P00
1ooo0`002Ooo0P000_oo1P000_oo00<00?ooool01Ooo20001?oo100000?oo`00ool01Ooo00<00?oo
ool00_oo00<00?oo00000ooo00<00?ooool01?oo00<00?oo00000P002?oo00<00?oo00002_oo00<0
0?ooool08ooo000mool00`00ooooo`0:ool40002ool00`00ooooo`0:ool6000Dool<0005ool30008
ool3000:ool60006ool20006ool20002ool40003ool300000ooo003oo`020005ool20004ool30002
ool20006ool01000ool000002Ooo0`002_oo00<00?ooool09?oo000nool2000<ool6000=ool3000;
ool:00000ooo0000000?0008ool20003ool:000:ool600001?oo000000000ooo0`000ooo0P000_oo
0P0000?oo`00ool01Ooo00<00?ooool00ooo0P000ooo00<00?ooool01Ooo10002Ooo0P002ooo00<0
0?ooool09Ooo000dool2000:ool4000:ool60007oolY0005ool=0006ool2000;ool80005ool20002
ool30002ool20002ool00`00ooooo`03ool20003ool30004ool00`00ooooo`05ool200000ooo003o
o`08ool2000;ool00`00ooooo`0Vool003Goo`@000Soo`800003ool0000000<000Koo`h000Soo`80
01Goo`D002Koo`P000Goo`8000;oo`8000?oo`8000Woo`04003oooooool20005ool20007ool40008
ool3000;ool00`00ooooo`0Wool003Ooo`H000Koo`8000Coo`D000Coo`@000Ooo`h000Coo`8000_o
o`8002Koo`<000?oo`8000Koo`H000Coo`03003ooooo00Ooo`800004ool000000006ool00`00oooo
o`05ool200000ooo003oo`07ool200000ooo003oo`0:ool00`00ooooo`0Xool003Woo`04003ooooo
ool30005ool20007ool50002ool3000?ool=000Yool70003ool30006ool40006ool20009ool01000
ool000001ooo0P001_oo0P000_oo00<00?ooool01_oo00@00?ooool000_oo`03003ooooo02Woo`00
>_oo0P001?oo0`001?oo0P002_oo100000?oo`0000005Ooo1`009ooo1@000ooo0P001Ooo10002?oo
0P002Ooo10002?oo00<00?ooool01?oo0P000ooo00<00?ooool01Ooo0P000_oo00<00?ooool02Ooo
00<00?ooool0:_oo000lool00`00ooooo`04ool30003ool2000<ool6000Bool300000ooo00000004
000Oool80002ool300000ooo000000060008ool2000:ool30009ool00`00ooooo`03ool20004ool0
0`00ooooo`05ool01@00oooooooo00002ooo00<00?ooool0:ooo000mool20007ool400000ooo0000
000?ool50002ool2000Dool6000Aool;0002ool00`00ooooo`060004ool20009ool00`00ooooo`08
ool2000:ool20004ool20004ool20006ool20003ool00`00ooooo`09ool00`00ooooo`0/ool003oo
o`8000Woo`H000ooo`P001Soo`X000Kooa4000Soo`8000Woo`8000Soo`<000_oo`04003oooooool3
0005ool00`00ooooo`04ool20004ool00`00ooooo`09ool00`00ooooo`0]ool003Coo`03003ooooo
00[oo`03003ooooo00Woo`D0013oo`L0023oo`d000Goo`8000Woo`8000Woo`8000Ooo`D000_oo`03
003ooooo008000Ooo`03003ooooo00?oo`8000Coo`8000Koo`03003ooooo00;oo`03003ooooo02ko
o`00=Ooo0P002ooo0P003?oo10000_oo00<00?ooool02Ooo1@007?oo20000ooo10001_oo0`002Ooo
0P002_oo00<00?ooool01Ooo0P000_oo00<00?ooool02Ooo0P0000?oo`0000002?oo00<00?ooool0
0_oo0P001Ooo00<00?ooool01?oo0P001?oo00<00?ooool0;ooo000gool2000;ool2000=ool6000>
ool5000@ool:0005ool30008ool2000:ool2000:ool20003ool50002ool2000;ool01000ool00000
2Ooo00@00?ooooooo`8000Koo`03003ooooo00?oo`8000Goo`03003ooooo033oo`00>Ooo0P002ooo
0P003Ooo1P004Ooo1P000_oo5`002?oo0`002_oo0P002_oo1`001_oo00<00?ooool02_oo0`002Ooo
0P000_oo0P001ooo00<00?ooool00_oo0P001_oo00<00?ooool0<Ooo000kool2000;ool2000;ool7
000;oolG0005ool50009ool2000;ool20006ool7000:ool2000;ool3000:ool00`00ooooo`020008
ool01000oooooooo0P001ooo00<00?ooool0<_oo000dool30006ool01000oooooooo10001Ooo0P00
0_oo6@0000?oo`0000000P002Ooo1`001_oo0`002_oo0P002ooo0P001Ooo0`000ooo00<00?ooool0
2_oo00<00?ooool02?oo10002ooo00@00?ooool000Woo`05003oooooool00008ool00`00ooooo`0c
ool003Ooo`D000Woo`P000gooaL000Goo`D00:Goo`00??oo1@003?oo20007?oo3000Xooo0011ool5
000?ool7000Jool3002Wool004Koo`D0017oo`P000Goo`800;Goo`00Booo1P004ooo2P00/_oo001A
ool5000Cool7002`ool005Koo`D00003ool000000<;oo`00Fooo1P00_ooo001Lool7002mool005co
o`<00<7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {668.188, 500.25}} -> {-5.67397, \
11.4519, 0.0220081, 0.0220081}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["lotka", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pvf3 = 
        PlotVectorField[{\ x - x\ y, x\ y - y}, {x, \(-0.01\), 
            2}, {y, \(-0.01\), 2}, ScaleFunction \[Rule] \(( .2  # &)\), 
          ScaleFactor \[Rule] None, 
          Epilog \[Rule] {PointSize[0.03] (*\(,\)\(Hue[0.3]\)*) , 
              Point[{0, 0}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99834 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0285477 0.394194 0.0285002 0.394194 [
[ 0 0 0 0 ]
[ 1 .99834 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02461 .02456 m
.02381 .02535 L
s
% Start of user PostScript
-0.01 -0.01 -0.01202 -0.00798 MAarrowhead1
% End of user PostScript
.02461 .08115 m
.02392 .07052 L
s
% Start of user PostScript
-0.01 0.133571 -0.0117329 0.10659 MAarrowhead1
% End of user PostScript
.02461 .13775 m
.02404 .11568 L
s
% Start of user PostScript
-0.01 0.277143 -0.0114457 0.22116 MAarrowhead1
% End of user PostScript
.02461 .19434 m
.02415 .16084 L
s
% Start of user PostScript
-0.01 0.420714 -0.0111586 0.33573 MAarrowhead1
% End of user PostScript
.02461 .25094 m
.02426 .20601 L
s
% Start of user PostScript
-0.01 0.564286 -0.0108714 0.4503 MAarrowhead1
% End of user PostScript
.02461 .30753 m
.02438 .25117 L
s
% Start of user PostScript
-0.01 0.707857 -0.0105843 0.56487 MAarrowhead1
% End of user PostScript
.02461 .36413 m
.02449 .29633 L
s
% Start of user PostScript
-0.01 0.851429 -0.0102971 0.67944 MAarrowhead1
% End of user PostScript
.02461 .42072 m
.0246 .34149 L
s
% Start of user PostScript
-0.01 0.995 -0.01001 0.79401 MAarrowhead1
% End of user PostScript
.02461 .47732 m
.02472 .38666 L
s
% Start of user PostScript
-0.01 1.13857 -0.00972286 0.90858 MAarrowhead1
% End of user PostScript
.02461 .53391 m
.02483 .43182 L
s
% Start of user PostScript
-0.01 1.28214 -0.00943571 1.02315 MAarrowhead1
% End of user PostScript
.02461 .59051 m
.02494 .47698 L
s
% Start of user PostScript
-0.01 1.42571 -0.00914857 1.13772 MAarrowhead1
% End of user PostScript
.02461 .6471 m
.02505 .52215 L
s
% Start of user PostScript
-0.01 1.56929 -0.00886143 1.25229 MAarrowhead1
% End of user PostScript
.02461 .7037 m
.02517 .56731 L
s
% Start of user PostScript
-0.01 1.71286 -0.00857429 1.36686 MAarrowhead1
% End of user PostScript
.02461 .76029 m
.02528 .61247 L
s
% Start of user PostScript
-0.01 1.85643 -0.00828714 1.48143 MAarrowhead1
% End of user PostScript
.02461 .81689 m
.02539 .65763 L
s
% Start of user PostScript
-0.01 2. -0.008 1.596 MAarrowhead1
% End of user PostScript
.0812 .02456 m
.09184 .02524 L
s
% Start of user PostScript
0.133571 -0.01 0.160553 -0.00826714 MAarrowhead1
% End of user PostScript
.0812 .08115 m
.09032 .07203 L
s
% Start of user PostScript
0.133571 0.133571 0.156717 0.110425 MAarrowhead1
% End of user PostScript
.0812 .13775 m
.08881 .11882 L
s
% Start of user PostScript
0.133571 0.277143 0.152882 0.229118 MAarrowhead1
% End of user PostScript
.0812 .19434 m
.0873 .16561 L
s
% Start of user PostScript
0.133571 0.420714 0.149047 0.347811 MAarrowhead1
% End of user PostScript
.0812 .25094 m
.08579 .21239 L
s
% Start of user PostScript
0.133571 0.564286 0.145211 0.466503 MAarrowhead1
% End of user PostScript
.0812 .30753 m
.08428 .25918 L
s
% Start of user PostScript
0.133571 0.707857 0.141376 0.585196 MAarrowhead1
% End of user PostScript
.0812 .36413 m
.08277 .30597 L
s
% Start of user PostScript
0.133571 0.851429 0.13754 0.703888 MAarrowhead1
% End of user PostScript
.0812 .42072 m
.08125 .35276 L
s
% Start of user PostScript
0.133571 0.995 0.133705 0.822581 MAarrowhead1
% End of user PostScript
.0812 .47732 m
.07974 .39954 L
s
% Start of user PostScript
0.133571 1.13857 0.12987 0.941273 MAarrowhead1
% End of user PostScript
.0812 .53391 m
.07823 .44633 L
s
% Start of user PostScript
0.133571 1.28214 0.126034 1.05997 MAarrowhead1
% End of user PostScript
.0812 .59051 m
.07672 .49312 L
s
% Start of user PostScript
0.133571 1.42571 0.122199 1.17866 MAarrowhead1
% End of user PostScript
.0812 .6471 m
.07521 .53991 L
s
% Start of user PostScript
0.133571 1.56929 0.118363 1.29735 MAarrowhead1
% End of user PostScript
.0812 .7037 m
.07369 .5867 L
s
% Start of user PostScript
0.133571 1.71286 0.114528 1.41604 MAarrowhead1
% End of user PostScript
.0812 .76029 m
.07218 .63348 L
s
% Start of user PostScript
0.133571 1.85643 0.110693 1.53474 MAarrowhead1
% End of user PostScript
.0812 .81689 m
.07067 .68027 L
s
% Start of user PostScript
0.133571 2. 0.106857 1.65343 MAarrowhead1
% End of user PostScript
.1378 .02456 m
.15986 .02513 L
s
% Start of user PostScript
0.277143 -0.01 0.333126 -0.00855429 MAarrowhead1
% End of user PostScript
.1378 .08115 m
.15673 .07354 L
s
% Start of user PostScript
0.277143 0.133571 0.325168 0.114261 MAarrowhead1
% End of user PostScript
.1378 .13775 m
.15359 .12195 L
s
% Start of user PostScript
0.277143 0.277143 0.31721 0.237076 MAarrowhead1
% End of user PostScript
.1378 .19434 m
.15045 .17037 L
s
% Start of user PostScript
0.277143 0.420714 0.309252 0.359891 MAarrowhead1
% End of user PostScript
.1378 .25094 m
.14732 .21878 L
s
% Start of user PostScript
0.277143 0.564286 0.301294 0.482706 MAarrowhead1
% End of user PostScript
.1378 .30753 m
.14418 .26719 L
s
% Start of user PostScript
0.277143 0.707857 0.293336 0.605521 MAarrowhead1
% End of user PostScript
.1378 .36413 m
.14104 .31561 L
s
% Start of user PostScript
0.277143 0.851429 0.285378 0.728336 MAarrowhead1
% End of user PostScript
.1378 .42072 m
.13791 .36402 L
s
% Start of user PostScript
0.277143 0.995 0.27742 0.851151 MAarrowhead1
% End of user PostScript
.1378 .47732 m
.13477 .41243 L
s
% Start of user PostScript
0.277143 1.13857 0.269462 0.973967 MAarrowhead1
% End of user PostScript
.1378 .53391 m
.13163 .46085 L
s
% Start of user PostScript
0.277143 1.28214 0.261504 1.09678 MAarrowhead1
% End of user PostScript
.1378 .59051 m
.12849 .50926 L
s
% Start of user PostScript
0.277143 1.42571 0.253546 1.2196 MAarrowhead1
% End of user PostScript
.1378 .6471 m
.12536 .55767 L
s
% Start of user PostScript
0.277143 1.56929 0.245588 1.34241 MAarrowhead1
% End of user PostScript
.1378 .7037 m
.12222 .60608 L
s
% Start of user PostScript
0.277143 1.71286 0.23763 1.46523 MAarrowhead1
% End of user PostScript
.1378 .76029 m
.11908 .6545 L
s
% Start of user PostScript
0.277143 1.85643 0.229672 1.58804 MAarrowhead1
% End of user PostScript
.1378 .81689 m
.11595 .70291 L
s
% Start of user PostScript
0.277143 2. 0.221714 1.71086 MAarrowhead1
% End of user PostScript
.19439 .02456 m
.22789 .02501 L
s
% Start of user PostScript
0.420714 -0.01 0.505699 -0.00884143 MAarrowhead1
% End of user PostScript
.19439 .08115 m
.22313 .07505 L
s
% Start of user PostScript
0.420714 0.133571 0.493618 0.118096 MAarrowhead1
% End of user PostScript
.19439 .13775 m
.21837 .12509 L
s
% Start of user PostScript
0.420714 0.277143 0.481538 0.245034 MAarrowhead1
% End of user PostScript
.19439 .19434 m
.2136 .17513 L
s
% Start of user PostScript
0.420714 0.420714 0.469457 0.371972 MAarrowhead1
% End of user PostScript
.19439 .25094 m
.20884 .22517 L
s
% Start of user PostScript
0.420714 0.564286 0.457377 0.498909 MAarrowhead1
% End of user PostScript
.19439 .30753 m
.20408 .27521 L
s
% Start of user PostScript
0.420714 0.707857 0.445296 0.625847 MAarrowhead1
% End of user PostScript
.19439 .36413 m
.19932 .32524 L
s
% Start of user PostScript
0.420714 0.851429 0.433216 0.752784 MAarrowhead1
% End of user PostScript
.19439 .42072 m
.19456 .37528 L
s
% Start of user PostScript
0.420714 0.995 0.421135 0.879722 MAarrowhead1
% End of user PostScript
.19439 .47732 m
.18979 .42532 L
s
% Start of user PostScript
0.420714 1.13857 0.409054 1.00666 MAarrowhead1
% End of user PostScript
.19439 .53391 m
.18503 .47536 L
s
% Start of user PostScript
0.420714 1.28214 0.396974 1.1336 MAarrowhead1
% End of user PostScript
.19439 .59051 m
.18027 .5254 L
s
% Start of user PostScript
0.420714 1.42571 0.384893 1.26054 MAarrowhead1
% End of user PostScript
.19439 .6471 m
.17551 .57543 L
s
% Start of user PostScript
0.420714 1.56929 0.372813 1.38747 MAarrowhead1
% End of user PostScript
.19439 .7037 m
.17075 .62547 L
s
% Start of user PostScript
0.420714 1.71286 0.360732 1.51441 MAarrowhead1
% End of user PostScript
.19439 .76029 m
.16598 .67551 L
s
% Start of user PostScript
0.420714 1.85643 0.348652 1.64135 MAarrowhead1
% End of user PostScript
.19439 .81689 m
.16122 .72555 L
s
% Start of user PostScript
0.420714 2. 0.336571 1.76829 MAarrowhead1
% End of user PostScript
.25099 .02456 m
.29592 .0249 L
s
% Start of user PostScript
0.564286 -0.01 0.678271 -0.00912857 MAarrowhead1
% End of user PostScript
.25099 .08115 m
.28953 .07656 L
s
% Start of user PostScript
0.564286 0.133571 0.662068 0.121932 MAarrowhead1
% End of user PostScript
.25099 .13775 m
.28314 .12823 L
s
% Start of user PostScript
0.564286 0.277143 0.645865 0.252992 MAarrowhead1
% End of user PostScript
.25099 .19434 m
.27676 .17989 L
s
% Start of user PostScript
0.564286 0.420714 0.629662 0.384052 MAarrowhead1
% End of user PostScript
.25099 .25094 m
.27037 .23155 L
s
% Start of user PostScript
0.564286 0.564286 0.613459 0.515112 MAarrowhead1
% End of user PostScript
.25099 .30753 m
.26398 .28322 L
s
% Start of user PostScript
0.564286 0.707857 0.597256 0.646172 MAarrowhead1
% End of user PostScript
.25099 .36413 m
.2576 .33488 L
s
% Start of user PostScript
0.564286 0.851429 0.581053 0.777233 MAarrowhead1
% End of user PostScript
.25099 .42072 m
.25121 .38654 L
s
% Start of user PostScript
0.564286 0.995 0.56485 0.908293 MAarrowhead1
% End of user PostScript
.25099 .47732 m
.24482 .43821 L
s
% Start of user PostScript
0.564286 1.13857 0.548647 1.03935 MAarrowhead1
% End of user PostScript
.25099 .53391 m
.23843 .48987 L
s
% Start of user PostScript
0.564286 1.28214 0.532444 1.17041 MAarrowhead1
% End of user PostScript
.25099 .59051 m
.23205 .54153 L
s
% Start of user PostScript
0.564286 1.42571 0.516241 1.30147 MAarrowhead1
% End of user PostScript
.25099 .6471 m
.22566 .5932 L
s
% Start of user PostScript
0.564286 1.56929 0.500038 1.43253 MAarrowhead1
% End of user PostScript
.25099 .7037 m
.21927 .64486 L
s
% Start of user PostScript
0.564286 1.71286 0.483835 1.56359 MAarrowhead1
% End of user PostScript
.25099 .76029 m
.21289 .69652 L
s
% Start of user PostScript
0.564286 1.85643 0.467632 1.69465 MAarrowhead1
% End of user PostScript
.25099 .81689 m
.2065 .74819 L
s
% Start of user PostScript
0.564286 2. 0.451429 1.82571 MAarrowhead1
% End of user PostScript
.30758 .02456 m
.36395 .02479 L
s
% Start of user PostScript
0.707857 -0.01 0.850844 -0.00941571 MAarrowhead1
% End of user PostScript
.30758 .08115 m
.35593 .07808 L
s
% Start of user PostScript
0.707857 0.133571 0.830519 0.125767 MAarrowhead1
% End of user PostScript
.30758 .13775 m
.34792 .13137 L
s
% Start of user PostScript
0.707857 0.277143 0.810193 0.26095 MAarrowhead1
% End of user PostScript
.30758 .19434 m
.33991 .18465 L
s
% Start of user PostScript
0.707857 0.420714 0.789867 0.396133 MAarrowhead1
% End of user PostScript
.30758 .25094 m
.3319 .23794 L
s
% Start of user PostScript
0.707857 0.564286 0.769542 0.531315 MAarrowhead1
% End of user PostScript
.30758 .30753 m
.32388 .29123 L
s
% Start of user PostScript
0.707857 0.707857 0.749216 0.666498 MAarrowhead1
% End of user PostScript
.30758 .36413 m
.31587 .34452 L
s
% Start of user PostScript
0.707857 0.851429 0.728891 0.801681 MAarrowhead1
% End of user PostScript
.30758 .42072 m
.30786 .39781 L
s
% Start of user PostScript
0.707857 0.995 0.708565 0.936864 MAarrowhead1
% End of user PostScript
.30758 .47732 m
.29985 .45109 L
s
% Start of user PostScript
0.707857 1.13857 0.688239 1.07205 MAarrowhead1
% End of user PostScript
.30758 .53391 m
.29184 .50438 L
s
% Start of user PostScript
0.707857 1.28214 0.667914 1.20723 MAarrowhead1
% End of user PostScript
.30758 .59051 m
.28382 .55767 L
s
% Start of user PostScript
0.707857 1.42571 0.647588 1.34241 MAarrowhead1
% End of user PostScript
.30758 .6471 m
.27581 .61096 L
s
% Start of user PostScript
0.707857 1.56929 0.627263 1.47759 MAarrowhead1
% End of user PostScript
.30758 .7037 m
.2678 .66425 L
s
% Start of user PostScript
0.707857 1.71286 0.606937 1.61278 MAarrowhead1
% End of user PostScript
.30758 .76029 m
.25979 .71754 L
s
% Start of user PostScript
0.707857 1.85643 0.586611 1.74796 MAarrowhead1
% End of user PostScript
.30758 .81689 m
.25177 .77082 L
s
% Start of user PostScript
0.707857 2. 0.566286 1.88314 MAarrowhead1
% End of user PostScript
.36418 .02456 m
.43197 .02468 L
s
% Start of user PostScript
0.851429 -0.01 1.02342 -0.00970286 MAarrowhead1
% End of user PostScript
.36418 .08115 m
.42234 .07959 L
s
% Start of user PostScript
0.851429 0.133571 0.998969 0.129602 MAarrowhead1
% End of user PostScript
.36418 .13775 m
.4127 .1345 L
s
% Start of user PostScript
0.851429 0.277143 0.974521 0.268908 MAarrowhead1
% End of user PostScript
.36418 .19434 m
.40306 .18942 L
s
% Start of user PostScript
0.851429 0.420714 0.950073 0.408213 MAarrowhead1
% End of user PostScript
.36418 .25094 m
.39342 .24433 L
s
% Start of user PostScript
0.851429 0.564286 0.925624 0.547518 MAarrowhead1
% End of user PostScript
.36418 .30753 m
.38379 .29924 L
s
% Start of user PostScript
0.851429 0.707857 0.901176 0.686824 MAarrowhead1
% End of user PostScript
.36418 .36413 m
.37415 .35416 L
s
% Start of user PostScript
0.851429 0.851429 0.876728 0.826129 MAarrowhead1
% End of user PostScript
.36418 .42072 m
.36451 .40907 L
s
% Start of user PostScript
0.851429 0.995 0.85228 0.965434 MAarrowhead1
% End of user PostScript
.36418 .47732 m
.35487 .46398 L
s
% Start of user PostScript
0.851429 1.13857 0.827832 1.10474 MAarrowhead1
% End of user PostScript
.36418 .53391 m
.34524 .5189 L
s
% Start of user PostScript
0.851429 1.28214 0.803384 1.24404 MAarrowhead1
% End of user PostScript
.36418 .59051 m
.3356 .57381 L
s
% Start of user PostScript
0.851429 1.42571 0.778936 1.38335 MAarrowhead1
% End of user PostScript
.36418 .6471 m
.32596 .62872 L
s
% Start of user PostScript
0.851429 1.56929 0.754487 1.52266 MAarrowhead1
% End of user PostScript
.36418 .7037 m
.31632 .68364 L
s
% Start of user PostScript
0.851429 1.71286 0.730039 1.66196 MAarrowhead1
% End of user PostScript
.36418 .76029 m
.30669 .73855 L
s
% Start of user PostScript
0.851429 1.85643 0.705591 1.80127 MAarrowhead1
% End of user PostScript
.36418 .81689 m
.29705 .79346 L
s
% Start of user PostScript
0.851429 2. 0.681143 1.94057 MAarrowhead1
% End of user PostScript
.42077 .02456 m
.5 .02456 L
s
% Start of user PostScript
0.995 -0.01 1.19599 -0.00999 MAarrowhead1
% End of user PostScript
.42077 .08115 m
.48874 .0811 L
s
% Start of user PostScript
0.995 0.133571 1.16742 0.133438 MAarrowhead1
% End of user PostScript
.42077 .13775 m
.47748 .13764 L
s
% Start of user PostScript
0.995 0.277143 1.13885 0.276866 MAarrowhead1
% End of user PostScript
.42077 .19434 m
.46621 .19418 L
s
% Start of user PostScript
0.995 0.420714 1.11028 0.420294 MAarrowhead1
% End of user PostScript
.42077 .25094 m
.45495 .25072 L
s
% Start of user PostScript
0.995 0.564286 1.08171 0.563721 MAarrowhead1
% End of user PostScript
.42077 .30753 m
.44369 .30725 L
s
% Start of user PostScript
0.995 0.707857 1.05314 0.707149 MAarrowhead1
% End of user PostScript
.42077 .36413 m
.43243 .36379 L
s
% Start of user PostScript
0.995 0.851429 1.02457 0.850577 MAarrowhead1
% End of user PostScript
.42077 .42072 m
.42116 .42033 L
s
% Start of user PostScript
0.995 0.995 0.995995 0.994005 MAarrowhead1
% End of user PostScript
.42077 .47732 m
.4099 .47687 L
s
% Start of user PostScript
0.995 1.13857 0.967424 1.13743 MAarrowhead1
% End of user PostScript
.42077 .53391 m
.39864 .53341 L
s
% Start of user PostScript
0.995 1.28214 0.938854 1.28086 MAarrowhead1
% End of user PostScript
.42077 .59051 m
.38738 .58995 L
s
% Start of user PostScript
0.995 1.42571 0.910283 1.42429 MAarrowhead1
% End of user PostScript
.42077 .6471 m
.37611 .64648 L
s
% Start of user PostScript
0.995 1.56929 0.881712 1.56772 MAarrowhead1
% End of user PostScript
.42077 .7037 m
.36485 .70302 L
s
% Start of user PostScript
0.995 1.71286 0.853141 1.71114 MAarrowhead1
% End of user PostScript
.42077 .76029 m
.35359 .75956 L
s
% Start of user PostScript
0.995 1.85643 0.824571 1.85457 MAarrowhead1
% End of user PostScript
.42077 .81689 m
.34233 .8161 L
s
% Start of user PostScript
0.995 2. 0.796 1.998 MAarrowhead1
% End of user PostScript
.47737 .02456 m
.56803 .02445 L
s
% Start of user PostScript
1.13857 -0.01 1.36856 -0.0102771 MAarrowhead1
% End of user PostScript
.47737 .08115 m
.55514 .08261 L
s
% Start of user PostScript
1.13857 0.133571 1.33587 0.137273 MAarrowhead1
% End of user PostScript
.47737 .13775 m
.54225 .14078 L
s
% Start of user PostScript
1.13857 0.277143 1.30318 0.284824 MAarrowhead1
% End of user PostScript
.47737 .19434 m
.52936 .19894 L
s
% Start of user PostScript
1.13857 0.420714 1.27048 0.432374 MAarrowhead1
% End of user PostScript
.47737 .25094 m
.51648 .2571 L
s
% Start of user PostScript
1.13857 0.564286 1.23779 0.579924 MAarrowhead1
% End of user PostScript
.47737 .30753 m
.50359 .31527 L
s
% Start of user PostScript
1.13857 0.707857 1.2051 0.727475 MAarrowhead1
% End of user PostScript
.47737 .36413 m
.4907 .37343 L
s
% Start of user PostScript
1.13857 0.851429 1.1724 0.875025 MAarrowhead1
% End of user PostScript
.47737 .42072 m
.47781 .43159 L
s
% Start of user PostScript
1.13857 0.995 1.13971 1.02258 MAarrowhead1
% End of user PostScript
.47737 .47732 m
.46493 .48976 L
s
% Start of user PostScript
1.13857 1.13857 1.10702 1.17013 MAarrowhead1
% End of user PostScript
.47737 .53391 m
.45204 .54792 L
s
% Start of user PostScript
1.13857 1.28214 1.07432 1.31768 MAarrowhead1
% End of user PostScript
.47737 .59051 m
.43915 .60608 L
s
% Start of user PostScript
1.13857 1.42571 1.04163 1.46523 MAarrowhead1
% End of user PostScript
.47737 .6471 m
.42626 .66425 L
s
% Start of user PostScript
1.13857 1.56929 1.00894 1.61278 MAarrowhead1
% End of user PostScript
.47737 .7037 m
.41338 .72241 L
s
% Start of user PostScript
1.13857 1.71286 0.976244 1.76033 MAarrowhead1
% End of user PostScript
.47737 .76029 m
.40049 .78057 L
s
% Start of user PostScript
1.13857 1.85643 0.94355 1.90788 MAarrowhead1
% End of user PostScript
.47737 .81689 m
.3876 .83874 L
s
% Start of user PostScript
1.13857 2. 0.910857 2.05543 MAarrowhead1
% End of user PostScript
.53396 .02456 m
.63605 .02434 L
s
% Start of user PostScript
1.28214 -0.01 1.54114 -0.0105643 MAarrowhead1
% End of user PostScript
.53396 .08115 m
.62154 .08412 L
s
% Start of user PostScript
1.28214 0.133571 1.50432 0.141109 MAarrowhead1
% End of user PostScript
.53396 .13775 m
.60703 .14391 L
s
% Start of user PostScript
1.28214 0.277143 1.4675 0.292782 MAarrowhead1
% End of user PostScript
.53396 .19434 m
.59252 .2037 L
s
% Start of user PostScript
1.28214 0.420714 1.43069 0.444455 MAarrowhead1
% End of user PostScript
.53396 .25094 m
.578 .26349 L
s
% Start of user PostScript
1.28214 0.564286 1.39387 0.596128 MAarrowhead1
% End of user PostScript
.53396 .30753 m
.56349 .32328 L
s
% Start of user PostScript
1.28214 0.707857 1.35706 0.747801 MAarrowhead1
% End of user PostScript
.53396 .36413 m
.54898 .38307 L
s
% Start of user PostScript
1.28214 0.851429 1.32024 0.899473 MAarrowhead1
% End of user PostScript
.53396 .42072 m
.53447 .44286 L
s
% Start of user PostScript
1.28214 0.995 1.28343 1.05115 MAarrowhead1
% End of user PostScript
.53396 .47732 m
.51995 .50264 L
s
% Start of user PostScript
1.28214 1.13857 1.24661 1.20282 MAarrowhead1
% End of user PostScript
.53396 .53391 m
.50544 .56243 L
s
% Start of user PostScript
1.28214 1.28214 1.20979 1.35449 MAarrowhead1
% End of user PostScript
.53396 .59051 m
.49093 .62222 L
s
% Start of user PostScript
1.28214 1.42571 1.17298 1.50617 MAarrowhead1
% End of user PostScript
.53396 .6471 m
.47642 .68201 L
s
% Start of user PostScript
1.28214 1.56929 1.13616 1.65784 MAarrowhead1
% End of user PostScript
.53396 .7037 m
.4619 .7418 L
s
% Start of user PostScript
1.28214 1.71286 1.09935 1.80951 MAarrowhead1
% End of user PostScript
.53396 .76029 m
.44739 .80159 L
s
% Start of user PostScript
1.28214 1.85643 1.06253 1.96118 MAarrowhead1
% End of user PostScript
.53396 .81689 m
.43288 .86138 L
s
% Start of user PostScript
1.28214 2. 1.02571 2.11286 MAarrowhead1
% End of user PostScript
.59056 .02456 m
.70408 .02422 L
s
% Start of user PostScript
1.42571 -0.01 1.71371 -0.0108514 MAarrowhead1
% End of user PostScript
.59056 .08115 m
.68794 .08564 L
s
% Start of user PostScript
1.42571 0.133571 1.67277 0.144944 MAarrowhead1
% End of user PostScript
.59056 .13775 m
.67181 .14705 L
s
% Start of user PostScript
1.42571 0.277143 1.63183 0.30074 MAarrowhead1
% End of user PostScript
.59056 .19434 m
.65567 .20846 L
s
% Start of user PostScript
1.42571 0.420714 1.59089 0.456535 MAarrowhead1
% End of user PostScript
.59056 .25094 m
.63953 .26988 L
s
% Start of user PostScript
1.42571 0.564286 1.54996 0.612331 MAarrowhead1
% End of user PostScript
.59056 .30753 m
.62339 .33129 L
s
% Start of user PostScript
1.42571 0.707857 1.50902 0.768126 MAarrowhead1
% End of user PostScript
.59056 .36413 m
.60726 .3927 L
s
% Start of user PostScript
1.42571 0.851429 1.46808 0.923922 MAarrowhead1
% End of user PostScript
.59056 .42072 m
.59112 .45412 L
s
% Start of user PostScript
1.42571 0.995 1.42714 1.07972 MAarrowhead1
% End of user PostScript
.59056 .47732 m
.57498 .51553 L
s
% Start of user PostScript
1.42571 1.13857 1.3862 1.23551 MAarrowhead1
% End of user PostScript
.59056 .53391 m
.55884 .57695 L
s
% Start of user PostScript
1.42571 1.28214 1.34526 1.39131 MAarrowhead1
% End of user PostScript
.59056 .59051 m
.5427 .63836 L
s
% Start of user PostScript
1.42571 1.42571 1.30432 1.5471 MAarrowhead1
% End of user PostScript
.59056 .6471 m
.52657 .69977 L
s
% Start of user PostScript
1.42571 1.56929 1.26339 1.7029 MAarrowhead1
% End of user PostScript
.59056 .7037 m
.51043 .76119 L
s
% Start of user PostScript
1.42571 1.71286 1.22245 1.85869 MAarrowhead1
% End of user PostScript
.59056 .76029 m
.49429 .8226 L
s
% Start of user PostScript
1.42571 1.85643 1.18151 2.01449 MAarrowhead1
% End of user PostScript
.59056 .81689 m
.47815 .88401 L
s
% Start of user PostScript
1.42571 2. 1.14057 2.17029 MAarrowhead1
% End of user PostScript
.64715 .02456 m
.77211 .02411 L
s
% Start of user PostScript
1.56929 -0.01 1.88628 -0.0111386 MAarrowhead1
% End of user PostScript
.64715 .08115 m
.75435 .08715 L
s
% Start of user PostScript
1.56929 0.133571 1.84122 0.148779 MAarrowhead1
% End of user PostScript
.64715 .13775 m
.73658 .15019 L
s
% Start of user PostScript
1.56929 0.277143 1.79616 0.308698 MAarrowhead1
% End of user PostScript
.64715 .19434 m
.71882 .21323 L
s
% Start of user PostScript
1.56929 0.420714 1.7511 0.468616 MAarrowhead1
% End of user PostScript
.64715 .25094 m
.70106 .27626 L
s
% Start of user PostScript
1.56929 0.564286 1.70604 0.628534 MAarrowhead1
% End of user PostScript
.64715 .30753 m
.6833 .3393 L
s
% Start of user PostScript
1.56929 0.707857 1.66098 0.788452 MAarrowhead1
% End of user PostScript
.64715 .36413 m
.66553 .40234 L
s
% Start of user PostScript
1.56929 0.851429 1.61592 0.94837 MAarrowhead1
% End of user PostScript
.64715 .42072 m
.64777 .46538 L
s
% Start of user PostScript
1.56929 0.995 1.57086 1.10829 MAarrowhead1
% End of user PostScript
.64715 .47732 m
.63001 .52842 L
s
% Start of user PostScript
1.56929 1.13857 1.52579 1.26821 MAarrowhead1
% End of user PostScript
.64715 .53391 m
.61224 .59146 L
s
% Start of user PostScript
1.56929 1.28214 1.48073 1.42812 MAarrowhead1
% End of user PostScript
.64715 .59051 m
.59448 .6545 L
s
% Start of user PostScript
1.56929 1.42571 1.43567 1.58804 MAarrowhead1
% End of user PostScript
.64715 .6471 m
.57672 .71754 L
s
% Start of user PostScript
1.56929 1.56929 1.39061 1.74796 MAarrowhead1
% End of user PostScript
.64715 .7037 m
.55896 .78057 L
s
% Start of user PostScript
1.56929 1.71286 1.34555 1.90788 MAarrowhead1
% End of user PostScript
.64715 .76029 m
.54119 .84361 L
s
% Start of user PostScript
1.56929 1.85643 1.30049 2.0678 MAarrowhead1
% End of user PostScript
.64715 .81689 m
.52343 .90665 L
s
% Start of user PostScript
1.56929 2. 1.25543 2.22771 MAarrowhead1
% End of user PostScript
.70375 .02456 m
.84014 .024 L
s
% Start of user PostScript
1.71286 -0.01 2.05885 -0.0114257 MAarrowhead1
% End of user PostScript
.70375 .08115 m
.82075 .08866 L
s
% Start of user PostScript
1.71286 0.133571 2.00967 0.152615 MAarrowhead1
% End of user PostScript
.70375 .13775 m
.80136 .15332 L
s
% Start of user PostScript
1.71286 0.277143 1.96049 0.316656 MAarrowhead1
% End of user PostScript
.70375 .19434 m
.78197 .21799 L
s
% Start of user PostScript
1.71286 0.420714 1.9113 0.480696 MAarrowhead1
% End of user PostScript
.70375 .25094 m
.76258 .28265 L
s
% Start of user PostScript
1.71286 0.564286 1.86212 0.644737 MAarrowhead1
% End of user PostScript
.70375 .30753 m
.7432 .34732 L
s
% Start of user PostScript
1.71286 0.707857 1.81294 0.808777 MAarrowhead1
% End of user PostScript
.70375 .36413 m
.72381 .41198 L
s
% Start of user PostScript
1.71286 0.851429 1.76375 0.972818 MAarrowhead1
% End of user PostScript
.70375 .42072 m
.70442 .47664 L
s
% Start of user PostScript
1.71286 0.995 1.71457 1.13686 MAarrowhead1
% End of user PostScript
.70375 .47732 m
.68503 .54131 L
s
% Start of user PostScript
1.71286 1.13857 1.66539 1.3009 MAarrowhead1
% End of user PostScript
.70375 .53391 m
.66565 .60597 L
s
% Start of user PostScript
1.71286 1.28214 1.6162 1.46494 MAarrowhead1
% End of user PostScript
.70375 .59051 m
.64626 .67063 L
s
% Start of user PostScript
1.71286 1.42571 1.56702 1.62898 MAarrowhead1
% End of user PostScript
.70375 .6471 m
.62687 .7353 L
s
% Start of user PostScript
1.71286 1.56929 1.51784 1.79302 MAarrowhead1
% End of user PostScript
.70375 .7037 m
.60748 .79996 L
s
% Start of user PostScript
1.71286 1.71286 1.46865 1.95706 MAarrowhead1
% End of user PostScript
.70375 .76029 m
.58809 .86463 L
s
% Start of user PostScript
1.71286 1.85643 1.41947 2.1211 MAarrowhead1
% End of user PostScript
.70375 .81689 m
.56871 .92929 L
s
% Start of user PostScript
1.71286 2. 1.37029 2.28514 MAarrowhead1
% End of user PostScript
.76034 .02456 m
.90816 .02388 L
s
% Start of user PostScript
1.85643 -0.01 2.23143 -0.0117129 MAarrowhead1
% End of user PostScript
.76034 .08115 m
.88715 .09017 L
s
% Start of user PostScript
1.85643 0.133571 2.17812 0.15645 MAarrowhead1
% End of user PostScript
.76034 .13775 m
.86614 .15646 L
s
% Start of user PostScript
1.85643 0.277143 2.12482 0.324613 MAarrowhead1
% End of user PostScript
.76034 .19434 m
.84512 .22275 L
s
% Start of user PostScript
1.85643 0.420714 2.07151 0.492777 MAarrowhead1
% End of user PostScript
.76034 .25094 m
.82411 .28904 L
s
% Start of user PostScript
1.85643 0.564286 2.0182 0.66094 MAarrowhead1
% End of user PostScript
.76034 .30753 m
.8031 .35533 L
s
% Start of user PostScript
1.85643 0.707857 1.9649 0.829103 MAarrowhead1
% End of user PostScript
.76034 .36413 m
.78209 .42162 L
s
% Start of user PostScript
1.85643 0.851429 1.91159 0.997266 MAarrowhead1
% End of user PostScript
.76034 .42072 m
.76107 .48791 L
s
% Start of user PostScript
1.85643 0.995 1.85829 1.16543 MAarrowhead1
% End of user PostScript
.76034 .47732 m
.74006 .55419 L
s
% Start of user PostScript
1.85643 1.13857 1.80498 1.33359 MAarrowhead1
% End of user PostScript
.76034 .53391 m
.71905 .62048 L
s
% Start of user PostScript
1.85643 1.28214 1.75167 1.50176 MAarrowhead1
% End of user PostScript
.76034 .59051 m
.69803 .68677 L
s
% Start of user PostScript
1.85643 1.42571 1.69837 1.66992 MAarrowhead1
% End of user PostScript
.76034 .6471 m
.67702 .75306 L
s
% Start of user PostScript
1.85643 1.56929 1.64506 1.83808 MAarrowhead1
% End of user PostScript
.76034 .7037 m
.65601 .81935 L
s
% Start of user PostScript
1.85643 1.71286 1.59175 2.00625 MAarrowhead1
% End of user PostScript
.76034 .76029 m
.635 .88564 L
s
% Start of user PostScript
1.85643 1.85643 1.53845 2.17441 MAarrowhead1
% End of user PostScript
.76034 .81689 m
.61398 .95193 L
s
% Start of user PostScript
1.85643 2. 1.48514 2.34257 MAarrowhead1
% End of user PostScript
.81694 .02456 m
.97619 .02377 L
s
% Start of user PostScript
2. -0.01 2.404 -0.012 MAarrowhead1
% End of user PostScript
.81694 .08115 m
.95355 .09168 L
s
% Start of user PostScript
2. 0.133571 2.34657 0.160286 MAarrowhead1
% End of user PostScript
.81694 .13775 m
.93091 .1596 L
s
% Start of user PostScript
2. 0.277143 2.28914 0.332571 MAarrowhead1
% End of user PostScript
.81694 .19434 m
.90828 .22751 L
s
% Start of user PostScript
2. 0.420714 2.23171 0.504857 MAarrowhead1
% End of user PostScript
.81694 .25094 m
.88564 .29543 L
s
% Start of user PostScript
2. 0.564286 2.17429 0.677143 MAarrowhead1
% End of user PostScript
.81694 .30753 m
.863 .36334 L
s
% Start of user PostScript
2. 0.707857 2.11686 0.849429 MAarrowhead1
% End of user PostScript
.81694 .36413 m
.84036 .43125 L
s
% Start of user PostScript
2. 0.851429 2.05943 1.02171 MAarrowhead1
% End of user PostScript
.81694 .42072 m
.81772 .49917 L
s
% Start of user PostScript
2. 0.995 2.002 1.194 MAarrowhead1
% End of user PostScript
.81694 .47732 m
.79509 .56708 L
s
% Start of user PostScript
2. 1.13857 1.94457 1.36629 MAarrowhead1
% End of user PostScript
.81694 .53391 m
.77245 .635 L
s
% Start of user PostScript
2. 1.28214 1.88714 1.53857 MAarrowhead1
% End of user PostScript
.81694 .59051 m
.74981 .70291 L
s
% Start of user PostScript
2. 1.42571 1.82971 1.71086 MAarrowhead1
% End of user PostScript
.81694 .6471 m
.72717 .77082 L
s
% Start of user PostScript
2. 1.56929 1.77229 1.88314 MAarrowhead1
% End of user PostScript
.81694 .7037 m
.70453 .83874 L
s
% Start of user PostScript
2. 1.71286 1.71486 2.05543 MAarrowhead1
% End of user PostScript
.81694 .76029 m
.6819 .90665 L
s
% Start of user PostScript
2. 1.85643 1.65743 2.22771 MAarrowhead1
% End of user PostScript
.81694 .81689 m
.65926 .97457 L
s
% Start of user PostScript
2. 2. 1.6 2.4 MAarrowhead1
% End of user PostScript
.03 w
.02855 .0285 Mdot
0 0 m
1 0 L
1 .99834 L
0 .99834 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 287.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00017b000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00080?ooo`<00000
o`3ooolF0?ooo`00203oool400000?l0oooo5@3oool000L0oooo100000090?ooo`800000j03oool2
00000180oooo0P00000<0?ooo`001@3oool6000000T0oooo1@00000?0?ooo`<00000403oool30000
0140oooo0`00000@0?ooo`<000004@3oool300000100oooo0`00000A0?ooo`<00000403oool30000
0140oooo0`00000@0?ooo`<000004@3oool300000100oooo1@00000?0?ooo`D000002@3oool000D0
oooo1P0000090?ooo`L00000303oool7000000T0oooo2`0000060?ooo`d000000`3oooo1000000L0
oooo00040?ooo`P00000203oool400000100oooo1000000?0?ooo`D000003`3oool4000000l0oooo
1@00000?0?ooo`@000003`3oool400000100oooo1000000?0?ooo`@00000403oool4000000l0oooo
1000000@0?ooo`@000003`3oool400000100oooo1000000:0?ooo`00103oool8000001`0oooo0P00
000A0?ooo`8000004P3oool200000140oooo0P00000B0?ooo`800000Z03oool000D0oooo1P00003o
0?oooaH0oooo00050?ooo`H00000o`3ooolF0?ooo`001`3oool200000?l0oooo603oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo0`00000=0?ooo`<00000403oool30000
0100oooo0`00002m0?ooo`001P3oool2000000l0oooo0P00000>0?ooo`D000003P3oool7000000`0
oooo1`00000<0?ooo`L00000303oool300000100oooo0`00000@0?ooo`800000Q@3oool000D0oooo
0`00000=0?ooo`@000003P3oool4000000`0oooo200000090?ooo`X000001P3oool=000000<0oooo
;00000050?ooo`d000000`3oool7000000T0oooo200000080?ooo`/000001P3oool6000000X0oooo
1`00000_0?ooo`001@3oool3000000`0oooo1000000@0?ooo`800000403oool200000140oooo0P00
000A0?ooo`8000004@3oool4000000l0oooo1@0000090?ooo``000001P3ooolH000000030?ooo`00
000000000100000000<0oooo000000000000600000050?ooo`d000003P3oool200000180oooo0005
0?ooo`@00000303oool300000100oooo00<000000?ooo`3oool0F`3oool200000140oooo1000000?
0?ooo`@000003P3oool8000000/0oooo2000000:0?oooaX0000000<0oooo0000000000002`000000
0`3oool000000000000200000100oooo00050?ooo`@000003@3oool00`000000oooo0?ooo`2V0?oo
o`@000003`3oool4000000l0oooo1@00000>0?ooo`L00000303oool7000000h0oooo003U0?ooo`80
00004@3oool4000000l0oooo1000000A0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo
00060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oool50?ooo`001P3oool2
00000100oooo0P00000B0?ooo`030000003oool0oooo0?40oooo00050?ooo`<00000403oool20000
0100oooo0P00000@0?ooo`<00000h@3oool000D0oooo0`00000?0?ooo`8000003`3oool4000000`0
oooo1P00000=0?ooo`L000002`3oool300000<00oooo00050?ooo`@000003P3oool2000000d0oooo
1@00000>0?ooo`@000003P3oool6000000`0oooo1`00000<0?ooo`<00000403oool3000009X0oooo
00050?ooo`@000003@3oool3000000h0oooo1000000=0?ooo`@000003P3oool5000000`0oooo1`00
000>0?ooo`L000002P3oool9000000/0oooo0`00000@0?ooo`800000MP3oool000L0oooo00<00000
0?ooo`3oool03@3oool2000000h0oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`00
000=0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`<000000`3oool2000000P0oooo3000
00040?ooo`T000000P3oool5000000030?ooo`000000000001T00000103oool7000000X0oooo1@00
000;0?ooo`@000003@3oool3000000d0oooo0`00000c0?ooo`00P`3oool200000100oooo1@00000:
0?ooob8000001`3oool7000000T0oooo1P00000:0?ooo`H00000;@3oool009D0oooo0P00000A0?oo
o`@000003P3oool7000000D0oooo300000020?ooo`L000001@3oool2000000030?ooo`0000000000
00@000002P3oool5000002P0oooo002j0?ooo`@000003`3oool7000000L0oooo2@0000050?ooo`H0
0000103oool2000000<0oooo1P0000070?ooo`030000003oool0oooo01P0oooo003=0?ooo`@00000
3`3oool6000000T0oooo200000070?ooo`D000000P3oool3000001P0oooo003P0?ooo`<000003`3o
ool7000000X0oooo1`00000F0?ooo`001P3oool00`000000oooo0?ooo`3l0?ooo`L00000503oool0
00H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool200000140oooo00<000000?ooo`3o
ool0o`3oool50?ooo`001@3oool300000100oooo0P00000A0?ooo`030000003oool0oooo0?80oooo
00050?ooo`<00000403oool200000100oooo0P00000A0?ooo`030000003oool0oooo0>00oooo0005
0?ooo`@000003P3oool3000000l0oooo0P00000@0?ooo`800000h`3oool000D0oooo1000000>0?oo
o`<000003P3oool3000000h0oooo1000000@0?ooo`<00000d03oool000L0oooo00<000000?ooo`3o
ool0303oool4000000d0oooo1000000=0?ooo`@000003@3oool6000000`0oooo1`00002n0?ooo`00
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo0P00000?0?ooo`<00000
3P3oool4000000d0oooo1P00000<0?ooo`L00000303oool2000009h0oooo00070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool2000000h0oooo00<000000?ooo`0000003P3o
ool4000000d0oooo1@00000<0?ooo`P000003@3oool4000000h0oooo0P00002<0?ooo`001`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000`0oooo0P0000020?ooo`030000003o
ool0oooo00T0oooo0`0000030?ooo`<000001`3oool>000000<0oooo1`0000020?ooo`@000000`3o
ool5000000H0oooo0P0000030?ooo`<000003@3oool3000000d0oooo0P00000?0?ooo`8000003P3o
ool2000003@0oooo001^0?ooo`030000003oool0oooo00l0oooo0`00000=0?ooo`P000001P3oool;
000000<0oooo1@0000050?ooo`030000003oool0oooo00<0oooo1000000;0?ooo`<000003P3oool3
000000d0oooo0`00000a0?ooo`00TP3oool3000000l0oooo1`0000060?ooo`@0000000@0oooo0000
0000000000001`3oool4000000D0oooo00<000000?ooo`3oool00P3oool4000000d0oooo0`00000=
0?ooo`<00000;P3oool000H0oooo00<000000?ooo`3oool0V`3oool4000000d0oooo1P0000090?oo
o`@0000000@0oooo00000000000000001P3oool3000000d0oooo0`00000=0?ooo`<00000:`3oool0
00H0oooo00<000000?ooo`3oool0[@3oool7000000/0oooo1P0000070?ooo`<000000`3oool00`00
0000oooo0?ooo`070?ooo`<000003@3oool2000002T0oooo00060?ooo`800000403oool00`000000
oooo0?ooo`2]0?ooo`L000002@3oool6000000X0oooo0`0000020?ooo`030000003oool0oooo00L0
oooo0`00000V0?ooo`001@3oool300000100oooo00<000000?ooo`3oool0_`3oool6000000/0oooo
1@00000:0?ooo`<000000P3oool00`000000oooo0?ooo`0N0?ooo`001@3oool3000000l0oooo0P00
000A0?ooo`030000003oool0oooo0;00oooo1000000;0?ooo`H000002`3oool5000001h0oooo0005
0?ooo`@000003P3oool200000100oooo0P0000340?ooo`@000002`3oool6000001`0oooo00050?oo
o`@000003P3oool3000000l0oooo0P00000@0?ooo`030000003oool0oooo0<00oooo1`00000K0?oo
o`001`3oool00`000000oooo0?ooo`0<0?ooo`@000003P3oool200000100oooo0P00000A0?ooo`03
0000003oool0oooo0=00oooo00070?ooo`030000003oool0oooo00`0oooo1000000>0?ooo`800000
3`3oool300000100oooo00<000000?ooo`3oool0d@3oool000L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`<000003P3oool3000000l0oooo0`00000A0?ooo`800000`03o
ool000L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`8000003@3oool4
000000h0oooo0`00000?0?ooo`@00000`@3oool000L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0`00000=0?ooo`@000003@3oool50000
00`0oooo1`00002_0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`8000003P3oool3000000h0
oooo1P00000<0?ooo`<00000X@3oool000L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0000000=0?ooo`030000003oool0000000d0oooo1P00000:0?ooo`/000001P3oool300000080oooo
0P0000090?ooo`8000003P3oool2000000h0oooo0P00000>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`001`3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo00h0oooo1000000<0?ooo`L00000203oool300000080oooo00<0
00000?ooo`3oool0203oool3000000d0oooo0P00000=0?ooo`8000003`3oool2000000h0oooo0P00
000c0?ooo`001P3oool200000100oooo00<000000?ooo`3oool0L`3oool7000000T0oooo1@00000;
0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`8000003@3oool2000000l0oooo0P00000>
0?ooo`030000003oool0oooo0300oooo00060?ooo`800000403oool00`000000oooo0?ooo`240?oo
o`H000002`3oool5000000X0oooo0P00000=0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?oo
o`800000<03oool000H0oooo0`00000>0?ooo`800000R@3oool4000000/0oooo1P00000:0?ooo`@0
00002`3oool2000000h0oooo0P00000>0?ooo`030000003oool0oooo02d0oooo00050?ooo`@00000
3P3oool200000100oooo00<000000?ooo`3oool0Q@3oool7000000/0oooo1000000;0?ooo`800000
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0P00000]0?ooo`001@3o
ool4000000h0oooo0`00000?0?ooo`030000003oool0oooo09L0oooo1P00000;0?ooo`@000002`3o
ool2000000h0oooo00<000000?ooo`3oool0:P3oool000L0oooo00<000000?ooo`3oool0303oool4
000000h0oooo0P00000@0?ooo`030000003oool0oooo08T0oooo1000000;0?ooo`@00000303oool2
000000030?ooo`000000oooo00X0oooo0P00000Z0?ooo`001`3oool00`000000oooo0?ooo`0<0?oo
o`@000003P3oool2000000l0oooo0P00002J0?ooo`D000003@3oool3000000`0oooo0P0000020?oo
o`030000003oool0oooo02<0oooo00070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool3000000l0oooo0P00000@0?ooo`030000003oool0oooo08X0oooo0`00000;0?ooo`D0
00003@3oool4000002@0oooo00070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool3000000h0oooo0`00000?0?ooo`800000W03oool4000000d0oooo1000000S0?ooo`001`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`<000003P3o
ool3000009l0oooo0P00000;0?ooo`D000008`3oool000L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo1000000>0?ooo`8000004@3oool0
0`000000oooo0?ooo`2K0?ooo`@000008P3oool000L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0`00000=0?ooo`<000003`3oool20000
0:40oooo0P00000Q0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`@000003@3oool400000100
oooo0`00002a0?ooo`001P3oool2000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo0`00000<0?ooo`@000003@3oool6000000/0oooo
0`00002T0?ooo`001P3oool2000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool3000000d0oooo1000
000<0?ooo`P000002@3oool4000000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03<0oooo00060?ooo`<000003P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool5000000`0oooo1@00000;
0?ooo`80000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0380oooo00050?ooo`@000003P3oool200000600oooo0P00000?0?ooo`L000002`3oool30000
00`0oooo0P00000>0?ooo`8000003P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0<@3oool000D0oooo1000000=0?ooo`<000003`3oool00`000000
oooo0?ooo`1`0?ooo`D000003@3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0340
oooo00070?ooo`030000003oool0oooo00`0oooo0`00000?0?ooo`030000003oool0oooo0780oooo
1000000=0?ooo`<000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0`0?ooo`001`3oool00`000000oooo0?oo
o`0<0?ooo`@000003@3oool200000100oooo00<000000?ooo`3oool0I03oool2000000/0oooo1000
000>0?ooo`8000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0;`3oool000L0oooo00<000000?ooo`3oool0303oool4000000d0oooo0`00000?
0?ooo`030000003oool0oooo07<0oooo0`00000=0?ooo`<000003@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool000L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`@000003P3oool2000007L0oooo0P00000;0?oo
o`D000003@3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0;@3oool000L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`@0
00003P3oool2000000l0oooo00<000000?ooo`3oool0M03oool4000000d0oooo0`00000=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool000L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0P00000?0?ooo`030000
003oool0oooo07L0oooo0P00000;0?ooo`@000003P3oool2000000d0oooo00<000000?ooo`3oool0
;03oool000L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo0`00000>0?ooo`800000Q`3oool4000000d0oooo0`00000=0?ooo`030000003o
ool0oooo02/0oooo00070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`<000003P3oool200000100oooo00<000000?ooo`3oool0MP3oool2
000000`0oooo1000000>0?ooo`030000003oool0000002X0oooo00060?ooo`8000003`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool40000
00h0oooo0P00001j0?ooo`030000003oool0oooo00X0oooo1000000=0?ooo`<00000:P3oool000H0
oooo0P00000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0<0?ooo`@000003P3oool2000008T0oooo0P00000<0?ooo`D00000:@3oool000H0oooo
0`00000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`<000003@3oool200000140oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`0:0?ooo`@00000:@3oool000D0oooo1000000=0?ooo`8000003`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool2000000l0oooo0P00
000;0?ooo`<000003`3oool00`000000oooo0?ooo`1Z0?ooo`<00000:03oool000D0oooo1000000=
0?ooo`8000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool3000000d0oooo1000000;0?ooo`L000002P3oool3000000l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09P3oool000L0oooo00<000000?ooo`3oool0303oool3000000h0oooo00<000000?oo
o`3oool0;P3oool2000000`0oooo1000000<0?ooo`D00000303oool4000000l0oooo0P00000>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<`3oool000L0oooo00<000000?ooo`3o
ool02`3oool4000000h0oooo00<000000?ooo`3oool0?@3oool3000000`0oooo0P00000A0?ooo`<0
0000303oool4000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0b0?ooo`00
1`3oool00`000000oooo0?ooo`0;0?ooo`@000003@3oool200000400oooo00<000000?ooo`3oool0
803oool2000000`0oooo1000000>0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0b0?ooo`001`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0`00000>0?ooo`030000003o
ool0oooo0600oooo0`00000>0?ooo`8000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0b0?ooo`001`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0`00000>0?ooo`030000003oool0
oooo0680oooo0P00000<0?ooo`@000003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`001`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0`00000>0?ooo`800000I03oool00`00
0000oooo0?ooo`0;0?ooo`<000003P3oool2000000h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`<000003`3oool00`000000
oooo0?ooo`1Q0?ooo`8000003@3oool3000000h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`@000003P3oool00`000000oooo
0?ooo`1R0?ooo`8000003@3oool3000000d0oooo00<000000?ooo`0000003P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0300oooo00060?ooo`8000003`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo1000000=0?ooo`800000I@3oool00`000000oooo0?oo
o`0<0?ooo`8000003P3oool2000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0`0?ooo`001P3oool2000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo0P00000?0?ooo`030000003oool0oooo06<0oooo0P00000<
0?ooo`<000003`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0300oooo00060?oo
o`<000003@3oool2000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`<000003P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00/0oooo0P00000?0?oo
o`8000003P3oool00`000000oooo0?ooo`0_0?ooo`001@3oool4000000d0oooo0P00000?0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool4000000d0oooo0P00001d0?ooo`<0
00003@3oool3000000h0oooo00<000000?ooo`3oool0;`3oool000D0oooo1000000=0?ooo`800000
3`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo1000000=0?ooo`800000
3`3oool00`000000oooo0?ooo`1S0?ooo`8000003P3oool2000000l0oooo00<000000?ooo`3oool0
;P3oool000L0oooo00<000000?ooo`3oool02`3oool3000000h0oooo0P00000?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0303oool3000000h0oooo00<000000?ooo`3oool0703o
ool4000004@0oooo00<000000?ooo`3oool0303oool2000000l0oooo0P00000_0?ooo`001`3oool0
0`000000oooo0?ooo`0;0?ooo`@000003@3oool2000000l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`@000003P3oool00`000000oooo0?ooo`0L0?ooo`@00000E03oool2
000000`0oooo1000000_0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`@000003@3oool20000
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`@000003@3oool20000
01l0oooo0`00001D0?ooo`8000003@3oool3000002l0oooo00070?ooo`030000003oool0oooo00`0
oooo0P00000=0?ooo`<000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool3000000h0oooo00<000000?ooo`3oool03@3oool2000000d0
oooo1000000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`800000;`3oool000L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`<000003P3oool00`000000oooo0?ooo`0^0?ooo`<00000303oool200000100oooo
0P00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
0`00000^0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo1000
000=0?ooo`030000003oool0oooo02h0oooo0`00000:0?ooo`@000004@3oool00`000000oooo0?oo
o`0<0?ooo`<000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0P00
000^0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo1000000=
0?ooo`800000>`3oool400000180oooo00<000000?ooo`3oool0303oool2000000l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`<00000?03oool300000240oooo0P00000>0?ooo`<000003P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?oo
o`001P3oool2000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`<0
00003P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0303oool3000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0<`3oool000H0oooo0P00000?0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool4000000d0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0<0?ooo`<000003P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`001P3o
ool3000000d0oooo0P00000?0?ooo`030000003oool0oooo00/0oooo1000000=0?ooo`800000H@3o
ool00`000000oooo0?ooo`0<0?ooo`@000003@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0<`3oool000D0oooo1000000=0?ooo`8000003`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo0`00000>0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0303oool4000000d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00050?ooo`@000003@3oool20000
00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`@000003@3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo00`0oooo0`00000?0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`001`3oool00`000000
oooo0?ooo`0;0?ooo`<000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo1000000=0?ooo`800000H03oool3000000d0oooo1000000>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0<`3oool000L0oooo00<000000?ooo`3oool02`3oool3000000d0oooo
00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0;0?ooo`<000003P3oool200000640oooo
0P00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo
00070?ooo`030000003oool0oooo00/0oooo1000000<0?ooo`030000003oool0000000l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`<00000303oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00d0oooo0`00000>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0<`3oool000L0oooo00<000000?ooo`3oool02`3oool4000000`0oooo0`00000?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool3000000`0oooo0P00001B
0?ooo`030000003oool0oooo00d0oooo0P00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0c
0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`800000303oool4000000l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`@00000303oool300000600oooo0P00000=0?oo
o`@000003P3oool00`000000oooo0?ooo`0c0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`80
0000303oool4000000d0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00/0oooo1000000?0?ooo`<00000303oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo00`0oooo0`00000>0?ooo`030000003oool0oooo03<0oooo00070?ooo`030000
003oool0oooo00`0oooo0P00000<0?ooo`@000003@3oool00`000000oooo0000000@0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool5000000X0oooo1`00000;0?ooo`<00000
3`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool2000000h0oooo0P00000?0?ooo`<00000<`3oool000L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0;0?ooo`@000003@3oool200000300oooo0`00000=0?ooo`D000002`3o
ool4000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool2000000h0oooo1000000c0?ooo`001P3oool2
000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`<00000<03oool0
0`000000oooo0?ooo`0@0?ooo`8000002P3oool4000000`0oooo0`00000?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`8000003P3oool3
000003@0oooo00060?ooo`8000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00/0oooo0`00001?0?ooo`8000003P3oool4000000h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`<00000=03oool000H0
oooo0`00000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool4000000`0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0>0?ooo`<000003`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0=0?ooo`<00000=03oool000D0oooo1000000=0?ooo`8000003P3oool00`000000oooo
0?ooo`0;0?ooo`@00000303oool2000004l0oooo0`00000=0?ooo`<000003`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool2000003D0oooo
00050?ooo`@000003@3oool2000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0;0?ooo`800000C`3oool2000000h0oooo1000000>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`800000=@3oool000L0oooo00<00000
0?ooo`3oool02`3oool3000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;
0?ooo`<00000CP3oool00`000000oooo0?ooo`0=0?ooo`<000003`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0e
0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`<000003P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00/0oooo0`00000<0?ooo`030000003oool0oooo04l0oooo0`00000>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03D0oooo00070?ooo`030000003oool0oooo00X0oooo1000000<0?ooo`03
0000003oool0000000l0oooo00<000000?ooo`3oool02`3oool4000000/0oooo0P00001@0?ooo`80
00003P3oool2000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03D0oooo00070?ooo`030000003oool0oooo00X0oooo1000000<0?ooo`030000
003oool0000000l0oooo00<000000?ooo`3oool02`3oool3000000d0oooo0P00001?0?ooo`800000
3P3oool3000000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo03D0oooo00070?ooo`030000003oool0oooo00`0oooo0P00000<0?ooo`80000000<0
oooo0000003oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo0`00
001>0?ooo`030000003oool0oooo00d0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0f0?ooo`001`3oool00`000000oooo0?ooo`0<
0?ooo`800000303oool2000000030?ooo`000000oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0;0?ooo`<000002`3oool2000004l0oooo0`00000=0?ooo`<00000403oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03H0oooo00070?ooo`030000003oool0oooo
00`0oooo0P00000<0?ooo`80000000<0oooo0000003oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00/0oooo0P00000=0?ooo`<00000C@3oool2000000h0oooo1000000>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=P3oool000L0oooo00<000000?ooo`3o
ool0303oool2000000`0oooo1000000;0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo1@00001;0?ooo`8000003P3oool30000
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0f0?ooo`001P3oool2000000h0
oooo0P00000<0?ooo`@000002`3oool200000080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo0`00000>0?ooo`<00000>`3oool00`000000
oooo0?ooo`0=0?ooo`<000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03H0
oooo00060?ooo`8000003P3oool2000000d0oooo00<000000?ooo`0000002`3oool200000080oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo
100000090?ooo`L000003@3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool00`000000
oooo0?ooo`080?ooo`<000000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`000000=@3oool000H0oooo0`00000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool300000300oooo00<000000?ooo`3oool02`3oool5000000`0oooo1000000?0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`80
00000`3oool00`000000oooo0?ooo`080?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`000000=@3oool000D0oooo1000000<0?ooo`8000003P3oool00`000000
oooo0?ooo`0;0?ooo`<00000303oool00`000000oooo0?ooo`0b0?ooo`8000002P3oool5000000l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`<000000P3oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo000003H0oooo00050?ooo`@00000303oool00`000000oooo0000000=0?oo
o`030000003oool0oooo00/0oooo1000000;0?ooo`800000?P3oool6000000`0oooo00<000000?oo
o`000000403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02@3oool300000080oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000f
0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`<000003@3oool00`000000oooo0?ooo`0;0?oo
o`8000003@3oool2000003d0oooo1000000>0?ooo`<00000403oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool200000080oooo00<000000?oo
o`3oool02@3oool200000080oooo00<000000?ooo`3oool0=@3oool000L0oooo00<000000?ooo`3o
ool02P3oool4000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`<0
0000CP3oool4000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00X0oooo0P0000020?ooo`030000003oool0oooo00T0oooo0`0000000`3oool0
00000?ooo`0f0?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`@000003P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo0P00001=0?ooo`@000003`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool010000000oooo
0?ooo`00000<0?ooo`@00000>03oool000L0oooo00<000000?ooo`3oool02P3oool4000000/0oooo
00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0;0?ooo`<000002`3oool00`000000
oooo0?ooo`0n0?ooo`8000003P3oool00`000000oooo0000000@0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000003o
ool0=`3oool000L0oooo00<000000?ooo`3oool02P3oool4000000/0oooo00@000000?ooo`3oool0
00003P3oool00`000000oooo0?ooo`0;0?ooo`<000002`3oool2000003h0oooo00<000000?ooo`3o
ool03P3oool200000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo0`00000i0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0000000/0oooo0P0000000`3oool000000?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02P3oool2000004d0oooo1000000?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000003T0oooo
00070?ooo`030000003oool0oooo00`0oooo0P00000;0?ooo`80000000<0oooo0000003oool03P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo0`00001<0?ooo`<000003`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0000000i0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool4
000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`@00000B`3oool2
000000h0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0>03oool000H0oooo0P00000>0?ooo`8000002`3oool40000
00/0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00X0oooo0`00000:
0?ooo`<00000?@3oool2000000l0oooo0P00000@0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0h0?ooo`001P3oool2000000h0oooo0P00000;0?oo
o`D000002P3oool200000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000X0oooo1@00000j0?ooo`030000003oool0oooo00d0oooo1000000?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0i
0?ooo`001P3oool3000000d0oooo0P00000<0?ooo`040000003oool0oooo000000X0oooo0P000003
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`09
0?ooo`@00000BP3oool3000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo03T0oooo00050?ooo`@00000303oool3000000`0oooo00@000000?oo
o`3oool000002P3oool300000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00T0oooo1000000;0?ooo`<00000>`3oool2000000h0oooo00<00000
0?ooo`000000403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03X0oooo00050?oo
o`@00000303oool3000000`0oooo00@000000?ooo`3oool000002P3oool300000080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P0000060?ooo`X000003`3oool2000000l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00070?ooo`030000003oool0oooo
00/0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo1000000:0?ooo`030000003oool0oooo
02h0oooo1000000=0?ooo`040000003oool0oooo0?ooo`800000403oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`<000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00070?oo
o`030000003oool0oooo00X0oooo0`00000>0?ooo`030000003oool0oooo00X0oooo0P00000<0?oo
o`800000<@3oool2000000`0oooo0P0000000`3oool000000000000@0?ooo`8000003`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=03oool000L0oooo00<000000?ooo`3oool02P3oool3000000h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`<00000?@3oool400000140
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool000L0oooo
00<000000?ooo`3oool02P3oool3000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`090?ooo`<00000?03oool500000100oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo00H0oooo
0`0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0e0?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`<00000303oool00`000000oooo0000
000>0?ooo`030000003oool0oooo00X0oooo0`00000j0?ooo`<000003`3oool010000000oooo0000
0000000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo100000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`001`3oool00`000000oooo0?oo
o`0;0?ooo`800000303oool00`000000oooo0000000>0?ooo`030000003oool0oooo00X0oooo1000
000:0?ooo`030000003oool0oooo03d0oooo0`00000A0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`@00000103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool000L0oooo00<00000
0?ooo`3oool02`3oool2000000`0oooo0`00000?0?ooo`030000003oool0oooo00T0oooo0`00000;
0?ooo`800000?@3oool5000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`0g0?ooo`001`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00T0oooo0`0000000`3oool000000?ooo`0=0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool2000003`0oooo1000000?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`00
0000oooo0?ooo`060?ooo`<00000103oool00`000000oooo0?ooo`0h0?ooo`001P3oool2000000h0
oooo00<000000?ooo`3oool02@3oool5000000h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`090?ooo`<00000>P3oool3000000h0oooo00<000000?ooo`0000004@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`@000000`3oool00`000000oooo0?ooo`0h0?ooo`001P3oool2000000h0oooo
0P00000:0?ooo`D000002P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3o
ool02@3oool4000003P0oooo0P00000?0?ooo`<000004@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool4000000<0oooo00<000000?ooo`3o
ool0>@3oool000H0oooo0`00000=0?ooo`8000002P3oool3000000030?ooo`000000oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo
0`0000090?ooo`800000?P3oool4000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`030000003oool0oooo03T0oooo
00050?ooo`@000003@3oool2000000`0oooo00<000000?ooo`0000002P3oool2000000<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000T0oooo
1000000j0?ooo`@00000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0203oool2000000@0oooo00<000000?ooo`3oool0>P3oool000D0oooo1000
000;0?ooo`040000003oool00000000000`0oooo00<000000?ooo`0000002P3oool2000000<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo
1@00000h0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo
00070?ooo`030000003oool0oooo00X0oooo00@000000?ooo`0000000000303oool010000000oooo
0?ooo`0000090?ooo`<000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0203oool3000003L0oooo00<000000?ooo`3oool03`3oool200000100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03/0
oooo00070?ooo`030000003oool0oooo00X0oooo1000000<0?ooo`040000003oool0oooo000000T0
oooo0`0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`090?ooo`040000003oool00000000000X0oooo0P00000j0?ooo`@000003`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0?03oool000L0
oooo00<000000?ooo`3oool02@3oool5000000d0oooo00<000000?ooo`0000002@3oool400000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool2000000D0oooo1@00000j0?ooo`<000003`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0?03oool000L0oooo
00<000000?ooo`3oool02@3oool5000000d0oooo00<000000?ooo`0000002`3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>000000l0oooo0P00000?0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`0000000P00000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03<0oooo00070?ooo`030000003oool0oooo00T0
oooo1000000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool2000002d0
oooo1000000=0?ooo`030000003oool0oooo00<0oooo0`00000?0?ooo`8000003`3oool010000000
oooo0?ooo`00000<0?ooo`030000003oool0oooo008000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03@0oooo00070?ooo`030000003oool0oooo00T0oooo0P0000000`3oool0
00000?ooo`0:0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool02@3oool30000
03`0oooo0P0000020?ooo`<00000403oool200000100oooo00@000000?ooo`3oool00000303oool0
10000000oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0d0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool010000000oooo0?ooo`00
000>0?ooo`030000003oool0oooo00P0oooo1000000i0?ooo`H000004P3oool00`000000oooo0?oo
o`0>0?ooo`8000003`3oool010000000oooo0?ooo`3oool4000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0e0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`8000002`3o
ool2000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool02@3oool2000003T0oooo1P00
000A0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo0`00
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool000H0oooo0P00000=
0?ooo`8000002P3oool3000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo000000090?ooo`030000003oool0oooo02/0oooo1000000B0?ooo`8000004@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo0`0000090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0=`3oool000H0oooo0`00000<0?ooo`8000002P3oool40000
00030?ooo`000000oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`800000?@3oool010000000oooo00000000000B0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g
0?ooo`001@3oool4000000`0oooo0P00000:0?ooo`@0000000<0oooo0000003oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo1000000j0?ooo`<000004`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool30000
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03P0oooo00050?ooo`@00000303oool00`000000oooo000000090?ooo`<000000P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`@00000>03oool500000100oooo0P00000@0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool3000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo00070?ooo`030000003oool0oooo00X0oooo
0P0000000`3oool000000?ooo`0:0?ooo`040000003oool0oooo000000P0oooo0P0000040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool3000003P0oooo1000000A0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0>P3oool000L0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`000000oooo00X0oooo
00@000000?ooo`3oool00000203oool2000000@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0000000P0oooo0`00000[0?ooo`800000403oool010000000
oooo0?ooo`00000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool20000
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000080?ooo`030000003oool0oooo
03X0oooo00070?ooo`030000003oool0oooo00X0oooo0P0000000`3oool000000?ooo`0:0?ooo`04
0000003oool0oooo000000P0oooo0`0000040?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02P3oool2000000L0oooo1P00000h0?ooo`@000004@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`<000001`3oool00`000000oooo0?ooo`0k0?ooo`001`3oool00`000000oooo0?ooo`090?ooo`<0
000000<0oooo0000003oool02`3oool00`000000oooo000000090?ooo`800000103oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool5000003P0
oooo1000000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`@000001@3oool00`000000oooo0?ooo`0l0?ooo`001`3oool00`000000oooo
0?ooo`090?ooo`<0000000<0oooo0000003oool02`3oool010000000oooo0?ooo`0000080?ooo`<0
00000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01P3oool5000003D0oooo1000000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`@000001@3oool00`000000oooo0?ooo`0m0?ooo`00
1`3oool00`000000oooo0?ooo`090?ooo`D00000303oool010000000oooo0?ooo`0000080?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000203oool20000
02T0oooo0P00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`<000001P3oool00`000000oooo0?ooo`0m0?ooo`001`3oool00`000000
oooo0?ooo`090?ooo`D00000303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`8000000`3oool5000002P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0000000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool20000
00H0oooo00<000000?ooo`3oool0?P3oool000L0oooo00<000000?ooo`3oool02`3oool3000000T0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool3000000P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?oooa8000003`3oool2000000l0oooo00<000000?ooo`3oool02`3oool30000
00l0oooo00<000000?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000T0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo0007
0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`040000003oool0oooo000000d0oooo00<0
00000?ooo`3oool0203oool4000002X0oooo1000000E0?ooo`@000003`3oool2000000h0oooo1000
000=0?ooo`030000003oool0000000d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0d0?ooo`001`3oool00`000000oooo
0?ooo`0;0?ooo`8000002P3oool200000080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`@00000>@3oool00`000000oooo0?ooo`020?ooo`@000004@3oool2000000l0oooo
1000000=0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0e0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`8000002@3oool300000080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`<00000>03oool7000001<0oooo0P00
000?0?ooo`@000003P3oool00`000000oooo0000000=0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0=@3oool000L0oooo00<000000?ooo`3oool02`3oool2000000T0oooo10000000
0`3oool000000?ooo`0<0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0Z0?ooo`H00000503oool200000100oooo00<000000?ooo`0000003P3o
ool4000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0f0?ooo`001`3oool0
0`000000oooo0?ooo`0;0?ooo`8000002@3oool4000000030?ooo`000000oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`800000:@3oool700000180oooo0P00000A
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000000P00000<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0=`3oool000L0oooo00<000000?ooo`3oool02`3oool20000
00T0oooo0`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo1000000n0?ooo`8000004@3oool20000
0100oooo00<000000?ooo`3oool01000000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0>03oool000L0oooo00<000000?ooo`3oool02`3oool2000000/0oooo00@000000?ooo`3o
ool00000203oool2000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`@00000>03oool00`000000oooo0?ooo`0200000180oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`04000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0i0?oo
o`001`3oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool01@000000oooo0?ooo`3oool00000
00L0oooo0P0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool40000
03L0oooo1000000B0?ooo`8000004@3oool010000000oooo0?ooo`3oool2000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0j0?ooo`001`3oool00`000000oooo0?ooo`0;0?oo
o`800000303oool010000000oooo0?ooo`0000070?ooo`<00000103oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000=@3oool400000180oooo00<0
00000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000`0oooo00L000000?ooo`3oool0
oooo0000003oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03X0oooo00070?ooo`030000003oool0oooo00/0oooo0P00000<0?ooo`04
0000003oool0oooo000000L0oooo0`0000040?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`<00000:P3oool6000000l0oooo0P00000B0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03/0oooo00070?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`0000002`3oool010000000oooo0?ooo`0000070?oo
o`@000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool5000002H0oooo1000000A0?ooo`030000003oool0oooo0100oooo0P00000@0?oo
o`030000003oool0oooo0080oooo100000090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0l0?ooo`001`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0000000/0oooo00@000000?ooo`3oool000001`3oool3000000D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo1@00000g0?oo
o`030000003oool000000180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?oo
o`<000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0?@3oool000L0oooo00<000000?ooo`3oool0303oool2000000/0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool00`000000oooo0?ooo`030000
03<0oooo0`00000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool30000
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
03h0oooo00070?ooo`030000003oool0oooo00`0oooo0P00000<0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo0P00000`0?ooo`@000004@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`<000002P3oool00`000000oooo0?ooo`0n0?ooo`001`3oool00`000000
oooo0?ooo`0<0?ooo`800000303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0:0?ooo`<000000P3oool3000002L0oooo0`00000B0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`@00000203oool00`00
0000oooo0?ooo`0o0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`800000303oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000
00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?oooa@000003`3oool20000
00P0oooo0P0000040?ooo`8000003@3oool00`000000oooo0000000?0?ooo`8000003P3oool00`00
0000oooo000000050?ooo`@000001@3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
oooo03<0oooo00070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo0`00000X0?ooo`@00000603oool40000
00h0oooo0P00000;0?ooo`030000003oool0oooo00<000003`3oool2000000h0oooo00@000000?oo
o`3oool000001@3oool3000000D0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`0d0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`800000@@3oool400000100oooo0P00000<
0?ooo`D000003`3oool3000000h0oooo00@000000?ooo`3oool000001@3oool2000000H0oooo00@0
00000?ooo`3oool00000303oool00`000000oooo0?ooo`0e0?ooo`001`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?oo
o`3oool400000180oooo0P00000>0?ooo`@000003`3oool00`000000oooo0000000>0?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000<0?oo
o`030000003oool0oooo03H0oooo00070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3oool2000002/0oooo1P00000D0?ooo`8000003`3oool4000000l0oooo00<000000?ooo`00
00003P3oool010000000oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`0g0?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo1000000W0?ooo`D000005@3oool200000140oooo0P00000@0?ooo`030000003oool00000
00d0oooo0P0000020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo03P0oooo00070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool4000002@0oooo1`00000C0?ooo`8000004@3oool200000100oooo0P0000000`3o
ool000000?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool0>@3oool000L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`050?ooo`@00000?03oool200000180oooo00<000000?ooo`3oool03`3oool2
000000030?ooo`000000oooo00`0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0j0?ooo`001`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000=@3oool010000000oooo
0?ooo`3oool200000180oooo0P00000A0?ooo`@000003@3oool01@000000oooo0?ooo`3oool00000
00d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo03X0oooo00070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?oo
o`D000004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000<000002`3oool01@00
0000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo03/0oooo00070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool2
000000<0oooo1`00000V0?ooo`@000004`3oool200000140oooo0P0000000`3oool0000000000002
000000/0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?ooo`001`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo1P00000U0?ooo`H000004@3o
ool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`800000303oool01@000000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03d0oooo00070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`D000008`3oool400000180oooo0P00000B0?ooo`050000
003oool0oooo0?ooo`0000003@3oool01P000000oooo0?ooo`000000oooo000000`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03h0oooo00070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@00000=03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00`00000<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0o0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00/0oooo0P00000:0?ooo`<00000;@3oool010000000oooo00000000000B0?oo
o`8000004@3oool010000000oooo0?ooo`3oool4000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0400oooo00070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`D000009`3oool30000
01<0oooo00<000000?ooo`3oool03`3oool2000000<0oooo1000000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`110?ooo`001`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3ooolG000000l0
oooo0P0000050?ooo`D00000103oool2000000/0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0000000<0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`8000003P3oool00`000000oooo0?ooo`0c0?ooo`00I03oool4000001`0oooo100000060?ooo`@0
0000103oool2000000`0oooo00<000000?ooo`3oool00P00000=0?ooo`<000000`3oool00`000000
oooo0?ooo`090?ooo`8000000P3oool010000000oooo0?ooo`0000090?ooo`8000003P3oool00`00
0000oooo0?ooo`0d0?ooo`00IP3oool2000001P0oooo100000090?ooo`8000001@3oool2000000`0
oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P00000@0?ooo`8000000`3oool3000000T0
oooo0P00000>0?ooo`030000003oool0oooo03D0oooo001m0?ooo`<000004P3oool2000000X0oooo
00@000000?ooo`3oool000000P3oool2000000h0oooo0P00000?0?ooo`<000000`3oool4000000P0
oooo0P00000>0?ooo`030000003oool0oooo03H0oooo001d0?ooo`030000003oool0oooo0080oooo
1000000B0?ooo`<000002`3oool4000000030?ooo`000000000000l0oooo0P00000?0?ooo`030000
003oool0000000@0oooo0`0000080?ooo`8000003P3oool00`000000oooo0?ooo`0g0?ooo`00LP3o
ool7000001@0oooo0P00000>0?ooo`<0000000<0oooo0000003oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0000000D0oooo0P0000080?ooo`8000003P3oool00`000000oooo0?oo
o`0h0?ooo`00L03oool6000001D0oooo0P00000?0?ooo`D00000403oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0000000D0oooo0P0000080?ooo`030000003oool0000000d0oooo00<00000
0?ooo`3oool0>@3oool006l0oooo1`00000C0?ooo`8000004@3oool300000100oooo0P00000@0?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo
00`0oooo00<000000?ooo`3oool0>P3oool008L0oooo0P00000B0?ooo`<00000403oool200000100
oooo00<000000?ooo`0000003P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo
03/0oooo00240?ooo`<000004`3oool200000100oooo0`00000@0?ooo`030000003oool0000000h0
oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0l0?ooo`00P03oool010000000
oooo00000000000E0?ooo`030000003oool0oooo00l0oooo0P00000@0?ooo`80000000<0oooo0000
003oool03@3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo03d0oooo001o0?oo
o`<000005@3oool200000140oooo1000000>0?ooo`040000003oool0oooo000000h0oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`0n0?ooo`00O@3oool6000001<0oooo00<00000
0?ooo`3oool0403oool4000000h0oooo00@000000?ooo`3oool000003P3oool010000000oooo0?oo
o`00000=0?ooo`030000003oool0oooo03l0oooo001l0?ooo`@00000503oool200000140oooo1000
000?0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool000003@3oool00`000000
oooo0?ooo`100?ooo`00TP3oool200000180oooo00<000000?ooo`000000403oool010000000oooo
0?ooo`00000>0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0@@3oool00940
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000003o
ool03@3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0480oooo002=0?ooo`04
0000003oool0000000000180oooo0P00000B0?ooo`@000003P3oool010000000oooo0?ooo`00000=
0?ooo`030000003oool0oooo04<0oooo002<0?ooo`<000004`3oool00`000000oooo0?ooo`0@0?oo
o`80000000<0oooo0000000000000P00000<0?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool0A03oool008/0oooo1000000B0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01000000<0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0A@3oool0
08X0oooo0`00000B0?ooo`8000004P3oool010000000oooo0?ooo`3oool2000000d0oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`160?ooo`00R@3oool2000001<0oooo00<00000
0?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000d0oooo0P0000030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0A`3oool009d0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0?0?ooo`060000003oool0oooo0000003oool00000303oool00`000000oooo
0?ooo`180?ooo`00V@3oool010000000oooo00000000000C0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00`00000<0?ooo`030000003oool0oooo04T0oooo002H0?ooo`<000004`3o
ool200000140oooo00@000000?ooo`3oool0oooo1000000:0?ooo`030000003oool0oooo04X0oooo
002G0?ooo`D000004@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`@00000
2`3oool00`000000oooo0?ooo`1:0?ooo`00U`3oool300000180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`800000303oool00`000000oooo0?ooo`1;0?ooo`00UP3oool2
000001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0C03oool00:X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo04d0oooo002V0?ooo`040000003oool0oooo0000
0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1>0?ooo`00Y@3oool400000180
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1?0?ooo`00Y@3oool400000140oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1@0?ooo`00Y03oool400000140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1A0?ooo`00Y03oool200000180oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1B0?ooo`00X`3oool00`000000oooo0?ooo`0@0?oo
o`8000004P3oool00`000000oooo0?ooo`1C0?ooo`00/`3oool00`000000oooo0000000C0?ooo`03
0000003oool0oooo05@0oooo002b0?ooo`<000004`3oool00`000000oooo0?ooo`1E0?ooo`00/P3o
ool400000140oooo00<000000?ooo`3oool0EP3oool00;40oooo1000000A0?ooo`030000003oool0
oooo05L0oooo002a0?ooo`8000004P3oool00`000000oooo0?ooo`1H0?ooo`00/03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo05T0oooo00330?ooo`030000003oool0oooo05X0oooo
00300?ooo`030000003oool0000005d0oooo002o0?ooo`<00000GP3oool00;l0oooo1000001M0?oo
o`00_P3oool4000005h0oooo002n0?ooo`800000H03oool00;d0oooo00<000000?ooo`3oool0H03o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {286.5, 0}} -> {-0.0725375, -0.0723126, \
0.00883992, 0.00883992}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(cp3 = 
        ContourPlot[x - Log[x] + y - Log[y], {x, 0.001, 2}, {y, 0.001, 2}, 
          ContourShading \[Rule] False, PlotPoints \[Rule] 100];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0187498 0.48101 0.0187498 0.48101 [
[.01875 -0.0125 -3 -9 ]
[.01875 -0.0125 3 0 ]
[.25925 -0.0125 -9 -9 ]
[.25925 -0.0125 9 0 ]
[.49976 -0.0125 -3 -9 ]
[.49976 -0.0125 3 0 ]
[.74026 -0.0125 -9 -9 ]
[.74026 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01875 -6 -4.5 ]
[-0.0125 .01875 0 4.5 ]
[-0.0125 .25925 -18 -4.5 ]
[-0.0125 .25925 0 4.5 ]
[-0.0125 .49976 -6 -4.5 ]
[-0.0125 .49976 0 4.5 ]
[-0.0125 .74026 -18 -4.5 ]
[-0.0125 .74026 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01875 0 m
.01875 .00625 L
s
[(0)] .01875 -0.0125 0 1 Mshowa
.25925 0 m
.25925 .00625 L
s
[(0.5)] .25925 -0.0125 0 1 Mshowa
.49976 0 m
.49976 .00625 L
s
[(1)] .49976 -0.0125 0 1 Mshowa
.74026 0 m
.74026 .00625 L
s
[(1.5)] .74026 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06685 0 m
.06685 .00375 L
s
.11495 0 m
.11495 .00375 L
s
.16305 0 m
.16305 .00375 L
s
.21115 0 m
.21115 .00375 L
s
.30736 0 m
.30736 .00375 L
s
.35546 0 m
.35546 .00375 L
s
.40356 0 m
.40356 .00375 L
s
.45166 0 m
.45166 .00375 L
s
.54786 0 m
.54786 .00375 L
s
.59596 0 m
.59596 .00375 L
s
.64406 0 m
.64406 .00375 L
s
.69216 0 m
.69216 .00375 L
s
.78837 0 m
.78837 .00375 L
s
.83647 0 m
.83647 .00375 L
s
.88457 0 m
.88457 .00375 L
s
.93267 0 m
.93267 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01875 m
.00625 .01875 L
s
[(0)] -0.0125 .01875 1 0 Mshowa
0 .25925 m
.00625 .25925 L
s
[(0.5)] -0.0125 .25925 1 0 Mshowa
0 .49976 m
.00625 .49976 L
s
[(1)] -0.0125 .49976 1 0 Mshowa
0 .74026 m
.00625 .74026 L
s
[(1.5)] -0.0125 .74026 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06685 m
.00375 .06685 L
s
0 .11495 m
.00375 .11495 L
s
0 .16305 m
.00375 .16305 L
s
0 .21115 m
.00375 .21115 L
s
0 .30736 m
.00375 .30736 L
s
0 .35546 m
.00375 .35546 L
s
0 .40356 m
.00375 .40356 L
s
0 .45166 m
.00375 .45166 L
s
0 .54786 m
.00375 .54786 L
s
0 .59596 m
.00375 .59596 L
s
0 .64406 m
.00375 .64406 L
s
0 .69216 m
.00375 .69216 L
s
0 .78837 m
.00375 .78837 L
s
0 .83647 m
.00375 .83647 L
s
0 .88457 m
.00375 .88457 L
s
0 .93267 m
.00375 .93267 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01875 .99375 m
.01875 1 L
s
.25925 .99375 m
.25925 1 L
s
.49976 .99375 m
.49976 1 L
s
.74026 .99375 m
.74026 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06685 .99625 m
.06685 1 L
s
.11495 .99625 m
.11495 1 L
s
.16305 .99625 m
.16305 1 L
s
.21115 .99625 m
.21115 1 L
s
.30736 .99625 m
.30736 1 L
s
.35546 .99625 m
.35546 1 L
s
.40356 .99625 m
.40356 1 L
s
.45166 .99625 m
.45166 1 L
s
.54786 .99625 m
.54786 1 L
s
.59596 .99625 m
.59596 1 L
s
.64406 .99625 m
.64406 1 L
s
.69216 .99625 m
.69216 1 L
s
.78837 .99625 m
.78837 1 L
s
.83647 .99625 m
.83647 1 L
s
.88457 .99625 m
.88457 1 L
s
.93267 .99625 m
.93267 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01875 m
1 .01875 L
s
.99375 .25925 m
1 .25925 L
s
.99375 .49976 m
1 .49976 L
s
.99375 .74026 m
1 .74026 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06685 m
1 .06685 L
s
.99625 .11495 m
1 .11495 L
s
.99625 .16305 m
1 .16305 L
s
.99625 .21115 m
1 .21115 L
s
.99625 .30736 m
1 .30736 L
s
.99625 .35546 m
1 .35546 L
s
.99625 .40356 m
1 .40356 L
s
.99625 .45166 m
1 .45166 L
s
.99625 .54786 m
1 .54786 L
s
.99625 .59596 m
1 .59596 L
s
.99625 .64406 m
1 .64406 L
s
.99625 .69216 m
1 .69216 L
s
.99625 .78837 m
1 .78837 L
s
.99625 .83647 m
1 .83647 L
s
.99625 .88457 m
1 .88457 L
s
.99625 .93267 m
1 .93267 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .04318 m
.97106 .04292 L
.96134 .04267 L
.95163 .04242 L
.94192 .04218 L
.93221 .04194 L
.92249 .04171 L
.91278 .04149 L
.90307 .04127 L
.89336 .04106 L
.88364 .04085 L
.87393 .04064 L
.86422 .04044 L
.85451 .04025 L
.84479 .04006 L
.83508 .03988 L
.82537 .0397 L
.81566 .03952 L
.80594 .03935 L
.79623 .03919 L
.78652 .03903 L
.77681 .03887 L
.76709 .03872 L
.76274 .03866 L
.75738 .03843 L
.74767 .03804 L
.73796 .03769 L
.72824 .03738 L
.71853 .0371 L
.70882 .03685 L
.69911 .03662 L
.68939 .03642 L
.67968 .03623 L
.66997 .03605 L
.66026 .0359 L
.65054 .03575 L
.64083 .03562 L
.63112 .0355 L
.62141 .03538 L
.61169 .03528 L
.60198 .03519 L
.59227 .03511 L
.58256 .03503 L
.57284 .03497 L
.56313 .03491 L
.55342 .03486 L
.54371 .03482 L
.53399 .03478 L
.52428 .03476 L
.51457 .03474 L
Mistroke
.50486 .03473 L
.49514 .03473 L
.48543 .03474 L
.47572 .03476 L
.46601 .03479 L
.45629 .03483 L
.44658 .03488 L
.43687 .03494 L
.42716 .03502 L
.41744 .03511 L
.40773 .03522 L
.39802 .03535 L
.38831 .0355 L
.37859 .03568 L
.36888 .03589 L
.35917 .03613 L
.34946 .03643 L
.33974 .03678 L
.33003 .03721 L
.32032 .03774 L
.31061 .03841 L
.30753 .03866 L
.30089 .03885 L
.29118 .03916 L
.28147 .0395 L
.27176 .03988 L
.26204 .0403 L
.25233 .04077 L
.24262 .04129 L
.23291 .04187 L
.22319 .04251 L
.21348 .04324 L
.20377 .04405 L
.19406 .04497 L
.18434 .04602 L
.17463 .04722 L
.16645 .04837 L
.16492 .0486 L
.15521 .05018 L
.14549 .05204 L
.13578 .05424 L
.12607 .0569 L
.12229 .05808 L
.11636 .06013 L
.10664 .06417 L
.09957 .06779 L
.09693 .06933 L
.08722 .07616 L
.08562 .07751 L
.07751 .08562 L
Mistroke
.07616 .08722 L
.06933 .09693 L
.06779 .09957 L
.06417 .10664 L
.06013 .11636 L
.05808 .12229 L
.0569 .12607 L
.05424 .13578 L
.05204 .14549 L
.05018 .15521 L
.0486 .16492 L
.04837 .16645 L
.04722 .17463 L
.04602 .18434 L
.04497 .19406 L
.04405 .20377 L
.04324 .21348 L
.04251 .22319 L
.04187 .23291 L
.04129 .24262 L
.04077 .25233 L
.0403 .26204 L
.03988 .27176 L
.0395 .28147 L
.03916 .29118 L
.03885 .30089 L
.03866 .30753 L
.03841 .31061 L
.03774 .32032 L
.03721 .33003 L
.03678 .33974 L
.03643 .34946 L
.03613 .35917 L
.03589 .36888 L
.03568 .37859 L
.0355 .38831 L
.03535 .39802 L
.03522 .40773 L
.03511 .41744 L
.03502 .42716 L
.03494 .43687 L
.03488 .44658 L
.03483 .45629 L
.03479 .46601 L
.03476 .47572 L
.03474 .48543 L
.03473 .49514 L
.03473 .50486 L
.03474 .51457 L
.03476 .52428 L
Mistroke
.03478 .53399 L
.03482 .54371 L
.03486 .55342 L
.03491 .56313 L
.03497 .57284 L
.03503 .58256 L
.03511 .59227 L
.03519 .60198 L
.03528 .61169 L
.03538 .62141 L
.0355 .63112 L
.03562 .64083 L
.03575 .65054 L
.0359 .66026 L
.03605 .66997 L
.03623 .67968 L
.03642 .68939 L
.03662 .69911 L
.03685 .70882 L
.0371 .71853 L
.03738 .72824 L
.03769 .73796 L
.03804 .74767 L
.03843 .75738 L
.03866 .76274 L
.03872 .76709 L
.03887 .77681 L
.03903 .78652 L
.03919 .79623 L
.03935 .80594 L
.03952 .81566 L
.0397 .82537 L
.03988 .83508 L
.04006 .84479 L
.04025 .85451 L
.04044 .86422 L
.04064 .87393 L
.04085 .88364 L
.04106 .89336 L
.04127 .90307 L
.04149 .91278 L
.04171 .92249 L
.04194 .93221 L
.04218 .94192 L
.04242 .95163 L
.04267 .96134 L
.04292 .97106 L
.04318 .98077 L
Mfstroke
.98077 .05029 m
.97106 .04995 L
.96134 .04962 L
.95163 .0493 L
.94192 .04899 L
.93221 .04868 L
.92249 .04838 L
.92211 .04837 L
.91278 .04808 L
.90307 .04779 L
.89336 .04751 L
.88364 .04723 L
.87393 .04696 L
.86422 .0467 L
.85451 .04644 L
.84479 .04619 L
.83508 .04595 L
.82537 .04571 L
.81566 .04548 L
.80594 .04526 L
.79623 .04504 L
.78652 .04483 L
.77681 .04462 L
.76709 .04442 L
.75738 .04423 L
.74767 .04404 L
.73796 .04386 L
.72824 .04368 L
.71853 .04352 L
.70882 .04335 L
.69911 .0432 L
.68939 .04305 L
.67968 .04291 L
.66997 .04277 L
.66026 .04264 L
.65054 .04251 L
.64083 .0424 L
.63112 .04229 L
.62141 .04218 L
.61169 .04209 L
.60198 .042 L
.59227 .04191 L
.58256 .04184 L
.57284 .04177 L
.56313 .04171 L
.55342 .04166 L
.54371 .04161 L
.53399 .04158 L
.52428 .04155 L
.51457 .04153 L
Mistroke
.50486 .04152 L
.49514 .04152 L
.48543 .04153 L
.47572 .04155 L
.46601 .04158 L
.45629 .04162 L
.44658 .04168 L
.43687 .04174 L
.42716 .04182 L
.41744 .04192 L
.40773 .04203 L
.39802 .04215 L
.38831 .04229 L
.37859 .04245 L
.36888 .04263 L
.35917 .04283 L
.34946 .04306 L
.33974 .0433 L
.33003 .04358 L
.32032 .04388 L
.31061 .04422 L
.30089 .04459 L
.29118 .045 L
.28147 .04546 L
.27176 .04596 L
.26204 .04651 L
.25233 .04713 L
.24262 .04782 L
.23548 .04837 L
.23291 .04858 L
.22319 .04942 L
.21348 .05036 L
.20377 .05143 L
.19406 .05263 L
.18434 .05401 L
.17463 .05558 L
.16492 .05739 L
.16157 .05808 L
.15521 .05949 L
.14549 .06195 L
.13578 .06489 L
.12767 .06779 L
.12607 .06842 L
.11636 .07276 L
.10775 .07751 L
.10664 .0782 L
.09693 .08521 L
.09458 .08722 L
.08722 .09458 L
.08521 .09693 L
Mistroke
.0782 .10664 L
.07751 .10775 L
.07276 .11636 L
.06842 .12607 L
.06779 .12767 L
.06489 .13578 L
.06195 .14549 L
.05949 .15521 L
.05808 .16157 L
.05739 .16492 L
.05558 .17463 L
.05401 .18434 L
.05263 .19406 L
.05143 .20377 L
.05036 .21348 L
.04942 .22319 L
.04858 .23291 L
.04837 .23548 L
.04782 .24262 L
.04713 .25233 L
.04651 .26204 L
.04596 .27176 L
.04546 .28147 L
.045 .29118 L
.04459 .30089 L
.04422 .31061 L
.04388 .32032 L
.04358 .33003 L
.0433 .33974 L
.04306 .34946 L
.04283 .35917 L
.04263 .36888 L
.04245 .37859 L
.04229 .38831 L
.04215 .39802 L
.04203 .40773 L
.04192 .41744 L
.04182 .42716 L
.04174 .43687 L
.04168 .44658 L
.04162 .45629 L
.04158 .46601 L
.04155 .47572 L
.04153 .48543 L
.04152 .49514 L
.04152 .50486 L
.04153 .51457 L
.04155 .52428 L
.04158 .53399 L
.04161 .54371 L
Mistroke
.04166 .55342 L
.04171 .56313 L
.04177 .57284 L
.04184 .58256 L
.04191 .59227 L
.042 .60198 L
.04209 .61169 L
.04218 .62141 L
.04229 .63112 L
.0424 .64083 L
.04251 .65054 L
.04264 .66026 L
.04277 .66997 L
.04291 .67968 L
.04305 .68939 L
.0432 .69911 L
.04335 .70882 L
.04352 .71853 L
.04368 .72824 L
.04386 .73796 L
.04404 .74767 L
.04423 .75738 L
.04442 .76709 L
.04462 .77681 L
.04483 .78652 L
.04504 .79623 L
.04526 .80594 L
.04548 .81566 L
.04571 .82537 L
.04595 .83508 L
.04619 .84479 L
.04644 .85451 L
.0467 .86422 L
.04696 .87393 L
.04723 .88364 L
.04751 .89336 L
.04779 .90307 L
.04808 .91278 L
.04837 .92211 L
.04838 .92249 L
.04868 .93221 L
.04899 .94192 L
.0493 .95163 L
.04962 .96134 L
.04995 .97106 L
.05029 .98077 L
Mfstroke
.98077 .05963 m
.97106 .05919 L
.96134 .05875 L
.95163 .05833 L
.9459 .05808 L
.94192 .05791 L
.93221 .0575 L
.92249 .0571 L
.91278 .05671 L
.90307 .05633 L
.89336 .05596 L
.88364 .0556 L
.87393 .05524 L
.86422 .0549 L
.85451 .05456 L
.84479 .05423 L
.83508 .05391 L
.82537 .0536 L
.81566 .0533 L
.80594 .05301 L
.79623 .05272 L
.78652 .05244 L
.77681 .05217 L
.76709 .05191 L
.75738 .05166 L
.74767 .05142 L
.73796 .05118 L
.72824 .05095 L
.71853 .05073 L
.70882 .05052 L
.69911 .05032 L
.68939 .05012 L
.67968 .04993 L
.66997 .04975 L
.66026 .04958 L
.65054 .04942 L
.64083 .04927 L
.63112 .04913 L
.62141 .04899 L
.61169 .04886 L
.60198 .04875 L
.59227 .04864 L
.58256 .04854 L
.57284 .04845 L
.56313 .04837 L
.56259 .04837 L
.55342 .0483 L
.54371 .04824 L
.53399 .0482 L
.52428 .04816 L
Mistroke
.51457 .04813 L
.50486 .04812 L
.49514 .04812 L
.48543 .04813 L
.47572 .04816 L
.46601 .0482 L
.45629 .04826 L
.44658 .04833 L
.44195 .04837 L
.43687 .04842 L
.42716 .04852 L
.41744 .04864 L
.40773 .04879 L
.39802 .04895 L
.38831 .04913 L
.37859 .04934 L
.36888 .04958 L
.35917 .04984 L
.34946 .05013 L
.33974 .05045 L
.33003 .05081 L
.32032 .05121 L
.31061 .05165 L
.30089 .05214 L
.29118 .05267 L
.28147 .05327 L
.27176 .05392 L
.26204 .05465 L
.25233 .05546 L
.24262 .05636 L
.23291 .05736 L
.22657 .05808 L
.22319 .05848 L
.21348 .05973 L
.20377 .06115 L
.19406 .06275 L
.18434 .06457 L
.17463 .06666 L
.16991 .06779 L
.16492 .06908 L
.15521 .07189 L
.14549 .07521 L
.13965 .07751 L
.13578 .07917 L
.12607 .08397 L
.12048 .08722 L
.11636 .0899 L
.10718 .09693 L
.10664 .0974 L
.0974 .10664 L
Mistroke
.09693 .10718 L
.0899 .11636 L
.08722 .12048 L
.08397 .12607 L
.07917 .13578 L
.07751 .13965 L
.07521 .14549 L
.07189 .15521 L
.06908 .16492 L
.06779 .16991 L
.06666 .17463 L
.06457 .18434 L
.06275 .19406 L
.06115 .20377 L
.05973 .21348 L
.05848 .22319 L
.05808 .22657 L
.05736 .23291 L
.05636 .24262 L
.05546 .25233 L
.05465 .26204 L
.05392 .27176 L
.05327 .28147 L
.05267 .29118 L
.05214 .30089 L
.05165 .31061 L
.05121 .32032 L
.05081 .33003 L
.05045 .33974 L
.05013 .34946 L
.04984 .35917 L
.04958 .36888 L
.04934 .37859 L
.04913 .38831 L
.04895 .39802 L
.04879 .40773 L
.04864 .41744 L
.04852 .42716 L
.04842 .43687 L
.04837 .44195 L
.04833 .44658 L
.04826 .45629 L
.0482 .46601 L
.04816 .47572 L
.04813 .48543 L
.04812 .49514 L
.04812 .50486 L
.04813 .51457 L
.04816 .52428 L
.0482 .53399 L
Mistroke
.04824 .54371 L
.0483 .55342 L
.04837 .56259 L
.04837 .56313 L
.04845 .57284 L
.04854 .58256 L
.04864 .59227 L
.04875 .60198 L
.04886 .61169 L
.04899 .62141 L
.04913 .63112 L
.04927 .64083 L
.04942 .65054 L
.04958 .66026 L
.04975 .66997 L
.04993 .67968 L
.05012 .68939 L
.05032 .69911 L
.05052 .70882 L
.05073 .71853 L
.05095 .72824 L
.05118 .73796 L
.05142 .74767 L
.05166 .75738 L
.05191 .76709 L
.05217 .77681 L
.05244 .78652 L
.05272 .79623 L
.05301 .80594 L
.0533 .81566 L
.0536 .82537 L
.05391 .83508 L
.05423 .84479 L
.05456 .85451 L
.0549 .86422 L
.05524 .87393 L
.0556 .88364 L
.05596 .89336 L
.05633 .90307 L
.05671 .91278 L
.0571 .92249 L
.0575 .93221 L
.05791 .94192 L
.05808 .9459 L
.05833 .95163 L
.05875 .96134 L
.05919 .97106 L
.05963 .98077 L
Mfstroke
.98077 .07209 m
.97106 .07149 L
.96134 .0709 L
.95163 .07033 L
.94192 .06977 L
.93221 .06923 L
.92249 .0687 L
.91278 .06818 L
.90548 .06779 L
.90307 .06767 L
.89336 .06717 L
.88364 .06669 L
.87393 .06622 L
.86422 .06576 L
.85451 .06531 L
.84479 .06487 L
.83508 .06445 L
.82537 .06403 L
.81566 .06363 L
.80594 .06324 L
.79623 .06286 L
.78652 .06249 L
.77681 .06213 L
.76709 .06179 L
.75738 .06145 L
.74767 .06113 L
.73796 .06081 L
.72824 .06051 L
.71853 .06022 L
.70882 .05994 L
.69911 .05967 L
.68939 .05941 L
.67968 .05916 L
.66997 .05893 L
.66026 .0587 L
.65054 .05849 L
.64083 .05829 L
.63112 .05809 L
.63039 .05808 L
.62141 .05791 L
.61169 .05775 L
.60198 .05759 L
.59227 .05745 L
.58256 .05732 L
.57284 .0572 L
.56313 .05709 L
.55342 .057 L
.54371 .05692 L
.53399 .05686 L
.52428 .05681 L
Mistroke
.51457 .05678 L
.50486 .05676 L
.49514 .05676 L
.48543 .05678 L
.47572 .05681 L
.46601 .05687 L
.45629 .05694 L
.44658 .05703 L
.43687 .05715 L
.42716 .05729 L
.41744 .05745 L
.40773 .05764 L
.39802 .05786 L
.3892 .05808 L
.38831 .0581 L
.37859 .05838 L
.36888 .05869 L
.35917 .05904 L
.34946 .05942 L
.33974 .05985 L
.33003 .06033 L
.32032 .06086 L
.31061 .06144 L
.30089 .06208 L
.29118 .0628 L
.28147 .06359 L
.27176 .06446 L
.26204 .06543 L
.25233 .06651 L
.24262 .06771 L
.24196 .06779 L
.23291 .06904 L
.22319 .07054 L
.21348 .07222 L
.20377 .07412 L
.19406 .07628 L
.18906 .07751 L
.18434 .07874 L
.17463 .08158 L
.16492 .08486 L
.15879 .08722 L
.15521 .08871 L
.14549 .09327 L
.1388 .09693 L
.13578 .09875 L
.12607 .10544 L
.12452 .10664 L
.11636 .1138 L
.1138 .11636 L
.10664 .12452 L
Mistroke
.10544 .12607 L
.09875 .13578 L
.09693 .1388 L
.09327 .14549 L
.08871 .15521 L
.08722 .15879 L
.08486 .16492 L
.08158 .17463 L
.07874 .18434 L
.07751 .18906 L
.07628 .19406 L
.07412 .20377 L
.07222 .21348 L
.07054 .22319 L
.06904 .23291 L
.06779 .24196 L
.06771 .24262 L
.06651 .25233 L
.06543 .26204 L
.06446 .27176 L
.06359 .28147 L
.0628 .29118 L
.06208 .30089 L
.06144 .31061 L
.06086 .32032 L
.06033 .33003 L
.05985 .33974 L
.05942 .34946 L
.05904 .35917 L
.05869 .36888 L
.05838 .37859 L
.0581 .38831 L
.05808 .3892 L
.05786 .39802 L
.05764 .40773 L
.05745 .41744 L
.05729 .42716 L
.05715 .43687 L
.05703 .44658 L
.05694 .45629 L
.05687 .46601 L
.05681 .47572 L
.05678 .48543 L
.05676 .49514 L
.05676 .50486 L
.05678 .51457 L
.05681 .52428 L
.05686 .53399 L
.05692 .54371 L
.057 .55342 L
Mistroke
.05709 .56313 L
.0572 .57284 L
.05732 .58256 L
.05745 .59227 L
.05759 .60198 L
.05775 .61169 L
.05791 .62141 L
.05808 .63039 L
.05809 .63112 L
.05829 .64083 L
.05849 .65054 L
.0587 .66026 L
.05893 .66997 L
.05916 .67968 L
.05941 .68939 L
.05967 .69911 L
.05994 .70882 L
.06022 .71853 L
.06051 .72824 L
.06081 .73796 L
.06113 .74767 L
.06145 .75738 L
.06179 .76709 L
.06213 .77681 L
.06249 .78652 L
.06286 .79623 L
.06324 .80594 L
.06363 .81566 L
.06403 .82537 L
.06445 .83508 L
.06487 .84479 L
.06531 .85451 L
.06576 .86422 L
.06622 .87393 L
.06669 .88364 L
.06717 .89336 L
.06767 .90307 L
.06779 .90548 L
.06818 .91278 L
.0687 .92249 L
.06923 .93221 L
.06977 .94192 L
.07033 .95163 L
.0709 .96134 L
.07149 .97106 L
.07209 .98077 L
Mfstroke
.98077 .08898 m
.97106 .08816 L
.96134 .08736 L
.95965 .08722 L
.95163 .08657 L
.94192 .08581 L
.93221 .08507 L
.92249 .08434 L
.91278 .08363 L
.90307 .08294 L
.89336 .08227 L
.88364 .08161 L
.87393 .08097 L
.86422 .08035 L
.85451 .07974 L
.84479 .07915 L
.83508 .07858 L
.82537 .07802 L
.81622 .07751 L
.81566 .07747 L
.80594 .07695 L
.79623 .07643 L
.78652 .07594 L
.77681 .07545 L
.76709 .07499 L
.75738 .07453 L
.74767 .0741 L
.73796 .07367 L
.72824 .07327 L
.71853 .07287 L
.70882 .0725 L
.69911 .07213 L
.68939 .07179 L
.67968 .07145 L
.66997 .07114 L
.66026 .07083 L
.65054 .07055 L
.64083 .07027 L
.63112 .07002 L
.62141 .06978 L
.61169 .06955 L
.60198 .06934 L
.59227 .06915 L
.58256 .06898 L
.57284 .06882 L
.56313 .06868 L
.55342 .06856 L
.54371 .06846 L
.53399 .06837 L
.52428 .06831 L
Mistroke
.51457 .06826 L
.50486 .06824 L
.49514 .06824 L
.48543 .06826 L
.47572 .06831 L
.46601 .06838 L
.45629 .06848 L
.44658 .0686 L
.43687 .06876 L
.42716 .06894 L
.41744 .06916 L
.40773 .06941 L
.39802 .0697 L
.38831 .07003 L
.37859 .0704 L
.36888 .07082 L
.35917 .07128 L
.34946 .0718 L
.33974 .07238 L
.33003 .07302 L
.32032 .07373 L
.31061 .07452 L
.30089 .07539 L
.29118 .07635 L
.28147 .07741 L
.28068 .07751 L
.27176 .07859 L
.26204 .0799 L
.25233 .08136 L
.24262 .08299 L
.23291 .08481 L
.22319 .08686 L
.2216 .08722 L
.21348 .08916 L
.20377 .09177 L
.19406 .09475 L
.18768 .09693 L
.18434 .09816 L
.17463 .1021 L
.16502 .10664 L
.16492 .1067 L
.15521 .11212 L
.14866 .11636 L
.14549 .1186 L
.13624 .12607 L
.13578 .12648 L
.12648 .13578 L
.12607 .13624 L
.1186 .14549 L
.11636 .14866 L
Mistroke
.11212 .15521 L
.1067 .16492 L
.10664 .16502 L
.1021 .17463 L
.09816 .18434 L
.09693 .18768 L
.09475 .19406 L
.09177 .20377 L
.08916 .21348 L
.08722 .2216 L
.08686 .22319 L
.08481 .23291 L
.08299 .24262 L
.08136 .25233 L
.0799 .26204 L
.07859 .27176 L
.07751 .28068 L
.07741 .28147 L
.07635 .29118 L
.07539 .30089 L
.07452 .31061 L
.07373 .32032 L
.07302 .33003 L
.07238 .33974 L
.0718 .34946 L
.07128 .35917 L
.07082 .36888 L
.0704 .37859 L
.07003 .38831 L
.0697 .39802 L
.06941 .40773 L
.06916 .41744 L
.06894 .42716 L
.06876 .43687 L
.0686 .44658 L
.06848 .45629 L
.06838 .46601 L
.06831 .47572 L
.06826 .48543 L
.06824 .49514 L
.06824 .50486 L
.06826 .51457 L
.06831 .52428 L
.06837 .53399 L
.06846 .54371 L
.06856 .55342 L
.06868 .56313 L
.06882 .57284 L
.06898 .58256 L
.06915 .59227 L
Mistroke
.06934 .60198 L
.06955 .61169 L
.06978 .62141 L
.07002 .63112 L
.07027 .64083 L
.07055 .65054 L
.07083 .66026 L
.07114 .66997 L
.07145 .67968 L
.07179 .68939 L
.07213 .69911 L
.0725 .70882 L
.07287 .71853 L
.07327 .72824 L
.07367 .73796 L
.0741 .74767 L
.07453 .75738 L
.07499 .76709 L
.07545 .77681 L
.07594 .78652 L
.07643 .79623 L
.07695 .80594 L
.07747 .81566 L
.07751 .81622 L
.07802 .82537 L
.07858 .83508 L
.07915 .84479 L
.07974 .85451 L
.08035 .86422 L
.08097 .87393 L
.08161 .88364 L
.08227 .89336 L
.08294 .90307 L
.08363 .91278 L
.08434 .92249 L
.08507 .93221 L
.08581 .94192 L
.08657 .95163 L
.08722 .95965 L
.08736 .96134 L
.08816 .97106 L
.08898 .98077 L
Mfstroke
.98077 .1125 m
.97106 .11133 L
.96134 .1102 L
.95163 .1091 L
.94192 .10803 L
.93221 .10698 L
.92901 .10664 L
.92249 .10596 L
.91278 .10497 L
.90307 .104 L
.89336 .10306 L
.88364 .10214 L
.87393 .10125 L
.86422 .10038 L
.85451 .09954 L
.84479 .09872 L
.83508 .09792 L
.82537 .09715 L
.8226 .09693 L
.81566 .0964 L
.80594 .09566 L
.79623 .09496 L
.78652 .09427 L
.77681 .0936 L
.76709 .09296 L
.75738 .09234 L
.74767 .09174 L
.73796 .09116 L
.72824 .0906 L
.71853 .09006 L
.70882 .08954 L
.69911 .08904 L
.68939 .08857 L
.67968 .08811 L
.66997 .08768 L
.66026 .08726 L
.6592 .08722 L
.65054 .08687 L
.64083 .0865 L
.63112 .08615 L
.62141 .08582 L
.61169 .08551 L
.60198 .08523 L
.59227 .08496 L
.58256 .08473 L
.57284 .08451 L
.56313 .08432 L
.55342 .08415 L
.54371 .08401 L
.53399 .0839 L
Mistroke
.52428 .08381 L
.51457 .08375 L
.50486 .08372 L
.49514 .08372 L
.48543 .08375 L
.47572 .08381 L
.46601 .08391 L
.45629 .08404 L
.44658 .08422 L
.43687 .08443 L
.42716 .08468 L
.41744 .08498 L
.40773 .08532 L
.39802 .08572 L
.38831 .08616 L
.37859 .08667 L
.36927 .08722 L
.36888 .08724 L
.35917 .08788 L
.34946 .08859 L
.33974 .08938 L
.33003 .09026 L
.32032 .09123 L
.31061 .09231 L
.30089 .09351 L
.29118 .09484 L
.28147 .09631 L
.27767 .09693 L
.27176 .09795 L
.26204 .09977 L
.25233 .1018 L
.24262 .10407 L
.23291 .10663 L
.23285 .10664 L
.22319 .1095 L
.21348 .11276 L
.20404 .11636 L
.20377 .11647 L
.19406 .12071 L
.18434 .12562 L
.18353 .12607 L
.17463 .13134 L
.16806 .13578 L
.16492 .13809 L
.15592 .14549 L
.15521 .14614 L
.14614 .15521 L
.14549 .15592 L
.13809 .16492 L
.13578 .16806 L
Mistroke
.13134 .17463 L
.12607 .18353 L
.12562 .18434 L
.12071 .19406 L
.11647 .20377 L
.11636 .20404 L
.11276 .21348 L
.1095 .22319 L
.10664 .23285 L
.10663 .23291 L
.10407 .24262 L
.1018 .25233 L
.09977 .26204 L
.09795 .27176 L
.09693 .27767 L
.09631 .28147 L
.09484 .29118 L
.09351 .30089 L
.09231 .31061 L
.09123 .32032 L
.09026 .33003 L
.08938 .33974 L
.08859 .34946 L
.08788 .35917 L
.08724 .36888 L
.08722 .36927 L
.08667 .37859 L
.08616 .38831 L
.08572 .39802 L
.08532 .40773 L
.08498 .41744 L
.08468 .42716 L
.08443 .43687 L
.08422 .44658 L
.08404 .45629 L
.08391 .46601 L
.08381 .47572 L
.08375 .48543 L
.08372 .49514 L
.08372 .50486 L
.08375 .51457 L
.08381 .52428 L
.0839 .53399 L
.08401 .54371 L
.08415 .55342 L
.08432 .56313 L
.08451 .57284 L
.08473 .58256 L
.08496 .59227 L
.08523 .60198 L
Mistroke
.08551 .61169 L
.08582 .62141 L
.08615 .63112 L
.0865 .64083 L
.08687 .65054 L
.08722 .6592 L
.08726 .66026 L
.08768 .66997 L
.08811 .67968 L
.08857 .68939 L
.08904 .69911 L
.08954 .70882 L
.09006 .71853 L
.0906 .72824 L
.09116 .73796 L
.09174 .74767 L
.09234 .75738 L
.09296 .76709 L
.0936 .77681 L
.09427 .78652 L
.09496 .79623 L
.09566 .80594 L
.0964 .81566 L
.09693 .8226 L
.09715 .82537 L
.09792 .83508 L
.09872 .84479 L
.09954 .85451 L
.10038 .86422 L
.10125 .87393 L
.10214 .88364 L
.10306 .89336 L
.104 .90307 L
.10497 .91278 L
.10596 .92249 L
.10664 .92901 L
.10698 .93221 L
.10803 .94192 L
.1091 .95163 L
.1102 .96134 L
.11133 .97106 L
.1125 .98077 L
Mfstroke
.98077 .1467 m
.97402 .14549 L
.97106 .14497 L
.96134 .14328 L
.95163 .14164 L
.94192 .14005 L
.93221 .13851 L
.92249 .137 L
.91437 .13578 L
.91278 .13554 L
.90307 .13413 L
.89336 .13275 L
.88364 .13141 L
.87393 .13011 L
.86422 .12885 L
.85451 .12763 L
.84479 .12644 L
.84171 .12607 L
.83508 .12528 L
.82537 .12417 L
.81566 .12308 L
.80594 .12203 L
.79623 .12102 L
.78652 .12003 L
.77681 .11908 L
.76709 .11816 L
.75738 .11727 L
.74767 .11642 L
.74696 .11636 L
.73796 .11559 L
.72824 .1148 L
.71853 .11403 L
.70882 .11329 L
.69911 .11259 L
.68939 .11191 L
.67968 .11127 L
.66997 .11066 L
.66026 .11007 L
.65054 .10952 L
.64083 .10899 L
.63112 .1085 L
.62141 .10804 L
.61169 .10761 L
.60198 .10721 L
.59227 .10684 L
.58668 .10664 L
.58256 .10651 L
.57284 .1062 L
.56313 .10594 L
.55342 .1057 L
Mistroke
.54371 .10551 L
.53399 .10535 L
.52428 .10522 L
.51457 .10514 L
.50486 .1051 L
.49514 .10509 L
.48543 .10514 L
.47572 .10523 L
.46601 .10536 L
.45629 .10555 L
.44658 .10579 L
.43687 .10608 L
.42716 .10644 L
.42219 .10664 L
.41744 .10686 L
.40773 .10734 L
.39802 .10789 L
.38831 .10853 L
.37859 .10924 L
.36888 .11004 L
.35917 .11094 L
.34946 .11195 L
.33974 .11307 L
.33003 .11431 L
.32032 .1157 L
.31605 .11636 L
.31061 .11724 L
.30089 .11895 L
.29118 .12085 L
.28147 .12296 L
.27176 .12532 L
.2689 .12607 L
.26204 .12796 L
.25233 .13091 L
.24262 .13423 L
.23847 .13578 L
.23291 .13798 L
.22319 .14224 L
.21654 .14549 L
.21348 .1471 L
.20377 .15268 L
.1998 .15521 L
.19406 .15915 L
.18652 .16492 L
.18434 .16673 L
.17571 .17463 L
.17463 .17571 L
.16673 .18434 L
.16492 .18652 L
.15915 .19406 L
Mistroke
.15521 .1998 L
.15268 .20377 L
.1471 .21348 L
.14549 .21654 L
.14224 .22319 L
.13798 .23291 L
.13578 .23847 L
.13423 .24262 L
.13091 .25233 L
.12796 .26204 L
.12607 .2689 L
.12532 .27176 L
.12296 .28147 L
.12085 .29118 L
.11895 .30089 L
.11724 .31061 L
.11636 .31605 L
.1157 .32032 L
.11431 .33003 L
.11307 .33974 L
.11195 .34946 L
.11094 .35917 L
.11004 .36888 L
.10924 .37859 L
.10853 .38831 L
.10789 .39802 L
.10734 .40773 L
.10686 .41744 L
.10664 .42219 L
.10644 .42716 L
.10608 .43687 L
.10579 .44658 L
.10555 .45629 L
.10536 .46601 L
.10523 .47572 L
.10514 .48543 L
.10509 .49514 L
.1051 .50486 L
.10514 .51457 L
.10522 .52428 L
.10535 .53399 L
.10551 .54371 L
.1057 .55342 L
.10594 .56313 L
.1062 .57284 L
.10651 .58256 L
.10664 .58668 L
.10684 .59227 L
.10721 .60198 L
.10761 .61169 L
Mistroke
.10804 .62141 L
.1085 .63112 L
.10899 .64083 L
.10952 .65054 L
.11007 .66026 L
.11066 .66997 L
.11127 .67968 L
.11191 .68939 L
.11259 .69911 L
.11329 .70882 L
.11403 .71853 L
.1148 .72824 L
.11559 .73796 L
.11636 .74696 L
.11642 .74767 L
.11727 .75738 L
.11816 .76709 L
.11908 .77681 L
.12003 .78652 L
.12102 .79623 L
.12203 .80594 L
.12308 .81566 L
.12417 .82537 L
.12528 .83508 L
.12607 .84171 L
.12644 .84479 L
.12763 .85451 L
.12885 .86422 L
.13011 .87393 L
.13141 .88364 L
.13275 .89336 L
.13413 .90307 L
.13554 .91278 L
.13578 .91437 L
.137 .92249 L
.13851 .93221 L
.14005 .94192 L
.14164 .95163 L
.14328 .96134 L
.14497 .97106 L
.14549 .97402 L
.1467 .98077 L
Mfstroke
.98077 .20074 m
.97106 .19784 L
.96134 .19504 L
.95785 .19406 L
.95163 .19234 L
.94192 .18973 L
.93221 .1872 L
.92249 .18477 L
.92076 .18434 L
.91278 .18241 L
.90307 .18014 L
.89336 .17794 L
.88364 .17581 L
.87809 .17463 L
.87393 .17376 L
.86422 .17177 L
.85451 .16985 L
.84479 .16799 L
.83508 .1662 L
.82793 .16492 L
.82537 .16447 L
.81566 .16279 L
.80594 .16117 L
.79623 .15961 L
.78652 .15811 L
.77681 .15665 L
.76709 .15525 L
.76676 .15521 L
.75738 .1539 L
.74767 .15261 L
.73796 .15136 L
.72824 .15016 L
.71853 .149 L
.70882 .1479 L
.69911 .14684 L
.68939 .14584 L
.686 .14549 L
.67968 .14487 L
.66997 .14396 L
.66026 .14309 L
.65054 .14226 L
.64083 .14148 L
.63112 .14075 L
.62141 .14007 L
.61169 .13943 L
.60198 .13884 L
.59227 .1383 L
.58256 .1378 L
.57284 .13736 L
.56313 .13697 L
Mistroke
.55342 .13662 L
.54371 .13633 L
.53399 .1361 L
.52428 .13592 L
.51457 .1358 L
.513 .13578 L
.50486 .13573 L
.49514 .13573 L
.48676 .13578 L
.48543 .13579 L
.47572 .13592 L
.46601 .13612 L
.45629 .1364 L
.44658 .13675 L
.43687 .13718 L
.42716 .13771 L
.41744 .13832 L
.40773 .13903 L
.39802 .13985 L
.38831 .14079 L
.37859 .14185 L
.36888 .14304 L
.35917 .14438 L
.35189 .14549 L
.34946 .14589 L
.33974 .14756 L
.33003 .14943 L
.32032 .15152 L
.31061 .15385 L
.3054 .15521 L
.30089 .15645 L
.29118 .15935 L
.28147 .16261 L
.27519 .16492 L
.27176 .16626 L
.26204 .17037 L
.25311 .17463 L
.25233 .17502 L
.24262 .18031 L
.23599 .18434 L
.23291 .18636 L
.22319 .19332 L
.22224 .19406 L
.21348 .20141 L
.21091 .20377 L
.20377 .21091 L
.20141 .21348 L
.19406 .22224 L
.19332 .22319 L
.18636 .23291 L
Mistroke
.18434 .23599 L
.18031 .24262 L
.17502 .25233 L
.17463 .25311 L
.17037 .26204 L
.16626 .27176 L
.16492 .27519 L
.16261 .28147 L
.15935 .29118 L
.15645 .30089 L
.15521 .3054 L
.15385 .31061 L
.15152 .32032 L
.14943 .33003 L
.14756 .33974 L
.14589 .34946 L
.14549 .35189 L
.14438 .35917 L
.14304 .36888 L
.14185 .37859 L
.14079 .38831 L
.13985 .39802 L
.13903 .40773 L
.13832 .41744 L
.13771 .42716 L
.13718 .43687 L
.13675 .44658 L
.1364 .45629 L
.13612 .46601 L
.13592 .47572 L
.13579 .48543 L
.13578 .48676 L
.13573 .49514 L
.13573 .50486 L
.13578 .513 L
.1358 .51457 L
.13592 .52428 L
.1361 .53399 L
.13633 .54371 L
.13662 .55342 L
.13697 .56313 L
.13736 .57284 L
.1378 .58256 L
.1383 .59227 L
.13884 .60198 L
.13943 .61169 L
.14007 .62141 L
.14075 .63112 L
.14148 .64083 L
.14226 .65054 L
Mistroke
.14309 .66026 L
.14396 .66997 L
.14487 .67968 L
.14549 .686 L
.14584 .68939 L
.14684 .69911 L
.1479 .70882 L
.149 .71853 L
.15016 .72824 L
.15136 .73796 L
.15261 .74767 L
.1539 .75738 L
.15521 .76676 L
.15525 .76709 L
.15665 .77681 L
.15811 .78652 L
.15961 .79623 L
.16117 .80594 L
.16279 .81566 L
.16447 .82537 L
.16492 .82793 L
.1662 .83508 L
.16799 .84479 L
.16985 .85451 L
.17177 .86422 L
.17376 .87393 L
.17463 .87809 L
.17581 .88364 L
.17794 .89336 L
.18014 .90307 L
.18241 .91278 L
.18434 .92076 L
.18477 .92249 L
.1872 .93221 L
.18973 .94192 L
.19234 .95163 L
.19406 .95785 L
.19504 .96134 L
.19784 .97106 L
.20074 .98077 L
Mfstroke
.98077 .76237 m
.9774 .76709 L
.97106 .77583 L
.97033 .77681 L
.96305 .78652 L
.96134 .78875 L
.95555 .79623 L
.95163 .80119 L
.94782 .80594 L
.94192 .81319 L
.93988 .81566 L
.93221 .82478 L
.93171 .82537 L
.9233 .83508 L
.92249 .836 L
.91466 .84479 L
.91278 .84687 L
.90578 .85451 L
.90307 .85742 L
.89665 .86422 L
.89336 .86765 L
.88726 .87393 L
.88364 .87759 L
.87759 .88364 L
.87393 .88726 L
.86765 .89336 L
.86422 .89665 L
.85742 .90307 L
.85451 .90578 L
.84687 .91278 L
.84479 .91466 L
.836 .92249 L
.83508 .9233 L
.82537 .93171 L
.82478 .93221 L
.81566 .93988 L
.81319 .94192 L
.80594 .94782 L
.80119 .95163 L
.79623 .95555 L
.78875 .96134 L
.78652 .96305 L
.77681 .97033 L
.77583 .97106 L
.76709 .9774 L
.76237 .98077 L
s
.98077 .30773 m
.97137 .30089 L
.97106 .30068 L
.96134 .29409 L
.95684 .29118 L
.95163 .28792 L
.94192 .28212 L
.94079 .28147 L
.93221 .27665 L
.92302 .27176 L
.92249 .27148 L
.91278 .26659 L
.90329 .26204 L
.90307 .26194 L
.89336 .25752 L
.88364 .25332 L
.8813 .25233 L
.87393 .24931 L
.86422 .24549 L
.85662 .24262 L
.85451 .24184 L
.84479 .23835 L
.83508 .23502 L
.82869 .23291 L
.82537 .23183 L
.81566 .22878 L
.80594 .22586 L
.79668 .22319 L
.79623 .22307 L
.78652 .22039 L
.77681 .21783 L
.76709 .21538 L
.75929 .21348 L
.75738 .21303 L
.74767 .21078 L
.73796 .20864 L
.72824 .20659 L
.71853 .20463 L
.71412 .20377 L
.70882 .20276 L
.69911 .20098 L
.68939 .19929 L
.67968 .19768 L
.66997 .19616 L
.66026 .19471 L
.65563 .19406 L
.65054 .19335 L
.64083 .19207 L
.63112 .19087 L
.62141 .18975 L
Mistroke
.61169 .18871 L
.60198 .18775 L
.59227 .18686 L
.58256 .18606 L
.57284 .18534 L
.56313 .18471 L
.55695 .18434 L
.55342 .18415 L
.54371 .18368 L
.53399 .1833 L
.52428 .18301 L
.51457 .18282 L
.50486 .18272 L
.49514 .18271 L
.48543 .18281 L
.47572 .18302 L
.46601 .18335 L
.45629 .18379 L
.44678 .18434 L
.44658 .18436 L
.43687 .18506 L
.42716 .1859 L
.41744 .1869 L
.40773 .18806 L
.39802 .1894 L
.38831 .19093 L
.37859 .19267 L
.37166 .19406 L
.36888 .19465 L
.35917 .19687 L
.34946 .19937 L
.33974 .20219 L
.33476 .20377 L
.33003 .20536 L
.32032 .20892 L
.31061 .21293 L
.30937 .21348 L
.30089 .21747 L
.29118 .2226 L
.29014 .22319 L
.28147 .22844 L
.27484 .23291 L
.27176 .23513 L
.26229 .24262 L
.26204 .24283 L
.25233 .25177 L
.25177 .25233 L
.24283 .26204 L
.24262 .26229 L
.23513 .27176 L
Mistroke
.23291 .27484 L
.22844 .28147 L
.22319 .29014 L
.2226 .29118 L
.21747 .30089 L
.21348 .30937 L
.21293 .31061 L
.20892 .32032 L
.20536 .33003 L
.20377 .33476 L
.20219 .33974 L
.19937 .34946 L
.19687 .35917 L
.19465 .36888 L
.19406 .37166 L
.19267 .37859 L
.19093 .38831 L
.1894 .39802 L
.18806 .40773 L
.1869 .41744 L
.1859 .42716 L
.18506 .43687 L
.18436 .44658 L
.18434 .44678 L
.18379 .45629 L
.18335 .46601 L
.18302 .47572 L
.18281 .48543 L
.18271 .49514 L
.18272 .50486 L
.18282 .51457 L
.18301 .52428 L
.1833 .53399 L
.18368 .54371 L
.18415 .55342 L
.18434 .55695 L
.18471 .56313 L
.18534 .57284 L
.18606 .58256 L
.18686 .59227 L
.18775 .60198 L
.18871 .61169 L
.18975 .62141 L
.19087 .63112 L
.19207 .64083 L
.19335 .65054 L
.19406 .65563 L
.19471 .66026 L
.19616 .66997 L
.19768 .67968 L
Mistroke
.19929 .68939 L
.20098 .69911 L
.20276 .70882 L
.20377 .71412 L
.20463 .71853 L
.20659 .72824 L
.20864 .73796 L
.21078 .74767 L
.21303 .75738 L
.21348 .75929 L
.21538 .76709 L
.21783 .77681 L
.22039 .78652 L
.22307 .79623 L
.22319 .79668 L
.22586 .80594 L
.22878 .81566 L
.23183 .82537 L
.23291 .82869 L
.23502 .83508 L
.23835 .84479 L
.24184 .85451 L
.24262 .85662 L
.24549 .86422 L
.24931 .87393 L
.25233 .8813 L
.25332 .88364 L
.25752 .89336 L
.26194 .90307 L
.26204 .90329 L
.26659 .91278 L
.27148 .92249 L
.27176 .92302 L
.27665 .93221 L
.28147 .94079 L
.28212 .94192 L
.28792 .95163 L
.29118 .95684 L
.29409 .96134 L
.30068 .97106 L
.30089 .97137 L
.30773 .98077 L
Mfstroke
.44658 .27062 m
.45629 .26943 L
.46601 .26851 L
.47572 .26784 L
.48543 .26741 L
.49514 .2672 L
.50486 .26721 L
.51457 .26742 L
.52428 .26783 L
.53399 .26843 L
.54371 .26922 L
.55342 .27019 L
.56313 .27135 L
.5662 .27176 L
.57284 .27269 L
.58256 .27422 L
.59227 .27592 L
.60198 .27782 L
.61169 .2799 L
.61847 .28147 L
.62141 .28218 L
.63112 .28465 L
.64083 .28733 L
.65054 .29022 L
.65361 .29118 L
.66026 .29334 L
.66997 .29669 L
.67968 .30029 L
.68123 .30089 L
.68939 .30416 L
.69911 .30832 L
.70418 .31061 L
.70882 .31278 L
.71853 .31758 L
.72376 .32032 L
.72824 .32275 L
.73796 .32834 L
.74075 .33003 L
.74767 .33439 L
.75563 .33974 L
.75738 .34097 L
.76709 .34817 L
.76873 .34946 L
.77681 .3561 L
.78032 .35917 L
.78652 .3649 L
.79057 .36888 L
.79623 .37481 L
.79963 .37859 L
.80594 .38615 L
Mistroke
.80764 .38831 L
.81467 .39802 L
.81566 .39948 L
.82083 .40773 L
.82537 .41588 L
.82618 .41744 L
.83077 .42716 L
.83466 .43687 L
.83508 .43801 L
.8379 .44658 L
.84052 .45629 L
.84257 .46601 L
.84406 .47572 L
.84479 .48209 L
.84502 .48543 L
.84549 .49514 L
.84548 .50486 L
.84501 .51457 L
.84479 .51775 L
.8441 .52428 L
.84276 .53399 L
.841 .54371 L
.83884 .55342 L
.83629 .56313 L
.83508 .56729 L
.83335 .57284 L
.83004 .58256 L
.82635 .59227 L
.82537 .59469 L
.82229 .60198 L
.81786 .61169 L
.81566 .61627 L
.81308 .62141 L
.80792 .63112 L
.80594 .63468 L
.8024 .64083 L
.79652 .65054 L
.79623 .651 L
.79025 .66026 L
.78652 .66578 L
.78361 .66997 L
.77681 .67936 L
.77657 .67968 L
.76912 .68939 L
.76709 .69195 L
.76126 .69911 L
.75738 .70371 L
.75296 .70882 L
.74767 .71474 L
.74419 .71853 L
Mistroke
.73796 .72512 L
.73492 .72824 L
.72824 .73492 L
.72512 .73796 L
.71853 .74419 L
.71474 .74767 L
.70882 .75296 L
.70371 .75738 L
.69911 .76126 L
.69195 .76709 L
.68939 .76912 L
.67968 .77657 L
.67936 .77681 L
.66997 .78361 L
.66578 .78652 L
.66026 .79025 L
.651 .79623 L
.65054 .79652 L
.64083 .8024 L
.63468 .80594 L
.63112 .80792 L
.62141 .81308 L
.61627 .81566 L
.61169 .81786 L
.60198 .82229 L
.59469 .82537 L
.59227 .82635 L
.58256 .83004 L
.57284 .83335 L
.56729 .83508 L
.56313 .83629 L
.55342 .83884 L
.54371 .841 L
.53399 .84276 L
.52428 .8441 L
.51775 .84479 L
.51457 .84501 L
.50486 .84548 L
.49514 .84549 L
.48543 .84502 L
.48209 .84479 L
.47572 .84406 L
.46601 .84257 L
.45629 .84052 L
.44658 .8379 L
.43801 .83508 L
.43687 .83466 L
.42716 .83077 L
.41744 .82618 L
.41588 .82537 L
Mistroke
.40773 .82083 L
.39948 .81566 L
.39802 .81467 L
.38831 .80764 L
.38615 .80594 L
.37859 .79963 L
.37481 .79623 L
.36888 .79057 L
.3649 .78652 L
.35917 .78032 L
.3561 .77681 L
.34946 .76873 L
.34817 .76709 L
.34097 .75738 L
.33974 .75563 L
.33439 .74767 L
.33003 .74075 L
.32834 .73796 L
.32275 .72824 L
.32032 .72376 L
.31758 .71853 L
.31278 .70882 L
.31061 .70418 L
.30832 .69911 L
.30416 .68939 L
.30089 .68123 L
.30029 .67968 L
.29669 .66997 L
.29334 .66026 L
.29118 .65361 L
.29022 .65054 L
.28733 .64083 L
.28465 .63112 L
.28218 .62141 L
.28147 .61847 L
.2799 .61169 L
.27782 .60198 L
.27592 .59227 L
.27422 .58256 L
.27269 .57284 L
.27176 .5662 L
.27135 .56313 L
.27019 .55342 L
.26922 .54371 L
.26843 .53399 L
.26783 .52428 L
.26742 .51457 L
.26721 .50486 L
.2672 .49514 L
.26741 .48543 L
Mistroke
.26784 .47572 L
.26851 .46601 L
.26943 .45629 L
.27062 .44658 L
.27176 .43892 L
.27209 .43687 L
.27388 .42716 L
.276 .41744 L
.2785 .40773 L
.28141 .39802 L
.28147 .39785 L
.28479 .38831 L
.28869 .37859 L
.29118 .37303 L
.29318 .36888 L
.29837 .35917 L
.30089 .3549 L
.30437 .34946 L
.31061 .34069 L
.31133 .33974 L
.31949 .33003 L
.32032 .32912 L
.32912 .32032 L
.33003 .31949 L
.33974 .31133 L
.34069 .31061 L
.34946 .30437 L
.3549 .30089 L
.35917 .29837 L
.36888 .29318 L
.37303 .29118 L
.37859 .28869 L
.38831 .28479 L
.39785 .28147 L
.39802 .28141 L
.40773 .2785 L
.41744 .276 L
.42716 .27388 L
.43687 .27209 L
.43892 .27176 L
.44658 .27062 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006@3oool2000003P0oooo0P0000040?ooo`800000103oool2000003L0oooo1@00000d0?oo
o`D000000P3oool2000000@0oooo0P00000g0?ooo`@000001@3oool001P0oooo00@000000?ooo`3o
ool00000=P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000003P0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000003H0oooo
00<000000?ooo`3oool01P3oool001P0oooo00@000000?ooo`3oool00000=P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01@3oool001P0oooo
00@000000?ooo`3oool00000=P3oool010000000oooo0?ooo`0000090?ooo`800000>@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo0P00000i0?ooo`030000003oool0oooo
00@0oooo000H0?ooo`040000003oool0oooo000003H0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000D0oooo000I0?ooo`800000>03oool2
000000X0oooo0`00000g0?ooo`800000=`3oool2000000X0oooo0`00000g0?ooo`8000001P3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
01D0ooooo`00000;00000040oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
0P3oool100000040oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@00
00010?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000=0?ooo`040000003oool0oooo000000@0oooo0P00003o0?ooo`L0oooo0P00
00010?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo1`3o
ool100000040oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`4000000@3oool000h0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo1`3oool1
00000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`03
0000003oool0oooo0540ooooM00000110?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
?@3ooolD000001d0oooo:`00000/0?ooobh000004`3oool100000040oooo000E0?ooo`030000003o
ool0oooo0300oooo3@00000:0?ooobL00000:`3oooln000001`0oooo3`0000040?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool0:03oool8000000X0oooo3@00000J0?ooodP00000;P3ooolT
000000/0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0S0?ooo`D00000203oool:0000
0100oooo5`0000180?ooob/000009`3oool7000000@0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`0N0?ooo`D00000203oool5000000d0oooo3@00000^0?oooaL00000A@3ooolM000001D0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`<000001`3oool6000000X0oooo
2000000G0?ooob@000005`3ooola00000340oooo4@0000040?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool06@3oool2000000P0oooo0P00000;0?ooo`D000003`3oool@000006`0oooo7000
000Z0?ooo`4000000@3oool001D0oooo0P00000H0?ooo`8000001P3oool4000000L0oooo1P00000=
0?ooo`L00000V03ooolE000001@0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool5000000h0oooo1@00000L0?oo
oe`00000?03oool?000000H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`80
0000103oool3000000D0oooo0P00000=0?ooo`H00000503oool=000005`0oooo6000000c0?ooo`80
0000103oool100000040oooo000E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P00000:0?ooo`D000004P3oool800000840oooo4P00000W0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool04P3oool2000000@0oooo00<000000?ooo`3oool0103o
ool2000000X0oooo0P00000@0?ooo`L00000V`3oool?000001P0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`8000003@3oool5000002@0ooooBP0000130?ooo`d000002`3oool1
00000040oooo000E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000001`3oool4000000`0oooo1000000K0?ooo`d00000BP3ooolE0000
03/0oooo1`0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0403oool010000000
oooo0?ooo`3oool2000000@0oooo0P0000070?ooo`8000003@3oool3000001L0oooo2000001/0?oo
o`l00000=`3oool100000040oooo000E0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool50000
0180oooo200000230?ooo`d00000:P3oool100000040oooo000E0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo0P0000090?oo
o`8000004P3oool5000009P0oooo2P00000P0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool20000
00X0oooo00<000000?ooo`3oool03P3oool010000000oooo00000000000d0?oooah00000E@3oool;
000001D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P00000>0?oo
o`D00000903ooolB000001h0oooo6P0000160?ooo`X000002`3oool100000040oooo000E0?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo0P00000=0?ooo`<000007P3oool;000004X0oooo400000100?oo
o`L00000103oool100000040oooo000E0?ooo`8000003P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo0P0000070?ooo`800000303oool3000001`0oooo1@00001U0?oo
o`X00000@03oool200000040oooo000E0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0:0?ooo`800000603oool7000007@0oooo2P00000g0?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01D0oooo0`0000250?ooo`/00000;03oool100000040oooo000E0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool2000001<0oooo1@00002C0?ooo`L000009@3oool10000
0040oooo000E0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`8000004P3oool30000
09l0oooo2000000M0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`8000004@3oool3000003`0oooo3`00001O0?ooo`P000005@3oool10000
0040oooo000E0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0>0?ooo`800000;@3ooolB000000l0oooo5`00001@0?ooo`D00000403oool10000
0040oooo000E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool2000000l0
oooo0P00000T0?ooo`/00000>03oool=000004P0oooo200000080?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
0P00000Q0?ooo`D00000D03oool:000004H0oooo100000040?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo0P00000N0?ooo`D00000
G`3oool8000004H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`D00000
K03oool7000003l0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0
oooo0P00000=0?ooo`030000003oool0oooo01L0oooo0`00001h0?ooo`P00000=`3oool100000040
oooo000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`800000603oool2000008<0oooo1@00000b0?ooo`4000000@3oool001D0oooo0P00
000;0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool2000001H0oooo1000002:0?ooo`H00000
:`3oool200000040oooo000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01<0oooo0P00002D0?ooo`L000009@3oool100000040oooo
000E0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000001@0
oooo0P00002M0?ooo`<000008P3oool100000040oooo000E0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`<00000XP3oool50000
01d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool000000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0@0?ooo`800000ZP3oool5000001P0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool000000080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0?0?ooo`800000=P3ooolQ000005X0oooo1@00000C0?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo000000020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0:`3oool:00000240oooo3@00001B0?ooo`<00000403oool10000
0040oooo000E0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00h0oooo0P00000X0?ooo`H00000>03oool8000004d0oooo1@00000;0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`D00000AP3oool70000
04/0oooo0`0000080?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool02@3oool200000080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo1@00001B0?oo
o`D00000B@3oool2000000H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`090?ooo`80
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo0P00000O0?ooo`<00000G03oool60000
04D0oooo0P0000040?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool02@3oool200000080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo0P00001U0?oo
o`D00000AP3oool100000040oooo000E0?ooo`8000002@3oool00`000000oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool3000006`0oooo1@0000100?oo
o`8000000@3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool06P3oool2000007@0oooo0`00000n0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603oool3000007T0oooo1@00000i0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0203oool01@000000oooo0000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`800000P@3oool2000003L0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`050000003oool000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0PP3oool500000380oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`080?ooo`050000003oool000000?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01H0oooo0P00002:0?ooo`<00000;`3oool100000040oooo
000E0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`000000oooo000000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool05@3oool2000008l0oooo0`00000/0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0203oool01@000000oooo0000003oool000000080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0980oooo0P00000Z0?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool0203oool01@000000oooo0000003oool000000080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0C0?ooo`800000U`3oool3000002L0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`080?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0VP3oool2000002D0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`080?ooo`8000000P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0W@3oool300000280oooo0@0000010?ooo`000P3oool20000
00@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`8000000P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0X@3oool40000
01h0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0203oool200000080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:D0oooo0P00000M0?ooo`4000000@3oool0
00050?ooo`000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool2
000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0:P0oooo0`00000I0?ooo`8000000@3oool000050?ooo`000000oooo0?ooo`0000002@3o
ool2000000D0oooo00<000000?ooo`3oool0203oool2000000050?ooo`000000oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0:`0oooo0P00000H0?ooo`400000
0@3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0n0?ooo`X00000I`3oool3000001D0oooo0@0000010?ooo`00
0P3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo00L0oooo00D000000?ooo`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?oo
o`X000002P3oool<000005h0oooo0P00000C0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0300oooo1@00000P0?ooo`H00000F@3oool00`000000oooo0?ooo`0A
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0000003oool0
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/0?ooo`D00000:`3o
ool5000005D0oooo0`00000@0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0000003oool000000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0Z0?ooo`<00000=@3oool5000005<0oooo0P00000>0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0X0?ooo`<00000?@3oool300000580oooo0P00000<0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool01`3oool01`000000oooo0000003oool000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02H0oooo0P0000130?oo
o`D00000C`3oool00`000000oooo0?ooo`090?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool01`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02@0oooo0P0000190?ooo`@00000C@3oool2000000T0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`070000003oool000000?ooo`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08`3oool2000004l0oooo0P00
001=0?ooo`8000001`3oool100000040oooo000E0?ooo`030000003oool0oooo00L0oooo00L00000
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0Q0?ooo`800000D`3oool3000004`0oooo00<000000?ooo`3oool0103oool100000040oooo
000E0?ooo`030000003oool0oooo00L0oooo00L000000?ooo`000000oooo0000003oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05H0
oooo0P00001;0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`005@3oool2000000P0oooo
00L000000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O
0?ooo`800000F`3oool2000004X0oooo00@000000?ooo`3oool0oooo0P0000010?ooo`005@3oool0
0`000000oooo0?ooo`070?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo0P00000P0?ooo`030000003oool0oooo05d0oooo0`00001<0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool01`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo0P00001S0?ooo`800000BP3oool100000040
oooo000E0?ooo`030000003oool0oooo00L0oooo0P0000001@3oool000000?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06D0
oooo0P0000180?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01`3oool2000000050?oo
o`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`150?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool01`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0J@3oool2000004D0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`070?ooo`80000000D0oooo0000003oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`1/0?ooo`800000@`3oool100000040oooo000E0?ooo`030000003oool0oooo00L0oooo
0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0@03oool100000040
oooo000E0?ooo`030000003oool0oooo00L0oooo0P0000001@3oool000000?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0?`3oool100000040oooo000E0?ooo`030000003oool0oooo00L0oooo
0P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo07<0oooo0P00000o0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07H0oooo0P00000m0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0000003oool00000
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo07P0oooo00<000000?ooo`3oool0>P3oool100000040oooo000E0?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03T0oooo0@00
00010?ooo`005@3oool2000000L0oooo00D000000?ooo`000000oooo000000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo03L0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0g0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0O`3oool2000003L0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo03@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000003o
ool000000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo03@0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03<0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`000000oooo
000000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo0380oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000
003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0340oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`000000oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo0300oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`060?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo02l0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`000000oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo02l0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`060?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo02h0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`00
0000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo02d0oooo0@0000010?ooo`005@3oool2000000L0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0;03oool200000040oooo000E
0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`000000oooo0000003oool000000080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0;03oool100000040oooo000E0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`000000
oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo08h0oooo00<000000?ooo`3oool0;03oool100000040oooo000E0?ooo`030000003oool0oooo
00H0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0:`3oool100000040oooo
000E0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`000000oooo0000003oool000000080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0:`3oool100000040oooo000E0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`00
0000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0900oooo00<000000?ooo`3oool0:P3oool100000040oooo000E0?ooo`030000003oool0
oooo00H0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0:P3oool100000040
oooo000E0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`000000oooo0000003oool00000
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool0:P3oool100000040oooo000E0?ooo`030000003oool0oooo00H0oooo00L000000?oo
o`000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0980oooo00<000000?ooo`3oool0:@3oool100000040oooo000E0?ooo`030000003o
ool0oooo00H0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0:03oool10000
0040oooo000E0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`000000oooo0000003oool0
00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0:03oool100000040oooo000E0?ooo`030000003oool0oooo00H0oooo00L00000
0?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo09<0oooo00<000000?ooo`3oool0:03oool100000040oooo000E0?ooo`800000
1`3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0W0?ooo`8000000@3oool0
01D0oooo00<000000?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`0W0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000oooo0000
003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0U@3oool00`000000oooo0?ooo`0W0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool01P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0W0?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`0V0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000oooo
0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`0V0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool01P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0V0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0V0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000
oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`0V0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0V0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000oooo0000003oool000000?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`0V0?ooo`4000000@3oool000d0oooo1@0000030?ooo`030000003oool0oooo
00H0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool09P3oool100000040oooo
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool01`000000oooo0000
003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`0V0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool09@3o
ool200000040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
1`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0V0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`00
0000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo02H0oooo0@0000010?ooo`003P3oool2000000D0oooo00<000000?oo
o`3oool01P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0V0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0V0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000
oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0UP3oool00`000000oooo0?ooo`0V0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0V0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000oooo0000003oool000000?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`0V0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`00
0000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0V0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0V0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000oooo0000003oool00000
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0UP3o
ool00`000000oooo0?ooo`0V0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool0
1`000000oooo0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0W0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0W
0?ooo`4000000@3oool001D0oooo0P0000070?ooo`070000003oool000000?ooo`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo02H0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000003o
ool000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo02L0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo02L0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`000000oooo
000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2C0?ooo`03
0000003oool0oooo02P0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000
003oool000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo02P0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`060?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo02P0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2B0?oo
o`030000003oool0oooo02T0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`07
0000003oool000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02T0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo02X0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`00
0000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo02X0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`060?oo
o`070000003oool000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02X0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`060?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
02/0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`070000003oool000000?oo
o`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo02/0oooo0@0000010?ooo`005@3oool2000000L0oooo00L00000
0?ooo`000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0:`3oool200000040oooo000E0?ooo`030000
003oool0oooo00H0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0;03oool1
00000040oooo000E0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`000000oooo0000003o
ool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08d0oooo
00<000000?ooo`3oool0;03oool100000040oooo000E0?ooo`030000003oool0oooo00H0oooo00L0
00000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0;@3oool100000040
oooo000E0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`000000oooo0000003oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
08`0oooo00<000000?ooo`3oool0;@3oool100000040oooo000E0?ooo`030000003oool0oooo00H0
oooo00L000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0;P3oool1
00000040oooo000E0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`000000oooo0000003o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0;P3oool100000040oooo000E0?ooo`030000003oool0
oooo00H0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
;`3oool100000040oooo000E0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`000000oooo
0000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool0;`3oool100000040oooo000E0?ooo`030000
003oool0oooo00H0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool0<03oool100000040oooo000E0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`00
0000oooo0000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0<03oool100000040oooo000E0?oo
o`030000003oool0oooo00H0oooo00L000000?ooo`000000oooo0000003oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool0<@3oool100000040oooo000E0?ooo`8000001`3oool01`000000oooo0000003o
ool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0`0?ooo`8000000@3oool001D0oooo00<0
00000?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`0b0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000oooo
0000003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`0c0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool01P3oool01`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0c0?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`0d0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000
oooo0000003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0d0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool01P3oool01`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0e0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`000000oooo0000003oool000000?oo
o`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`0f0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool01`00
0000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0g0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0=`3oool100000040oooo000E0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo03P0oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`050000003oool000000?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0i
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0000003oool0
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0j0?ooo`4000000@3oool001D0oooo0P0000070?ooo`050000003oool0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0i0?ooo`8000000@3oool001D0oooo00<0
00000?ooo`3oool01`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0k0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool01`3oool2000000050?ooo`000000oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`0l0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01`3oool200000005
0?ooo`000000oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0m0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool01`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0n
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01`3oool2000000050?ooo`000000oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0n0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool01`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L03oool200000440oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`80000000D0oooo0000003oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo0440oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`070?oo
o`80000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0480oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`80000000D0oooo0000003oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo0480oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`070?oo
o`80000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04<0oooo0@000001
0?ooo`0000<0oooo0000000000000`0000020?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool01`3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`14
0?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00L0oooo0P0000001@3oool000000?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06H0oooo0P00
00170?ooo`4000000@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`800000203oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`160?ooo`8000000@3oool000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0000000000020?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
A`3oool100000040oooo00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`040000003oool0000000000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`180?ooo`4000000@3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo
0?ooo`070?ooo`040000003oool0000000000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0H03oool2000004/0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`070?ooo`070000003oool000000?ooo`000000oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo04/0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`070?ooo`070000003oool0
00000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo0P00000P0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0B`3oool100000040oooo000E0?ooo`030000003oool0oooo00L0oooo
00L000000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo05/0oooo0P0000190?ooo`030000003oool0oooo0080oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`070000003oool000000?ooo`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00`3oool100000040oooo000E
0?ooo`030000003oool0oooo00L0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool01`3oool01`000000oooo0000003oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0E@3oool2000004/0
oooo00<000000?ooo`3oool0103oool100000040oooo000E0?ooo`030000003oool0oooo00L0oooo
00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`050?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01`3oool01`000000
oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0D03oool2000004`0oooo00<000000?ooo`3oool01P3oool1
00000040oooo000E0?ooo`030000003oool0oooo00L0oooo00L000000?ooo`000000oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0S0?ooo`800000C`3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`005@3oool2
000000P0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04X0oooo0P00001>0?ooo`030000
003oool0oooo00H0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`070?ooo`050000003o
ool000000?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`00
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0AP3oool200000500oooo00<000000?ooo`3oool0203oool100000040oooo000E0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`130?ooo`800000D@3oool0
0`000000oooo0?ooo`090?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0000003oool000000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0V0?ooo`800000@@3oool200000580oooo00<000000?ooo`3oool02P3oool100000040oooo000E
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`000000oooo000000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool02`3oool100000040oooo000E0?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0:03oool2000003/0oooo0P00001C0?ooo`030000003oool0oooo00`0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`00
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0=P3oool2000005@0oooo00<000000?ooo`3oool03@3oool100000040oooo000E0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`000000oooo000000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0:`3oool2000003D0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0>0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0<03oool2000005D0oooo00<000000?ooo`3oool03`3o
ool100000040oooo000E0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo0P00000@0?ooo`800000;`3oool2000002d0oooo0`00001G0?ooo`030000
003oool0oooo00l0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`070?ooo`050000003o
ool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0;`3oool3000002L0oooo0`00001I0?ooo`030000003oool0oooo0100oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<P3oool200000200oooo1@00001K0?oo
o`030000003oool0oooo0140oooo0@0000010?ooo`005@3oool2000000P0oooo00D000000?ooo`00
0000oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d
0?ooo`<000006P3oool3000005l0oooo00<000000?ooo`3oool04@3oool200000040oooo000E0?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0f0?ooo`D00000403oool500000680oooo00<0
00000?ooo`3oool04P3oool100000040oooo000E0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0k0?oooa000000I@3oool2000001D0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`070?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0E0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0203oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool05P3oool100000040
oooo000E0?ooo`030000003oool0oooo00P0oooo0P0000001@3oool000000?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01H0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`080?ooo`80000000D0oooo0000003oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`0G0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0203oool2000000050?oo
o`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:X0
oooo00<000000?ooo`3oool0603oool100000040oooo000E0?ooo`030000003oool0oooo00P0oooo
0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo01T0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`080?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0YP3oool2000001`0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`080?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0L0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0203oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool07@3oool100000040
oooo000E0?ooo`8000002@3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0703oool200000040
oooo000E0?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01h0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`080?ooo`8000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`0O0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0203oool200000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09h0
oooo0P00000R0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0203oool200000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09d0
oooo00<000000?ooo`3oool08P3oool100000040oooo000E0?ooo`030000003oool0oooo00P0oooo
00D000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo0280oooo0@0000010?ooo`005@3oool00`000000
oooo0?ooo`080?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0S0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0203oool01@000000oooo0000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0903o
ool100000040oooo000E0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2F0?ooo`800000
9`3oool100000040oooo000E0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`000000oooo
000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo02L0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`080?ooo`050000
003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`0X0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0:03oool100000040oooo000E0?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2@0?ooo`800000:`3oool100000040oooo000E
0?ooo`8000002@3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0:P3oool200000040oooo
000E0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`000000oooo000000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2<0?ooo`800000;P3oool100000040
oooo000E0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`000000oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo02h0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`080?ooo`050000
003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0203oool01@000000oooo0000003oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08P0oooo0P00000a0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0203oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0<@3oool100000040oooo000E0?ooo`030000003oool0oooo00P0oooo
00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`230?ooo`800000=03oool100000040oooo000E0?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo03@0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`080?ooo`050000003oool000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0e
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0203oool01@000000oooo0000003oool0
000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07d0oooo0P00
000h0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo00000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo03P0oooo0@0000010?ooo`003@3oool4000000@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo03T0oooo0@00
00010?ooo`003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`0j0?ooo`4000000@3oool000h0oooo00<00000
0?ooo`3oool0103oool2000000T0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0M@3oool2000003`0oooo0P00
00010?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1`3oool1
00000040oooo000=0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`4000000@3oool000h0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`020?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool100000040oooo000E0?ooool000002`0000010?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.205896, -0.171156, \
0.00782879, 0.00782879}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pvf3, cp3];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99834 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0285477 0.394194 0.0285002 0.394194 [
[ 0 0 0 0 ]
[ 1 .99834 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.02461 .02456 m
.02381 .02535 L
s
% Start of user PostScript
-0.01 -0.01 -0.01202 -0.00798 MAarrowhead1
% End of user PostScript
.02461 .08115 m
.02392 .07052 L
s
% Start of user PostScript
-0.01 0.133571 -0.0117329 0.10659 MAarrowhead1
% End of user PostScript
.02461 .13775 m
.02404 .11568 L
s
% Start of user PostScript
-0.01 0.277143 -0.0114457 0.22116 MAarrowhead1
% End of user PostScript
.02461 .19434 m
.02415 .16084 L
s
% Start of user PostScript
-0.01 0.420714 -0.0111586 0.33573 MAarrowhead1
% End of user PostScript
.02461 .25094 m
.02426 .20601 L
s
% Start of user PostScript
-0.01 0.564286 -0.0108714 0.4503 MAarrowhead1
% End of user PostScript
.02461 .30753 m
.02438 .25117 L
s
% Start of user PostScript
-0.01 0.707857 -0.0105843 0.56487 MAarrowhead1
% End of user PostScript
.02461 .36413 m
.02449 .29633 L
s
% Start of user PostScript
-0.01 0.851429 -0.0102971 0.67944 MAarrowhead1
% End of user PostScript
.02461 .42072 m
.0246 .34149 L
s
% Start of user PostScript
-0.01 0.995 -0.01001 0.79401 MAarrowhead1
% End of user PostScript
.02461 .47732 m
.02472 .38666 L
s
% Start of user PostScript
-0.01 1.13857 -0.00972286 0.90858 MAarrowhead1
% End of user PostScript
.02461 .53391 m
.02483 .43182 L
s
% Start of user PostScript
-0.01 1.28214 -0.00943571 1.02315 MAarrowhead1
% End of user PostScript
.02461 .59051 m
.02494 .47698 L
s
% Start of user PostScript
-0.01 1.42571 -0.00914857 1.13772 MAarrowhead1
% End of user PostScript
.02461 .6471 m
.02505 .52215 L
s
% Start of user PostScript
-0.01 1.56929 -0.00886143 1.25229 MAarrowhead1
% End of user PostScript
.02461 .7037 m
.02517 .56731 L
s
% Start of user PostScript
-0.01 1.71286 -0.00857429 1.36686 MAarrowhead1
% End of user PostScript
.02461 .76029 m
.02528 .61247 L
s
% Start of user PostScript
-0.01 1.85643 -0.00828714 1.48143 MAarrowhead1
% End of user PostScript
.02461 .81689 m
.02539 .65763 L
s
% Start of user PostScript
-0.01 2. -0.008 1.596 MAarrowhead1
% End of user PostScript
.0812 .02456 m
.09184 .02524 L
s
% Start of user PostScript
0.133571 -0.01 0.160553 -0.00826714 MAarrowhead1
% End of user PostScript
.0812 .08115 m
.09032 .07203 L
s
% Start of user PostScript
0.133571 0.133571 0.156717 0.110425 MAarrowhead1
% End of user PostScript
.0812 .13775 m
.08881 .11882 L
s
% Start of user PostScript
0.133571 0.277143 0.152882 0.229118 MAarrowhead1
% End of user PostScript
.0812 .19434 m
.0873 .16561 L
s
% Start of user PostScript
0.133571 0.420714 0.149047 0.347811 MAarrowhead1
% End of user PostScript
.0812 .25094 m
.08579 .21239 L
s
% Start of user PostScript
0.133571 0.564286 0.145211 0.466503 MAarrowhead1
% End of user PostScript
.0812 .30753 m
.08428 .25918 L
s
% Start of user PostScript
0.133571 0.707857 0.141376 0.585196 MAarrowhead1
% End of user PostScript
.0812 .36413 m
.08277 .30597 L
s
% Start of user PostScript
0.133571 0.851429 0.13754 0.703888 MAarrowhead1
% End of user PostScript
.0812 .42072 m
.08125 .35276 L
s
% Start of user PostScript
0.133571 0.995 0.133705 0.822581 MAarrowhead1
% End of user PostScript
.0812 .47732 m
.07974 .39954 L
s
% Start of user PostScript
0.133571 1.13857 0.12987 0.941273 MAarrowhead1
% End of user PostScript
.0812 .53391 m
.07823 .44633 L
s
% Start of user PostScript
0.133571 1.28214 0.126034 1.05997 MAarrowhead1
% End of user PostScript
.0812 .59051 m
.07672 .49312 L
s
% Start of user PostScript
0.133571 1.42571 0.122199 1.17866 MAarrowhead1
% End of user PostScript
.0812 .6471 m
.07521 .53991 L
s
% Start of user PostScript
0.133571 1.56929 0.118363 1.29735 MAarrowhead1
% End of user PostScript
.0812 .7037 m
.07369 .5867 L
s
% Start of user PostScript
0.133571 1.71286 0.114528 1.41604 MAarrowhead1
% End of user PostScript
.0812 .76029 m
.07218 .63348 L
s
% Start of user PostScript
0.133571 1.85643 0.110693 1.53474 MAarrowhead1
% End of user PostScript
.0812 .81689 m
.07067 .68027 L
s
% Start of user PostScript
0.133571 2. 0.106857 1.65343 MAarrowhead1
% End of user PostScript
.1378 .02456 m
.15986 .02513 L
s
% Start of user PostScript
0.277143 -0.01 0.333126 -0.00855429 MAarrowhead1
% End of user PostScript
.1378 .08115 m
.15673 .07354 L
s
% Start of user PostScript
0.277143 0.133571 0.325168 0.114261 MAarrowhead1
% End of user PostScript
.1378 .13775 m
.15359 .12195 L
s
% Start of user PostScript
0.277143 0.277143 0.31721 0.237076 MAarrowhead1
% End of user PostScript
.1378 .19434 m
.15045 .17037 L
s
% Start of user PostScript
0.277143 0.420714 0.309252 0.359891 MAarrowhead1
% End of user PostScript
.1378 .25094 m
.14732 .21878 L
s
% Start of user PostScript
0.277143 0.564286 0.301294 0.482706 MAarrowhead1
% End of user PostScript
.1378 .30753 m
.14418 .26719 L
s
% Start of user PostScript
0.277143 0.707857 0.293336 0.605521 MAarrowhead1
% End of user PostScript
.1378 .36413 m
.14104 .31561 L
s
% Start of user PostScript
0.277143 0.851429 0.285378 0.728336 MAarrowhead1
% End of user PostScript
.1378 .42072 m
.13791 .36402 L
s
% Start of user PostScript
0.277143 0.995 0.27742 0.851151 MAarrowhead1
% End of user PostScript
.1378 .47732 m
.13477 .41243 L
s
% Start of user PostScript
0.277143 1.13857 0.269462 0.973967 MAarrowhead1
% End of user PostScript
.1378 .53391 m
.13163 .46085 L
s
% Start of user PostScript
0.277143 1.28214 0.261504 1.09678 MAarrowhead1
% End of user PostScript
.1378 .59051 m
.12849 .50926 L
s
% Start of user PostScript
0.277143 1.42571 0.253546 1.2196 MAarrowhead1
% End of user PostScript
.1378 .6471 m
.12536 .55767 L
s
% Start of user PostScript
0.277143 1.56929 0.245588 1.34241 MAarrowhead1
% End of user PostScript
.1378 .7037 m
.12222 .60608 L
s
% Start of user PostScript
0.277143 1.71286 0.23763 1.46523 MAarrowhead1
% End of user PostScript
.1378 .76029 m
.11908 .6545 L
s
% Start of user PostScript
0.277143 1.85643 0.229672 1.58804 MAarrowhead1
% End of user PostScript
.1378 .81689 m
.11595 .70291 L
s
% Start of user PostScript
0.277143 2. 0.221714 1.71086 MAarrowhead1
% End of user PostScript
.19439 .02456 m
.22789 .02501 L
s
% Start of user PostScript
0.420714 -0.01 0.505699 -0.00884143 MAarrowhead1
% End of user PostScript
.19439 .08115 m
.22313 .07505 L
s
% Start of user PostScript
0.420714 0.133571 0.493618 0.118096 MAarrowhead1
% End of user PostScript
.19439 .13775 m
.21837 .12509 L
s
% Start of user PostScript
0.420714 0.277143 0.481538 0.245034 MAarrowhead1
% End of user PostScript
.19439 .19434 m
.2136 .17513 L
s
% Start of user PostScript
0.420714 0.420714 0.469457 0.371972 MAarrowhead1
% End of user PostScript
.19439 .25094 m
.20884 .22517 L
s
% Start of user PostScript
0.420714 0.564286 0.457377 0.498909 MAarrowhead1
% End of user PostScript
.19439 .30753 m
.20408 .27521 L
s
% Start of user PostScript
0.420714 0.707857 0.445296 0.625847 MAarrowhead1
% End of user PostScript
.19439 .36413 m
.19932 .32524 L
s
% Start of user PostScript
0.420714 0.851429 0.433216 0.752784 MAarrowhead1
% End of user PostScript
.19439 .42072 m
.19456 .37528 L
s
% Start of user PostScript
0.420714 0.995 0.421135 0.879722 MAarrowhead1
% End of user PostScript
.19439 .47732 m
.18979 .42532 L
s
% Start of user PostScript
0.420714 1.13857 0.409054 1.00666 MAarrowhead1
% End of user PostScript
.19439 .53391 m
.18503 .47536 L
s
% Start of user PostScript
0.420714 1.28214 0.396974 1.1336 MAarrowhead1
% End of user PostScript
.19439 .59051 m
.18027 .5254 L
s
% Start of user PostScript
0.420714 1.42571 0.384893 1.26054 MAarrowhead1
% End of user PostScript
.19439 .6471 m
.17551 .57543 L
s
% Start of user PostScript
0.420714 1.56929 0.372813 1.38747 MAarrowhead1
% End of user PostScript
.19439 .7037 m
.17075 .62547 L
s
% Start of user PostScript
0.420714 1.71286 0.360732 1.51441 MAarrowhead1
% End of user PostScript
.19439 .76029 m
.16598 .67551 L
s
% Start of user PostScript
0.420714 1.85643 0.348652 1.64135 MAarrowhead1
% End of user PostScript
.19439 .81689 m
.16122 .72555 L
s
% Start of user PostScript
0.420714 2. 0.336571 1.76829 MAarrowhead1
% End of user PostScript
.25099 .02456 m
.29592 .0249 L
s
% Start of user PostScript
0.564286 -0.01 0.678271 -0.00912857 MAarrowhead1
% End of user PostScript
.25099 .08115 m
.28953 .07656 L
s
% Start of user PostScript
0.564286 0.133571 0.662068 0.121932 MAarrowhead1
% End of user PostScript
.25099 .13775 m
.28314 .12823 L
s
% Start of user PostScript
0.564286 0.277143 0.645865 0.252992 MAarrowhead1
% End of user PostScript
.25099 .19434 m
.27676 .17989 L
s
% Start of user PostScript
0.564286 0.420714 0.629662 0.384052 MAarrowhead1
% End of user PostScript
.25099 .25094 m
.27037 .23155 L
s
% Start of user PostScript
0.564286 0.564286 0.613459 0.515112 MAarrowhead1
% End of user PostScript
.25099 .30753 m
.26398 .28322 L
s
% Start of user PostScript
0.564286 0.707857 0.597256 0.646172 MAarrowhead1
% End of user PostScript
.25099 .36413 m
.2576 .33488 L
s
% Start of user PostScript
0.564286 0.851429 0.581053 0.777233 MAarrowhead1
% End of user PostScript
.25099 .42072 m
.25121 .38654 L
s
% Start of user PostScript
0.564286 0.995 0.56485 0.908293 MAarrowhead1
% End of user PostScript
.25099 .47732 m
.24482 .43821 L
s
% Start of user PostScript
0.564286 1.13857 0.548647 1.03935 MAarrowhead1
% End of user PostScript
.25099 .53391 m
.23843 .48987 L
s
% Start of user PostScript
0.564286 1.28214 0.532444 1.17041 MAarrowhead1
% End of user PostScript
.25099 .59051 m
.23205 .54153 L
s
% Start of user PostScript
0.564286 1.42571 0.516241 1.30147 MAarrowhead1
% End of user PostScript
.25099 .6471 m
.22566 .5932 L
s
% Start of user PostScript
0.564286 1.56929 0.500038 1.43253 MAarrowhead1
% End of user PostScript
.25099 .7037 m
.21927 .64486 L
s
% Start of user PostScript
0.564286 1.71286 0.483835 1.56359 MAarrowhead1
% End of user PostScript
.25099 .76029 m
.21289 .69652 L
s
% Start of user PostScript
0.564286 1.85643 0.467632 1.69465 MAarrowhead1
% End of user PostScript
.25099 .81689 m
.2065 .74819 L
s
% Start of user PostScript
0.564286 2. 0.451429 1.82571 MAarrowhead1
% End of user PostScript
.30758 .02456 m
.36395 .02479 L
s
% Start of user PostScript
0.707857 -0.01 0.850844 -0.00941571 MAarrowhead1
% End of user PostScript
.30758 .08115 m
.35593 .07808 L
s
% Start of user PostScript
0.707857 0.133571 0.830519 0.125767 MAarrowhead1
% End of user PostScript
.30758 .13775 m
.34792 .13137 L
s
% Start of user PostScript
0.707857 0.277143 0.810193 0.26095 MAarrowhead1
% End of user PostScript
.30758 .19434 m
.33991 .18465 L
s
% Start of user PostScript
0.707857 0.420714 0.789867 0.396133 MAarrowhead1
% End of user PostScript
.30758 .25094 m
.3319 .23794 L
s
% Start of user PostScript
0.707857 0.564286 0.769542 0.531315 MAarrowhead1
% End of user PostScript
.30758 .30753 m
.32388 .29123 L
s
% Start of user PostScript
0.707857 0.707857 0.749216 0.666498 MAarrowhead1
% End of user PostScript
.30758 .36413 m
.31587 .34452 L
s
% Start of user PostScript
0.707857 0.851429 0.728891 0.801681 MAarrowhead1
% End of user PostScript
.30758 .42072 m
.30786 .39781 L
s
% Start of user PostScript
0.707857 0.995 0.708565 0.936864 MAarrowhead1
% End of user PostScript
.30758 .47732 m
.29985 .45109 L
s
% Start of user PostScript
0.707857 1.13857 0.688239 1.07205 MAarrowhead1
% End of user PostScript
.30758 .53391 m
.29184 .50438 L
s
% Start of user PostScript
0.707857 1.28214 0.667914 1.20723 MAarrowhead1
% End of user PostScript
.30758 .59051 m
.28382 .55767 L
s
% Start of user PostScript
0.707857 1.42571 0.647588 1.34241 MAarrowhead1
% End of user PostScript
.30758 .6471 m
.27581 .61096 L
s
% Start of user PostScript
0.707857 1.56929 0.627263 1.47759 MAarrowhead1
% End of user PostScript
.30758 .7037 m
.2678 .66425 L
s
% Start of user PostScript
0.707857 1.71286 0.606937 1.61278 MAarrowhead1
% End of user PostScript
.30758 .76029 m
.25979 .71754 L
s
% Start of user PostScript
0.707857 1.85643 0.586611 1.74796 MAarrowhead1
% End of user PostScript
.30758 .81689 m
.25177 .77082 L
s
% Start of user PostScript
0.707857 2. 0.566286 1.88314 MAarrowhead1
% End of user PostScript
.36418 .02456 m
.43197 .02468 L
s
% Start of user PostScript
0.851429 -0.01 1.02342 -0.00970286 MAarrowhead1
% End of user PostScript
.36418 .08115 m
.42234 .07959 L
s
% Start of user PostScript
0.851429 0.133571 0.998969 0.129602 MAarrowhead1
% End of user PostScript
.36418 .13775 m
.4127 .1345 L
s
% Start of user PostScript
0.851429 0.277143 0.974521 0.268908 MAarrowhead1
% End of user PostScript
.36418 .19434 m
.40306 .18942 L
s
% Start of user PostScript
0.851429 0.420714 0.950073 0.408213 MAarrowhead1
% End of user PostScript
.36418 .25094 m
.39342 .24433 L
s
% Start of user PostScript
0.851429 0.564286 0.925624 0.547518 MAarrowhead1
% End of user PostScript
.36418 .30753 m
.38379 .29924 L
s
% Start of user PostScript
0.851429 0.707857 0.901176 0.686824 MAarrowhead1
% End of user PostScript
.36418 .36413 m
.37415 .35416 L
s
% Start of user PostScript
0.851429 0.851429 0.876728 0.826129 MAarrowhead1
% End of user PostScript
.36418 .42072 m
.36451 .40907 L
s
% Start of user PostScript
0.851429 0.995 0.85228 0.965434 MAarrowhead1
% End of user PostScript
.36418 .47732 m
.35487 .46398 L
s
% Start of user PostScript
0.851429 1.13857 0.827832 1.10474 MAarrowhead1
% End of user PostScript
.36418 .53391 m
.34524 .5189 L
s
% Start of user PostScript
0.851429 1.28214 0.803384 1.24404 MAarrowhead1
% End of user PostScript
.36418 .59051 m
.3356 .57381 L
s
% Start of user PostScript
0.851429 1.42571 0.778936 1.38335 MAarrowhead1
% End of user PostScript
.36418 .6471 m
.32596 .62872 L
s
% Start of user PostScript
0.851429 1.56929 0.754487 1.52266 MAarrowhead1
% End of user PostScript
.36418 .7037 m
.31632 .68364 L
s
% Start of user PostScript
0.851429 1.71286 0.730039 1.66196 MAarrowhead1
% End of user PostScript
.36418 .76029 m
.30669 .73855 L
s
% Start of user PostScript
0.851429 1.85643 0.705591 1.80127 MAarrowhead1
% End of user PostScript
.36418 .81689 m
.29705 .79346 L
s
% Start of user PostScript
0.851429 2. 0.681143 1.94057 MAarrowhead1
% End of user PostScript
.42077 .02456 m
.5 .02456 L
s
% Start of user PostScript
0.995 -0.01 1.19599 -0.00999 MAarrowhead1
% End of user PostScript
.42077 .08115 m
.48874 .0811 L
s
% Start of user PostScript
0.995 0.133571 1.16742 0.133438 MAarrowhead1
% End of user PostScript
.42077 .13775 m
.47748 .13764 L
s
% Start of user PostScript
0.995 0.277143 1.13885 0.276866 MAarrowhead1
% End of user PostScript
.42077 .19434 m
.46621 .19418 L
s
% Start of user PostScript
0.995 0.420714 1.11028 0.420294 MAarrowhead1
% End of user PostScript
.42077 .25094 m
.45495 .25072 L
s
% Start of user PostScript
0.995 0.564286 1.08171 0.563721 MAarrowhead1
% End of user PostScript
.42077 .30753 m
.44369 .30725 L
s
% Start of user PostScript
0.995 0.707857 1.05314 0.707149 MAarrowhead1
% End of user PostScript
.42077 .36413 m
.43243 .36379 L
s
% Start of user PostScript
0.995 0.851429 1.02457 0.850577 MAarrowhead1
% End of user PostScript
.42077 .42072 m
.42116 .42033 L
s
% Start of user PostScript
0.995 0.995 0.995995 0.994005 MAarrowhead1
% End of user PostScript
.42077 .47732 m
.4099 .47687 L
s
% Start of user PostScript
0.995 1.13857 0.967424 1.13743 MAarrowhead1
% End of user PostScript
.42077 .53391 m
.39864 .53341 L
s
% Start of user PostScript
0.995 1.28214 0.938854 1.28086 MAarrowhead1
% End of user PostScript
.42077 .59051 m
.38738 .58995 L
s
% Start of user PostScript
0.995 1.42571 0.910283 1.42429 MAarrowhead1
% End of user PostScript
.42077 .6471 m
.37611 .64648 L
s
% Start of user PostScript
0.995 1.56929 0.881712 1.56772 MAarrowhead1
% End of user PostScript
.42077 .7037 m
.36485 .70302 L
s
% Start of user PostScript
0.995 1.71286 0.853141 1.71114 MAarrowhead1
% End of user PostScript
.42077 .76029 m
.35359 .75956 L
s
% Start of user PostScript
0.995 1.85643 0.824571 1.85457 MAarrowhead1
% End of user PostScript
.42077 .81689 m
.34233 .8161 L
s
% Start of user PostScript
0.995 2. 0.796 1.998 MAarrowhead1
% End of user PostScript
.47737 .02456 m
.56803 .02445 L
s
% Start of user PostScript
1.13857 -0.01 1.36856 -0.0102771 MAarrowhead1
% End of user PostScript
.47737 .08115 m
.55514 .08261 L
s
% Start of user PostScript
1.13857 0.133571 1.33587 0.137273 MAarrowhead1
% End of user PostScript
.47737 .13775 m
.54225 .14078 L
s
% Start of user PostScript
1.13857 0.277143 1.30318 0.284824 MAarrowhead1
% End of user PostScript
.47737 .19434 m
.52936 .19894 L
s
% Start of user PostScript
1.13857 0.420714 1.27048 0.432374 MAarrowhead1
% End of user PostScript
.47737 .25094 m
.51648 .2571 L
s
% Start of user PostScript
1.13857 0.564286 1.23779 0.579924 MAarrowhead1
% End of user PostScript
.47737 .30753 m
.50359 .31527 L
s
% Start of user PostScript
1.13857 0.707857 1.2051 0.727475 MAarrowhead1
% End of user PostScript
.47737 .36413 m
.4907 .37343 L
s
% Start of user PostScript
1.13857 0.851429 1.1724 0.875025 MAarrowhead1
% End of user PostScript
.47737 .42072 m
.47781 .43159 L
s
% Start of user PostScript
1.13857 0.995 1.13971 1.02258 MAarrowhead1
% End of user PostScript
.47737 .47732 m
.46493 .48976 L
s
% Start of user PostScript
1.13857 1.13857 1.10702 1.17013 MAarrowhead1
% End of user PostScript
.47737 .53391 m
.45204 .54792 L
s
% Start of user PostScript
1.13857 1.28214 1.07432 1.31768 MAarrowhead1
% End of user PostScript
.47737 .59051 m
.43915 .60608 L
s
% Start of user PostScript
1.13857 1.42571 1.04163 1.46523 MAarrowhead1
% End of user PostScript
.47737 .6471 m
.42626 .66425 L
s
% Start of user PostScript
1.13857 1.56929 1.00894 1.61278 MAarrowhead1
% End of user PostScript
.47737 .7037 m
.41338 .72241 L
s
% Start of user PostScript
1.13857 1.71286 0.976244 1.76033 MAarrowhead1
% End of user PostScript
.47737 .76029 m
.40049 .78057 L
s
% Start of user PostScript
1.13857 1.85643 0.94355 1.90788 MAarrowhead1
% End of user PostScript
.47737 .81689 m
.3876 .83874 L
s
% Start of user PostScript
1.13857 2. 0.910857 2.05543 MAarrowhead1
% End of user PostScript
.53396 .02456 m
.63605 .02434 L
s
% Start of user PostScript
1.28214 -0.01 1.54114 -0.0105643 MAarrowhead1
% End of user PostScript
.53396 .08115 m
.62154 .08412 L
s
% Start of user PostScript
1.28214 0.133571 1.50432 0.141109 MAarrowhead1
% End of user PostScript
.53396 .13775 m
.60703 .14391 L
s
% Start of user PostScript
1.28214 0.277143 1.4675 0.292782 MAarrowhead1
% End of user PostScript
.53396 .19434 m
.59252 .2037 L
s
% Start of user PostScript
1.28214 0.420714 1.43069 0.444455 MAarrowhead1
% End of user PostScript
.53396 .25094 m
.578 .26349 L
s
% Start of user PostScript
1.28214 0.564286 1.39387 0.596128 MAarrowhead1
% End of user PostScript
.53396 .30753 m
.56349 .32328 L
s
% Start of user PostScript
1.28214 0.707857 1.35706 0.747801 MAarrowhead1
% End of user PostScript
.53396 .36413 m
.54898 .38307 L
s
% Start of user PostScript
1.28214 0.851429 1.32024 0.899473 MAarrowhead1
% End of user PostScript
.53396 .42072 m
.53447 .44286 L
s
% Start of user PostScript
1.28214 0.995 1.28343 1.05115 MAarrowhead1
% End of user PostScript
.53396 .47732 m
.51995 .50264 L
s
% Start of user PostScript
1.28214 1.13857 1.24661 1.20282 MAarrowhead1
% End of user PostScript
.53396 .53391 m
.50544 .56243 L
s
% Start of user PostScript
1.28214 1.28214 1.20979 1.35449 MAarrowhead1
% End of user PostScript
.53396 .59051 m
.49093 .62222 L
s
% Start of user PostScript
1.28214 1.42571 1.17298 1.50617 MAarrowhead1
% End of user PostScript
.53396 .6471 m
.47642 .68201 L
s
% Start of user PostScript
1.28214 1.56929 1.13616 1.65784 MAarrowhead1
% End of user PostScript
.53396 .7037 m
.4619 .7418 L
s
% Start of user PostScript
1.28214 1.71286 1.09935 1.80951 MAarrowhead1
% End of user PostScript
.53396 .76029 m
.44739 .80159 L
s
% Start of user PostScript
1.28214 1.85643 1.06253 1.96118 MAarrowhead1
% End of user PostScript
.53396 .81689 m
.43288 .86138 L
s
% Start of user PostScript
1.28214 2. 1.02571 2.11286 MAarrowhead1
% End of user PostScript
.59056 .02456 m
.70408 .02422 L
s
% Start of user PostScript
1.42571 -0.01 1.71371 -0.0108514 MAarrowhead1
% End of user PostScript
.59056 .08115 m
.68794 .08564 L
s
% Start of user PostScript
1.42571 0.133571 1.67277 0.144944 MAarrowhead1
% End of user PostScript
.59056 .13775 m
.67181 .14705 L
s
% Start of user PostScript
1.42571 0.277143 1.63183 0.30074 MAarrowhead1
% End of user PostScript
.59056 .19434 m
.65567 .20846 L
s
% Start of user PostScript
1.42571 0.420714 1.59089 0.456535 MAarrowhead1
% End of user PostScript
.59056 .25094 m
.63953 .26988 L
s
% Start of user PostScript
1.42571 0.564286 1.54996 0.612331 MAarrowhead1
% End of user PostScript
.59056 .30753 m
.62339 .33129 L
s
% Start of user PostScript
1.42571 0.707857 1.50902 0.768126 MAarrowhead1
% End of user PostScript
.59056 .36413 m
.60726 .3927 L
s
% Start of user PostScript
1.42571 0.851429 1.46808 0.923922 MAarrowhead1
% End of user PostScript
.59056 .42072 m
.59112 .45412 L
s
% Start of user PostScript
1.42571 0.995 1.42714 1.07972 MAarrowhead1
% End of user PostScript
.59056 .47732 m
.57498 .51553 L
s
% Start of user PostScript
1.42571 1.13857 1.3862 1.23551 MAarrowhead1
% End of user PostScript
.59056 .53391 m
.55884 .57695 L
s
% Start of user PostScript
1.42571 1.28214 1.34526 1.39131 MAarrowhead1
% End of user PostScript
.59056 .59051 m
.5427 .63836 L
s
% Start of user PostScript
1.42571 1.42571 1.30432 1.5471 MAarrowhead1
% End of user PostScript
.59056 .6471 m
.52657 .69977 L
s
% Start of user PostScript
1.42571 1.56929 1.26339 1.7029 MAarrowhead1
% End of user PostScript
.59056 .7037 m
.51043 .76119 L
s
% Start of user PostScript
1.42571 1.71286 1.22245 1.85869 MAarrowhead1
% End of user PostScript
.59056 .76029 m
.49429 .8226 L
s
% Start of user PostScript
1.42571 1.85643 1.18151 2.01449 MAarrowhead1
% End of user PostScript
.59056 .81689 m
.47815 .88401 L
s
% Start of user PostScript
1.42571 2. 1.14057 2.17029 MAarrowhead1
% End of user PostScript
.64715 .02456 m
.77211 .02411 L
s
% Start of user PostScript
1.56929 -0.01 1.88628 -0.0111386 MAarrowhead1
% End of user PostScript
.64715 .08115 m
.75435 .08715 L
s
% Start of user PostScript
1.56929 0.133571 1.84122 0.148779 MAarrowhead1
% End of user PostScript
.64715 .13775 m
.73658 .15019 L
s
% Start of user PostScript
1.56929 0.277143 1.79616 0.308698 MAarrowhead1
% End of user PostScript
.64715 .19434 m
.71882 .21323 L
s
% Start of user PostScript
1.56929 0.420714 1.7511 0.468616 MAarrowhead1
% End of user PostScript
.64715 .25094 m
.70106 .27626 L
s
% Start of user PostScript
1.56929 0.564286 1.70604 0.628534 MAarrowhead1
% End of user PostScript
.64715 .30753 m
.6833 .3393 L
s
% Start of user PostScript
1.56929 0.707857 1.66098 0.788452 MAarrowhead1
% End of user PostScript
.64715 .36413 m
.66553 .40234 L
s
% Start of user PostScript
1.56929 0.851429 1.61592 0.94837 MAarrowhead1
% End of user PostScript
.64715 .42072 m
.64777 .46538 L
s
% Start of user PostScript
1.56929 0.995 1.57086 1.10829 MAarrowhead1
% End of user PostScript
.64715 .47732 m
.63001 .52842 L
s
% Start of user PostScript
1.56929 1.13857 1.52579 1.26821 MAarrowhead1
% End of user PostScript
.64715 .53391 m
.61224 .59146 L
s
% Start of user PostScript
1.56929 1.28214 1.48073 1.42812 MAarrowhead1
% End of user PostScript
.64715 .59051 m
.59448 .6545 L
s
% Start of user PostScript
1.56929 1.42571 1.43567 1.58804 MAarrowhead1
% End of user PostScript
.64715 .6471 m
.57672 .71754 L
s
% Start of user PostScript
1.56929 1.56929 1.39061 1.74796 MAarrowhead1
% End of user PostScript
.64715 .7037 m
.55896 .78057 L
s
% Start of user PostScript
1.56929 1.71286 1.34555 1.90788 MAarrowhead1
% End of user PostScript
.64715 .76029 m
.54119 .84361 L
s
% Start of user PostScript
1.56929 1.85643 1.30049 2.0678 MAarrowhead1
% End of user PostScript
.64715 .81689 m
.52343 .90665 L
s
% Start of user PostScript
1.56929 2. 1.25543 2.22771 MAarrowhead1
% End of user PostScript
.70375 .02456 m
.84014 .024 L
s
% Start of user PostScript
1.71286 -0.01 2.05885 -0.0114257 MAarrowhead1
% End of user PostScript
.70375 .08115 m
.82075 .08866 L
s
% Start of user PostScript
1.71286 0.133571 2.00967 0.152615 MAarrowhead1
% End of user PostScript
.70375 .13775 m
.80136 .15332 L
s
% Start of user PostScript
1.71286 0.277143 1.96049 0.316656 MAarrowhead1
% End of user PostScript
.70375 .19434 m
.78197 .21799 L
s
% Start of user PostScript
1.71286 0.420714 1.9113 0.480696 MAarrowhead1
% End of user PostScript
.70375 .25094 m
.76258 .28265 L
s
% Start of user PostScript
1.71286 0.564286 1.86212 0.644737 MAarrowhead1
% End of user PostScript
.70375 .30753 m
.7432 .34732 L
s
% Start of user PostScript
1.71286 0.707857 1.81294 0.808777 MAarrowhead1
% End of user PostScript
.70375 .36413 m
.72381 .41198 L
s
% Start of user PostScript
1.71286 0.851429 1.76375 0.972818 MAarrowhead1
% End of user PostScript
.70375 .42072 m
.70442 .47664 L
s
% Start of user PostScript
1.71286 0.995 1.71457 1.13686 MAarrowhead1
% End of user PostScript
.70375 .47732 m
.68503 .54131 L
s
% Start of user PostScript
1.71286 1.13857 1.66539 1.3009 MAarrowhead1
% End of user PostScript
.70375 .53391 m
.66565 .60597 L
s
% Start of user PostScript
1.71286 1.28214 1.6162 1.46494 MAarrowhead1
% End of user PostScript
.70375 .59051 m
.64626 .67063 L
s
% Start of user PostScript
1.71286 1.42571 1.56702 1.62898 MAarrowhead1
% End of user PostScript
.70375 .6471 m
.62687 .7353 L
s
% Start of user PostScript
1.71286 1.56929 1.51784 1.79302 MAarrowhead1
% End of user PostScript
.70375 .7037 m
.60748 .79996 L
s
% Start of user PostScript
1.71286 1.71286 1.46865 1.95706 MAarrowhead1
% End of user PostScript
.70375 .76029 m
.58809 .86463 L
s
% Start of user PostScript
1.71286 1.85643 1.41947 2.1211 MAarrowhead1
% End of user PostScript
.70375 .81689 m
.56871 .92929 L
s
% Start of user PostScript
1.71286 2. 1.37029 2.28514 MAarrowhead1
% End of user PostScript
.76034 .02456 m
.90816 .02388 L
s
% Start of user PostScript
1.85643 -0.01 2.23143 -0.0117129 MAarrowhead1
% End of user PostScript
.76034 .08115 m
.88715 .09017 L
s
% Start of user PostScript
1.85643 0.133571 2.17812 0.15645 MAarrowhead1
% End of user PostScript
.76034 .13775 m
.86614 .15646 L
s
% Start of user PostScript
1.85643 0.277143 2.12482 0.324613 MAarrowhead1
% End of user PostScript
.76034 .19434 m
.84512 .22275 L
s
% Start of user PostScript
1.85643 0.420714 2.07151 0.492777 MAarrowhead1
% End of user PostScript
.76034 .25094 m
.82411 .28904 L
s
% Start of user PostScript
1.85643 0.564286 2.0182 0.66094 MAarrowhead1
% End of user PostScript
.76034 .30753 m
.8031 .35533 L
s
% Start of user PostScript
1.85643 0.707857 1.9649 0.829103 MAarrowhead1
% End of user PostScript
.76034 .36413 m
.78209 .42162 L
s
% Start of user PostScript
1.85643 0.851429 1.91159 0.997266 MAarrowhead1
% End of user PostScript
.76034 .42072 m
.76107 .48791 L
s
% Start of user PostScript
1.85643 0.995 1.85829 1.16543 MAarrowhead1
% End of user PostScript
.76034 .47732 m
.74006 .55419 L
s
% Start of user PostScript
1.85643 1.13857 1.80498 1.33359 MAarrowhead1
% End of user PostScript
.76034 .53391 m
.71905 .62048 L
s
% Start of user PostScript
1.85643 1.28214 1.75167 1.50176 MAarrowhead1
% End of user PostScript
.76034 .59051 m
.69803 .68677 L
s
% Start of user PostScript
1.85643 1.42571 1.69837 1.66992 MAarrowhead1
% End of user PostScript
.76034 .6471 m
.67702 .75306 L
s
% Start of user PostScript
1.85643 1.56929 1.64506 1.83808 MAarrowhead1
% End of user PostScript
.76034 .7037 m
.65601 .81935 L
s
% Start of user PostScript
1.85643 1.71286 1.59175 2.00625 MAarrowhead1
% End of user PostScript
.76034 .76029 m
.635 .88564 L
s
% Start of user PostScript
1.85643 1.85643 1.53845 2.17441 MAarrowhead1
% End of user PostScript
.76034 .81689 m
.61398 .95193 L
s
% Start of user PostScript
1.85643 2. 1.48514 2.34257 MAarrowhead1
% End of user PostScript
.81694 .02456 m
.97619 .02377 L
s
% Start of user PostScript
2. -0.01 2.404 -0.012 MAarrowhead1
% End of user PostScript
.81694 .08115 m
.95355 .09168 L
s
% Start of user PostScript
2. 0.133571 2.34657 0.160286 MAarrowhead1
% End of user PostScript
.81694 .13775 m
.93091 .1596 L
s
% Start of user PostScript
2. 0.277143 2.28914 0.332571 MAarrowhead1
% End of user PostScript
.81694 .19434 m
.90828 .22751 L
s
% Start of user PostScript
2. 0.420714 2.23171 0.504857 MAarrowhead1
% End of user PostScript
.81694 .25094 m
.88564 .29543 L
s
% Start of user PostScript
2. 0.564286 2.17429 0.677143 MAarrowhead1
% End of user PostScript
.81694 .30753 m
.863 .36334 L
s
% Start of user PostScript
2. 0.707857 2.11686 0.849429 MAarrowhead1
% End of user PostScript
.81694 .36413 m
.84036 .43125 L
s
% Start of user PostScript
2. 0.851429 2.05943 1.02171 MAarrowhead1
% End of user PostScript
.81694 .42072 m
.81772 .49917 L
s
% Start of user PostScript
2. 0.995 2.002 1.194 MAarrowhead1
% End of user PostScript
.81694 .47732 m
.79509 .56708 L
s
% Start of user PostScript
2. 1.13857 1.94457 1.36629 MAarrowhead1
% End of user PostScript
.81694 .53391 m
.77245 .635 L
s
% Start of user PostScript
2. 1.28214 1.88714 1.53857 MAarrowhead1
% End of user PostScript
.81694 .59051 m
.74981 .70291 L
s
% Start of user PostScript
2. 1.42571 1.82971 1.71086 MAarrowhead1
% End of user PostScript
.81694 .6471 m
.72717 .77082 L
s
% Start of user PostScript
2. 1.56929 1.77229 1.88314 MAarrowhead1
% End of user PostScript
.81694 .7037 m
.70453 .83874 L
s
% Start of user PostScript
2. 1.71286 1.71486 2.05543 MAarrowhead1
% End of user PostScript
.81694 .76029 m
.6819 .90665 L
s
% Start of user PostScript
2. 1.85643 1.65743 2.22771 MAarrowhead1
% End of user PostScript
.81694 .81689 m
.65926 .97457 L
s
% Start of user PostScript
2. 2. 1.6 2.4 MAarrowhead1
% End of user PostScript
.5 Mabswid
.81694 .04852 m
.80898 .04831 L
.80102 .0481 L
.79306 .0479 L
.7851 .0477 L
.77714 .04751 L
.76918 .04732 L
.76122 .04714 L
.75326 .04696 L
.7453 .04678 L
.73734 .04661 L
.72938 .04644 L
.72142 .04628 L
.71346 .04612 L
.7055 .04596 L
.69754 .04581 L
.68958 .04567 L
.68162 .04552 L
.67366 .04538 L
.6657 .04525 L
.65775 .04512 L
.64979 .04499 L
.64183 .04487 L
.63826 .04481 L
.63387 .04462 L
.62591 .04431 L
.61795 .04402 L
.60999 .04377 L
.60203 .04354 L
.59407 .04334 L
.58611 .04315 L
.57815 .04298 L
.57019 .04282 L
.56223 .04268 L
.55427 .04255 L
.54631 .04243 L
.53835 .04232 L
.53039 .04222 L
.52243 .04213 L
.51447 .04205 L
.50651 .04197 L
.49855 .04191 L
.4906 .04184 L
.48264 .04179 L
.47468 .04174 L
.46672 .0417 L
.45876 .04167 L
.4508 .04164 L
.44284 .04162 L
.43488 .0416 L
Mistroke
.42692 .0416 L
.41896 .0416 L
.411 .0416 L
.40304 .04162 L
.39508 .04164 L
.38712 .04167 L
.37916 .04172 L
.3712 .04177 L
.36324 .04183 L
.35528 .04191 L
.34732 .042 L
.33936 .0421 L
.3314 .04223 L
.32344 .04237 L
.31549 .04254 L
.30753 .04275 L
.29957 .04299 L
.29161 .04327 L
.28365 .04363 L
.27569 .04406 L
.26773 .04461 L
.26521 .04481 L
.25977 .04497 L
.25181 .04523 L
.24385 .04551 L
.23589 .04582 L
.22793 .04616 L
.21997 .04655 L
.21201 .04697 L
.20405 .04744 L
.19609 .04797 L
.18813 .04857 L
.18017 .04923 L
.17221 .04999 L
.16425 .05085 L
.15629 .05183 L
.14959 .05277 L
.14833 .05296 L
.14038 .05426 L
.13242 .05578 L
.12446 .05759 L
.1165 .05976 L
.1134 .06073 L
.10854 .06241 L
.10058 .06572 L
.09478 .06869 L
.09262 .06995 L
.08466 .07555 L
.08335 .07665 L
.0767 .0833 L
Mistroke
.0756 .08461 L
.07 .09257 L
.06874 .09473 L
.06577 .10053 L
.06246 .10849 L
.06078 .11335 L
.05981 .11645 L
.05764 .12441 L
.05583 .13237 L
.0543 .14033 L
.05301 .14829 L
.05282 .14954 L
.05188 .15625 L
.0509 .16421 L
.05004 .17217 L
.04928 .18013 L
.04861 .18809 L
.04802 .19604 L
.04749 .204 L
.04702 .21196 L
.04659 .21992 L
.04621 .22788 L
.04587 .23584 L
.04556 .2438 L
.04527 .25176 L
.04502 .25972 L
.04486 .26516 L
.04466 .26768 L
.04411 .27564 L
.04367 .2836 L
.04332 .29156 L
.04303 .29952 L
.04279 .30748 L
.04259 .31544 L
.04242 .3234 L
.04228 .33136 L
.04215 .33932 L
.04205 .34728 L
.04196 .35524 L
.04188 .36319 L
.04182 .37115 L
.04176 .37911 L
.04172 .38707 L
.04169 .39503 L
.04167 .40299 L
.04165 .41095 L
.04164 .41891 L
.04164 .42687 L
.04165 .43483 L
.04167 .44279 L
Mistroke
.04169 .45075 L
.04171 .45871 L
.04175 .46667 L
.04179 .47463 L
.04184 .48259 L
.04189 .49055 L
.04195 .49851 L
.04202 .50647 L
.0421 .51443 L
.04218 .52239 L
.04227 .53035 L
.04237 .5383 L
.04248 .54626 L
.0426 .55422 L
.04273 .56218 L
.04287 .57014 L
.04303 .5781 L
.0432 .58606 L
.04338 .59402 L
.04359 .60198 L
.04382 .60994 L
.04407 .6179 L
.04436 .62586 L
.04467 .63382 L
.04486 .63821 L
.04492 .64178 L
.04504 .64974 L
.04517 .6577 L
.0453 .66566 L
.04543 .67362 L
.04557 .68158 L
.04571 .68954 L
.04586 .6975 L
.04601 .70546 L
.04617 .71341 L
.04633 .72137 L
.04649 .72933 L
.04666 .73729 L
.04683 .74525 L
.047 .75321 L
.04718 .76117 L
.04737 .76913 L
.04756 .77709 L
.04775 .78505 L
.04795 .79301 L
.04815 .80097 L
.04836 .80893 L
.04857 .81689 L
Mfstroke
.81694 .05435 m
.80898 .05407 L
.80102 .0538 L
.79306 .05354 L
.7851 .05328 L
.77714 .05303 L
.76918 .05278 L
.76886 .05277 L
.76122 .05254 L
.75326 .0523 L
.7453 .05207 L
.73734 .05184 L
.72938 .05162 L
.72142 .05141 L
.71346 .0512 L
.7055 .05099 L
.69754 .05079 L
.68958 .0506 L
.68162 .05041 L
.67366 .05022 L
.6657 .05004 L
.65775 .04987 L
.64979 .0497 L
.64183 .04954 L
.63387 .04938 L
.62591 .04923 L
.61795 .04908 L
.60999 .04893 L
.60203 .0488 L
.59407 .04866 L
.58611 .04854 L
.57815 .04841 L
.57019 .0483 L
.56223 .04818 L
.55427 .04808 L
.54631 .04798 L
.53835 .04788 L
.53039 .04779 L
.52243 .0477 L
.51447 .04762 L
.50651 .04755 L
.49855 .04748 L
.4906 .04742 L
.48264 .04737 L
.47468 .04732 L
.46672 .04727 L
.45876 .04724 L
.4508 .04721 L
.44284 .04718 L
.43488 .04717 L
Mistroke
.42692 .04716 L
.41896 .04716 L
.411 .04717 L
.40304 .04718 L
.39508 .04721 L
.38712 .04724 L
.37916 .04729 L
.3712 .04734 L
.36324 .04741 L
.35528 .04749 L
.34732 .04757 L
.33936 .04768 L
.3314 .04779 L
.32344 .04792 L
.31549 .04807 L
.30753 .04824 L
.29957 .04842 L
.29161 .04862 L
.28365 .04885 L
.27569 .0491 L
.26773 .04937 L
.25977 .04968 L
.25181 .05001 L
.24385 .05039 L
.23589 .0508 L
.22793 .05125 L
.21997 .05176 L
.21201 .05232 L
.20616 .05277 L
.20405 .05294 L
.19609 .05363 L
.18813 .05441 L
.18017 .05528 L
.17221 .05627 L
.16425 .05739 L
.15629 .05868 L
.14833 .06017 L
.14559 .06073 L
.14038 .06189 L
.13242 .06391 L
.12446 .06631 L
.11781 .06869 L
.1165 .06921 L
.10854 .07276 L
.10149 .07665 L
.10058 .07722 L
.09262 .08296 L
.09069 .08461 L
.08466 .09064 L
.08301 .09257 L
Mistroke
.07726 .10053 L
.0767 .10144 L
.07281 .10849 L
.06926 .11645 L
.06874 .11776 L
.06636 .12441 L
.06395 .13237 L
.06193 .14033 L
.06078 .14554 L
.06021 .14829 L
.05873 .15625 L
.05744 .16421 L
.05632 .17217 L
.05533 .18013 L
.05446 .18809 L
.05368 .19604 L
.05299 .204 L
.05282 .20611 L
.05237 .21196 L
.05181 .21992 L
.0513 .22788 L
.05085 .23584 L
.05043 .2438 L
.05006 .25176 L
.04973 .25972 L
.04942 .26768 L
.04914 .27564 L
.0489 .2836 L
.04867 .29156 L
.04847 .29952 L
.04828 .30748 L
.04812 .31544 L
.04797 .3234 L
.04784 .33136 L
.04772 .33932 L
.04762 .34728 L
.04753 .35524 L
.04746 .36319 L
.04739 .37115 L
.04734 .37911 L
.04729 .38707 L
.04726 .39503 L
.04723 .40299 L
.04722 .41095 L
.04721 .41891 L
.04721 .42687 L
.04722 .43483 L
.04723 .44279 L
.04725 .45075 L
.04728 .45871 L
Mistroke
.04732 .46667 L
.04736 .47463 L
.04741 .48259 L
.04747 .49055 L
.04753 .49851 L
.0476 .50647 L
.04767 .51443 L
.04775 .52239 L
.04784 .53035 L
.04793 .5383 L
.04802 .54626 L
.04812 .55422 L
.04823 .56218 L
.04834 .57014 L
.04846 .5781 L
.04858 .58606 L
.04871 .59402 L
.04884 .60198 L
.04898 .60994 L
.04913 .6179 L
.04927 .62586 L
.04943 .63382 L
.04959 .64178 L
.04975 .64974 L
.04992 .6577 L
.05009 .66566 L
.05027 .67362 L
.05045 .68158 L
.05064 .68954 L
.05084 .6975 L
.05104 .70546 L
.05124 .71341 L
.05145 .72137 L
.05167 .72933 L
.05189 .73729 L
.05212 .74525 L
.05235 .75321 L
.05259 .76117 L
.05282 .76881 L
.05283 .76913 L
.05308 .77709 L
.05333 .78505 L
.05359 .79301 L
.05385 .80097 L
.05412 .80893 L
.05439 .81689 L
Mfstroke
.81694 .06201 m
.80898 .06164 L
.80102 .06128 L
.79306 .06093 L
.78836 .06073 L
.7851 .06059 L
.77714 .06026 L
.76918 .05993 L
.76122 .05961 L
.75326 .0593 L
.7453 .05899 L
.73734 .0587 L
.72938 .05841 L
.72142 .05812 L
.71346 .05785 L
.7055 .05758 L
.69754 .05732 L
.68958 .05706 L
.68162 .05681 L
.67366 .05657 L
.6657 .05634 L
.65775 .05611 L
.64979 .05589 L
.64183 .05568 L
.63387 .05547 L
.62591 .05527 L
.61795 .05508 L
.60999 .05489 L
.60203 .05471 L
.59407 .05454 L
.58611 .05437 L
.57815 .05421 L
.57019 .05406 L
.56223 .05391 L
.55427 .05377 L
.54631 .05364 L
.53835 .05351 L
.53039 .05339 L
.52243 .05328 L
.51447 .05318 L
.50651 .05308 L
.49855 .05299 L
.4906 .05291 L
.48264 .05284 L
.47468 .05278 L
.47423 .05277 L
.46672 .05272 L
.45876 .05267 L
.4508 .05263 L
.44284 .0526 L
Mistroke
.43488 .05258 L
.42692 .05257 L
.41896 .05257 L
.411 .05258 L
.40304 .0526 L
.39508 .05264 L
.38712 .05268 L
.37916 .05274 L
.37536 .05277 L
.3712 .05281 L
.36324 .0529 L
.35528 .053 L
.34732 .05311 L
.33936 .05325 L
.3314 .0534 L
.32344 .05357 L
.31549 .05376 L
.30753 .05398 L
.29957 .05422 L
.29161 .05448 L
.28365 .05478 L
.27569 .0551 L
.26773 .05546 L
.25977 .05586 L
.25181 .0563 L
.24385 .05679 L
.23589 .05733 L
.22793 .05792 L
.21997 .05859 L
.21201 .05932 L
.20405 .06014 L
.19886 .06073 L
.19609 .06106 L
.18813 .06209 L
.18017 .06325 L
.17221 .06456 L
.16425 .06605 L
.15629 .06777 L
.15243 .06869 L
.14833 .06975 L
.14038 .07205 L
.13242 .07477 L
.12763 .07665 L
.12446 .07801 L
.1165 .08195 L
.11192 .08461 L
.10854 .0868 L
.10102 .09257 L
.10058 .09295 L
.093 .10053 L
Mistroke
.09262 .10097 L
.08685 .10849 L
.08466 .11187 L
.08199 .11645 L
.07806 .12441 L
.0767 .12758 L
.07482 .13237 L
.0721 .14033 L
.06979 .14829 L
.06874 .15238 L
.06781 .15625 L
.0661 .16421 L
.0646 .17217 L
.06329 .18013 L
.06214 .18809 L
.06111 .19604 L
.06078 .19881 L
.06019 .204 L
.05937 .21196 L
.05863 .21992 L
.05797 .22788 L
.05737 .23584 L
.05683 .2438 L
.05635 .25176 L
.05591 .25972 L
.05551 .26768 L
.05515 .27564 L
.05482 .2836 L
.05453 .29156 L
.05426 .29952 L
.05403 .30748 L
.05381 .31544 L
.05362 .3234 L
.05345 .33136 L
.0533 .33932 L
.05316 .34728 L
.05305 .35524 L
.05295 .36319 L
.05286 .37115 L
.05282 .37532 L
.05279 .37911 L
.05273 .38707 L
.05268 .39503 L
.05265 .40299 L
.05263 .41095 L
.05262 .41891 L
.05262 .42687 L
.05263 .43483 L
.05265 .44279 L
.05268 .45075 L
Mistroke
.05272 .45871 L
.05277 .46667 L
.05282 .47419 L
.05282 .47463 L
.05289 .48259 L
.05296 .49055 L
.05304 .49851 L
.05313 .50647 L
.05323 .51443 L
.05333 .52239 L
.05344 .53035 L
.05356 .5383 L
.05368 .54626 L
.05382 .55422 L
.05396 .56218 L
.0541 .57014 L
.05426 .5781 L
.05442 .58606 L
.05458 .59402 L
.05476 .60198 L
.05494 .60994 L
.05512 .6179 L
.05532 .62586 L
.05552 .63382 L
.05572 .64178 L
.05594 .64974 L
.05616 .6577 L
.05639 .66566 L
.05662 .67362 L
.05686 .68158 L
.05711 .68954 L
.05736 .6975 L
.05763 .70546 L
.05789 .71341 L
.05817 .72137 L
.05845 .72933 L
.05874 .73729 L
.05904 .74525 L
.05935 .75321 L
.05966 .76117 L
.05998 .76913 L
.06031 .77709 L
.06064 .78505 L
.06078 .78831 L
.06098 .79301 L
.06133 .80097 L
.06169 .80893 L
.06205 .81689 L
Mfstroke
.81694 .07221 m
.80898 .07172 L
.80102 .07124 L
.79306 .07077 L
.7851 .07031 L
.77714 .06987 L
.76918 .06943 L
.76122 .06901 L
.75523 .06869 L
.75326 .06859 L
.7453 .06818 L
.73734 .06779 L
.72938 .0674 L
.72142 .06702 L
.71346 .06666 L
.7055 .0663 L
.69754 .06595 L
.68958 .06561 L
.68162 .06528 L
.67366 .06496 L
.6657 .06465 L
.65775 .06435 L
.64979 .06405 L
.64183 .06377 L
.63387 .0635 L
.62591 .06323 L
.61795 .06297 L
.60999 .06273 L
.60203 .06249 L
.59407 .06226 L
.58611 .06204 L
.57815 .06182 L
.57019 .06162 L
.56223 .06143 L
.55427 .06124 L
.54631 .06107 L
.53835 .0609 L
.53039 .06074 L
.52979 .06073 L
.52243 .0606 L
.51447 .06046 L
.50651 .06033 L
.49855 .06021 L
.4906 .06011 L
.48264 .06001 L
.47468 .05992 L
.46672 .05985 L
.45876 .05978 L
.4508 .05973 L
.44284 .05969 L
Mistroke
.43488 .05967 L
.42692 .05965 L
.41896 .05965 L
.411 .05967 L
.40304 .05969 L
.39508 .05974 L
.38712 .0598 L
.37916 .05988 L
.3712 .05997 L
.36324 .06008 L
.35528 .06022 L
.34732 .06037 L
.33936 .06055 L
.33214 .06073 L
.3314 .06075 L
.32344 .06098 L
.31549 .06123 L
.30753 .06152 L
.29957 .06183 L
.29161 .06219 L
.28365 .06258 L
.27569 .06301 L
.26773 .06348 L
.25977 .06401 L
.25181 .0646 L
.24385 .06524 L
.23589 .06596 L
.22793 .06676 L
.21997 .06764 L
.21201 .06862 L
.21147 .06869 L
.20405 .06972 L
.19609 .07094 L
.18813 .07232 L
.18017 .07388 L
.17221 .07565 L
.16812 .07665 L
.16425 .07767 L
.15629 .07999 L
.14833 .08268 L
.14331 .08461 L
.14038 .08583 L
.13242 .08957 L
.12693 .09257 L
.12446 .09406 L
.1165 .09954 L
.11523 .10053 L
.10854 .10639 L
.10644 .10849 L
.10058 .11518 L
Mistroke
.09959 .11645 L
.09411 .12441 L
.09262 .12688 L
.08962 .13237 L
.08588 .14033 L
.08466 .14326 L
.08273 .14829 L
.08003 .15625 L
.07771 .16421 L
.0767 .16808 L
.0757 .17217 L
.07393 .18013 L
.07237 .18809 L
.07099 .19604 L
.06976 .204 L
.06874 .21142 L
.06867 .21196 L
.06769 .21992 L
.0668 .22788 L
.06601 .23584 L
.06529 .2438 L
.06464 .25176 L
.06406 .25972 L
.06353 .26768 L
.06305 .27564 L
.06262 .2836 L
.06223 .29156 L
.06188 .29952 L
.06156 .30748 L
.06128 .31544 L
.06103 .3234 L
.0608 .33136 L
.06078 .33209 L
.0606 .33932 L
.06042 .34728 L
.06027 .35524 L
.06013 .36319 L
.06002 .37115 L
.05992 .37911 L
.05985 .38707 L
.05979 .39503 L
.05974 .40299 L
.05971 .41095 L
.0597 .41891 L
.0597 .42687 L
.05971 .43483 L
.05974 .44279 L
.05978 .45075 L
.05983 .45871 L
.05989 .46667 L
Mistroke
.05997 .47463 L
.06006 .48259 L
.06015 .49055 L
.06026 .49851 L
.06038 .50647 L
.06051 .51443 L
.06064 .52239 L
.06078 .52974 L
.06079 .53035 L
.06095 .5383 L
.06111 .54626 L
.06129 .55422 L
.06147 .56218 L
.06167 .57014 L
.06187 .5781 L
.06208 .58606 L
.0623 .59402 L
.06253 .60198 L
.06277 .60994 L
.06302 .6179 L
.06328 .62586 L
.06354 .63382 L
.06382 .64178 L
.0641 .64974 L
.06439 .6577 L
.0647 .66566 L
.06501 .67362 L
.06533 .68158 L
.06566 .68954 L
.066 .6975 L
.06634 .70546 L
.0667 .71341 L
.06707 .72137 L
.06745 .72933 L
.06783 .73729 L
.06823 .74525 L
.06864 .75321 L
.06874 .75518 L
.06905 .76117 L
.06948 .76913 L
.06991 .77709 L
.07036 .78505 L
.07082 .79301 L
.07129 .80097 L
.07177 .80893 L
.07226 .81689 L
Mfstroke
.81694 .08605 m
.80898 .08538 L
.80102 .08472 L
.79963 .08461 L
.79306 .08408 L
.7851 .08346 L
.77714 .08285 L
.76918 .08225 L
.76122 .08167 L
.75326 .0811 L
.7453 .08055 L
.73734 .08001 L
.72938 .07949 L
.72142 .07898 L
.71346 .07848 L
.7055 .078 L
.69754 .07753 L
.68958 .07707 L
.68209 .07665 L
.68162 .07663 L
.67366 .07619 L
.6657 .07577 L
.65775 .07536 L
.64979 .07497 L
.64183 .07459 L
.63387 .07422 L
.62591 .07386 L
.61795 .07351 L
.60999 .07318 L
.60203 .07286 L
.59407 .07255 L
.58611 .07225 L
.57815 .07196 L
.57019 .07169 L
.56223 .07143 L
.55427 .07118 L
.54631 .07095 L
.53835 .07073 L
.53039 .07052 L
.52243 .07032 L
.51447 .07013 L
.50651 .06996 L
.49855 .06981 L
.4906 .06966 L
.48264 .06953 L
.47468 .06942 L
.46672 .06932 L
.45876 .06924 L
.4508 .06917 L
.44284 .06911 L
Mistroke
.43488 .06908 L
.42692 .06906 L
.41896 .06906 L
.411 .06908 L
.40304 .06912 L
.39508 .06917 L
.38712 .06925 L
.37916 .06936 L
.3712 .06948 L
.36324 .06963 L
.35528 .06981 L
.34732 .07002 L
.33936 .07026 L
.3314 .07053 L
.32344 .07083 L
.31549 .07117 L
.30753 .07155 L
.29957 .07198 L
.29161 .07245 L
.28365 .07298 L
.27569 .07356 L
.26773 .0742 L
.25977 .07491 L
.25181 .0757 L
.24385 .07658 L
.2432 .07665 L
.23589 .07754 L
.22793 .07862 L
.21997 .07981 L
.21201 .08115 L
.20405 .08264 L
.19609 .08432 L
.19478 .08461 L
.18813 .0862 L
.18017 .08834 L
.17221 .09078 L
.16699 .09257 L
.16425 .09357 L
.15629 .0968 L
.14842 .10053 L
.14833 .10057 L
.14038 .10502 L
.13501 .10849 L
.13242 .11033 L
.12483 .11645 L
.12446 .11678 L
.11683 .12441 L
.1165 .12478 L
.11038 .13237 L
.10854 .13496 L
Mistroke
.10506 .14033 L
.10062 .14829 L
.10058 .14837 L
.09685 .15625 L
.09362 .16421 L
.09262 .16694 L
.09083 .17217 L
.08839 .18013 L
.08625 .18809 L
.08466 .19474 L
.08436 .19604 L
.08269 .204 L
.08119 .21196 L
.07986 .21992 L
.07867 .22788 L
.07759 .23584 L
.0767 .24315 L
.07662 .2438 L
.07575 .25176 L
.07496 .25972 L
.07425 .26768 L
.0736 .27564 L
.07302 .2836 L
.0725 .29156 L
.07203 .29952 L
.0716 .30748 L
.07122 .31544 L
.07088 .3234 L
.07057 .33136 L
.0703 .33932 L
.07007 .34728 L
.06986 .35524 L
.06968 .36319 L
.06953 .37115 L
.0694 .37911 L
.0693 .38707 L
.06922 .39503 L
.06916 .40299 L
.06913 .41095 L
.06911 .41891 L
.06911 .42687 L
.06913 .43483 L
.06916 .44279 L
.06921 .45075 L
.06928 .45871 L
.06937 .46667 L
.06947 .47463 L
.06958 .48259 L
.06971 .49055 L
.06985 .49851 L
Mistroke
.07001 .50647 L
.07018 .51443 L
.07037 .52239 L
.07056 .53035 L
.07077 .5383 L
.071 .54626 L
.07123 .55422 L
.07148 .56218 L
.07174 .57014 L
.07201 .5781 L
.0723 .58606 L
.07259 .59402 L
.0729 .60198 L
.07323 .60994 L
.07356 .6179 L
.07391 .62586 L
.07426 .63382 L
.07463 .64178 L
.07502 .64974 L
.07541 .6577 L
.07582 .66566 L
.07624 .67362 L
.07667 .68158 L
.0767 .68204 L
.07712 .68954 L
.07758 .6975 L
.07805 .70546 L
.07853 .71341 L
.07903 .72137 L
.07954 .72933 L
.08006 .73729 L
.0806 .74525 L
.08115 .75321 L
.08172 .76117 L
.0823 .76913 L
.08289 .77709 L
.0835 .78505 L
.08413 .79301 L
.08466 .79958 L
.08477 .80097 L
.08543 .80893 L
.0861 .81689 L
Mfstroke
.81694 .10533 m
.80898 .10437 L
.80102 .10345 L
.79306 .10254 L
.7851 .10166 L
.77714 .10081 L
.77452 .10053 L
.76918 .09997 L
.76122 .09916 L
.75326 .09836 L
.7453 .09759 L
.73734 .09684 L
.72938 .09611 L
.72142 .0954 L
.71346 .09471 L
.7055 .09404 L
.69754 .09338 L
.68958 .09275 L
.68731 .09257 L
.68162 .09213 L
.67366 .09153 L
.6657 .09095 L
.65775 .09039 L
.64979 .08984 L
.64183 .08932 L
.63387 .08881 L
.62591 .08831 L
.61795 .08784 L
.60999 .08738 L
.60203 .08694 L
.59407 .08651 L
.58611 .08611 L
.57815 .08572 L
.57019 .08534 L
.56223 .08499 L
.55427 .08465 L
.5534 .08461 L
.54631 .08432 L
.53835 .08402 L
.53039 .08373 L
.52243 .08346 L
.51447 .08321 L
.50651 .08298 L
.49855 .08276 L
.4906 .08257 L
.48264 .08239 L
.47468 .08224 L
.46672 .0821 L
.45876 .08198 L
.4508 .08189 L
Mistroke
.44284 .08182 L
.43488 .08177 L
.42692 .08175 L
.41896 .08174 L
.411 .08177 L
.40304 .08182 L
.39508 .0819 L
.38712 .08201 L
.37916 .08215 L
.3712 .08232 L
.36324 .08253 L
.35528 .08277 L
.34732 .08306 L
.33936 .08338 L
.3314 .08375 L
.32344 .08416 L
.31581 .08461 L
.31549 .08463 L
.30753 .08515 L
.29957 .08574 L
.29161 .08638 L
.28365 .0871 L
.27569 .0879 L
.26773 .08879 L
.25977 .08977 L
.25181 .09086 L
.24385 .09206 L
.24074 .09257 L
.23589 .0934 L
.22793 .0949 L
.21997 .09656 L
.21201 .09843 L
.20405 .10052 L
.204 .10053 L
.19609 .10287 L
.18813 .10554 L
.1804 .10849 L
.18017 .10858 L
.17221 .11206 L
.16425 .11608 L
.16359 .11645 L
.15629 .12077 L
.15091 .12441 L
.14833 .1263 L
.14096 .13237 L
.14038 .1329 L
.13295 .14033 L
.13242 .14091 L
.12635 .14829 L
.12446 .15086 L
Mistroke
.12082 .15625 L
.1165 .16354 L
.11613 .16421 L
.11211 .17217 L
.10863 .18013 L
.10854 .18035 L
.10559 .18809 L
.10292 .19604 L
.10058 .20396 L
.10056 .204 L
.09847 .21196 L
.09661 .21992 L
.09494 .22788 L
.09345 .23584 L
.09262 .24069 L
.09211 .2438 L
.0909 .25176 L
.08981 .25972 L
.08883 .26768 L
.08795 .27564 L
.08715 .2836 L
.08643 .29156 L
.08578 .29952 L
.0852 .30748 L
.08468 .31544 L
.08466 .31576 L
.08421 .3234 L
.0838 .33136 L
.08343 .33932 L
.0831 .34728 L
.08282 .35524 L
.08258 .36319 L
.08237 .37115 L
.0822 .37911 L
.08206 .38707 L
.08195 .39503 L
.08187 .40299 L
.08182 .41095 L
.08179 .41891 L
.08179 .42687 L
.08182 .43483 L
.08187 .44279 L
.08194 .45075 L
.08203 .45871 L
.08215 .46667 L
.08228 .47463 L
.08244 .48259 L
.08262 .49055 L
.08281 .49851 L
.08303 .50647 L
Mistroke
.08326 .51443 L
.08351 .52239 L
.08378 .53035 L
.08407 .5383 L
.08437 .54626 L
.08466 .55335 L
.08469 .55422 L
.08503 .56218 L
.08539 .57014 L
.08576 .5781 L
.08615 .58606 L
.08656 .59402 L
.08699 .60198 L
.08743 .60994 L
.08789 .6179 L
.08836 .62586 L
.08885 .63382 L
.08936 .64178 L
.08989 .64974 L
.09044 .6577 L
.091 .66566 L
.09158 .67362 L
.09218 .68158 L
.09262 .68726 L
.0928 .68954 L
.09343 .6975 L
.09408 .70546 L
.09476 .71341 L
.09545 .72137 L
.09616 .72933 L
.09689 .73729 L
.09764 .74525 L
.09841 .75321 L
.09921 .76117 L
.10002 .76913 L
.10058 .77447 L
.10085 .77709 L
.10171 .78505 L
.10259 .79301 L
.1035 .80097 L
.10442 .80893 L
.10537 .81689 L
Mfstroke
.81694 .13336 m
.81141 .13237 L
.80898 .13194 L
.80102 .13056 L
.79306 .12921 L
.7851 .12791 L
.77714 .12664 L
.76918 .12541 L
.76252 .12441 L
.76122 .12422 L
.75326 .12305 L
.7453 .12192 L
.73734 .12083 L
.72938 .11976 L
.72142 .11873 L
.71346 .11773 L
.7055 .11675 L
.70298 .11645 L
.69754 .11581 L
.68958 .11489 L
.68162 .114 L
.67366 .11314 L
.6657 .11231 L
.65775 .1115 L
.64979 .11072 L
.64183 .10997 L
.63387 .10924 L
.62591 .10854 L
.62532 .10849 L
.61795 .10786 L
.60999 .10721 L
.60203 .10658 L
.59407 .10598 L
.58611 .1054 L
.57815 .10485 L
.57019 .10432 L
.56223 .10382 L
.55427 .10334 L
.54631 .10289 L
.53835 .10246 L
.53039 .10205 L
.52243 .10167 L
.51447 .10132 L
.50651 .10099 L
.49855 .10069 L
.49398 .10053 L
.4906 .10042 L
.48264 .10017 L
.47468 .09995 L
.46672 .09976 L
Mistroke
.45876 .0996 L
.4508 .09947 L
.44284 .09937 L
.43488 .0993 L
.42692 .09926 L
.41896 .09926 L
.411 .0993 L
.40304 .09937 L
.39508 .09948 L
.38712 .09963 L
.37916 .09983 L
.3712 .10007 L
.36324 .10036 L
.35917 .10053 L
.35528 .1007 L
.34732 .1011 L
.33936 .10156 L
.3314 .10207 L
.32344 .10266 L
.31549 .10332 L
.30753 .10405 L
.29957 .10488 L
.29161 .1058 L
.28365 .10682 L
.27569 .10795 L
.27219 .10849 L
.26773 .10921 L
.25977 .11061 L
.25181 .11217 L
.24385 .1139 L
.23589 .11584 L
.23355 .11645 L
.22793 .118 L
.21997 .12042 L
.21201 .12314 L
.20861 .12441 L
.20405 .12621 L
.19609 .1297 L
.19064 .13237 L
.18813 .13368 L
.18017 .13826 L
.17692 .14033 L
.17221 .14356 L
.16604 .14829 L
.16425 .14977 L
.15718 .15625 L
.15629 .15713 L
.14982 .16421 L
.14833 .16599 L
.14361 .17217 L
Mistroke
.14038 .17687 L
.1383 .18013 L
.13373 .18809 L
.13242 .1906 L
.12975 .19604 L
.12626 .204 L
.12446 .20856 L
.12319 .21196 L
.12047 .21992 L
.11805 .22788 L
.1165 .2335 L
.11589 .23584 L
.11395 .2438 L
.11222 .25176 L
.11066 .25972 L
.10926 .26768 L
.10854 .27214 L
.108 .27564 L
.10686 .2836 L
.10584 .29156 L
.10493 .29952 L
.1041 .30748 L
.10336 .31544 L
.10271 .3234 L
.10212 .33136 L
.1016 .33932 L
.10115 .34728 L
.10075 .35524 L
.10058 .35912 L
.10041 .36319 L
.10012 .37115 L
.09988 .37911 L
.09968 .38707 L
.09953 .39503 L
.09942 .40299 L
.09934 .41095 L
.09931 .41891 L
.09931 .42687 L
.09934 .43483 L
.09941 .44279 L
.09951 .45075 L
.09965 .45871 L
.09981 .46667 L
.1 .47463 L
.10022 .48259 L
.10046 .49055 L
.10058 .49393 L
.10074 .49851 L
.10104 .50647 L
.10137 .51443 L
Mistroke
.10172 .52239 L
.1021 .53035 L
.1025 .5383 L
.10293 .54626 L
.10339 .55422 L
.10387 .56218 L
.10437 .57014 L
.1049 .5781 L
.10545 .58606 L
.10603 .59402 L
.10663 .60198 L
.10726 .60994 L
.10791 .6179 L
.10854 .62528 L
.10859 .62586 L
.10929 .63382 L
.11002 .64178 L
.11077 .64974 L
.11155 .6577 L
.11236 .66566 L
.11319 .67362 L
.11405 .68158 L
.11494 .68954 L
.11585 .6975 L
.1165 .70293 L
.1168 .70546 L
.11777 .71341 L
.11878 .72137 L
.11981 .72933 L
.12087 .73729 L
.12197 .74525 L
.1231 .75321 L
.12426 .76117 L
.12446 .76247 L
.12546 .76913 L
.12669 .77709 L
.12796 .78505 L
.12926 .79301 L
.1306 .80097 L
.13199 .80893 L
.13242 .81136 L
.13341 .81689 L
Mfstroke
.81694 .17765 m
.80898 .17527 L
.80102 .17297 L
.79815 .17217 L
.79306 .17076 L
.7851 .16862 L
.77714 .16655 L
.76918 .16455 L
.76776 .16421 L
.76122 .16263 L
.75326 .16076 L
.7453 .15896 L
.73734 .15722 L
.73279 .15625 L
.72938 .15553 L
.72142 .1539 L
.71346 .15233 L
.7055 .15081 L
.69754 .14934 L
.69168 .14829 L
.68958 .14792 L
.68162 .14655 L
.67366 .14522 L
.6657 .14394 L
.65775 .14271 L
.64979 .14151 L
.64183 .14037 L
.64155 .14033 L
.63387 .13926 L
.62591 .1382 L
.61795 .13717 L
.60999 .13619 L
.60203 .13525 L
.59407 .13434 L
.58611 .13348 L
.57815 .13265 L
.57537 .13237 L
.57019 .13186 L
.56223 .13111 L
.55427 .13039 L
.54631 .12972 L
.53835 .12908 L
.53039 .12848 L
.52243 .12792 L
.51447 .1274 L
.50651 .12692 L
.49855 .12647 L
.4906 .12607 L
.48264 .1257 L
.47468 .12538 L
Mistroke
.46672 .1251 L
.45876 .12486 L
.4508 .12467 L
.44284 .12452 L
.43488 .12442 L
.43359 .12441 L
.42692 .12437 L
.41896 .12437 L
.41209 .12441 L
.411 .12442 L
.40304 .12453 L
.39508 .12469 L
.38712 .12491 L
.37916 .1252 L
.3712 .12556 L
.36324 .12599 L
.35528 .12649 L
.34732 .12707 L
.33936 .12775 L
.3314 .12851 L
.32344 .12938 L
.31549 .13036 L
.30753 .13146 L
.30156 .13237 L
.29957 .13269 L
.29161 .13406 L
.28365 .1356 L
.27569 .13731 L
.26773 .13922 L
.26347 .14033 L
.25977 .14135 L
.25181 .14373 L
.24385 .14639 L
.2387 .14829 L
.23589 .14939 L
.22793 .15276 L
.22061 .15625 L
.21997 .15657 L
.21201 .1609 L
.20658 .16421 L
.20405 .16586 L
.19609 .17156 L
.19531 .17217 L
.18813 .17819 L
.18603 .18013 L
.18017 .18598 L
.17824 .18809 L
.17221 .19526 L
.17161 .19604 L
.1659 .204 L
Mistroke
.16425 .20653 L
.16095 .21196 L
.15662 .21992 L
.15629 .22056 L
.1528 .22788 L
.14943 .23584 L
.14833 .23866 L
.14644 .2438 L
.14377 .25176 L
.14139 .25972 L
.14038 .26342 L
.13926 .26768 L
.13736 .27564 L
.13564 .2836 L
.13411 .29156 L
.13274 .29952 L
.13242 .30151 L
.13151 .30748 L
.13041 .31544 L
.12943 .3234 L
.12856 .33136 L
.1278 .33932 L
.12712 .34728 L
.12654 .35524 L
.12603 .36319 L
.12561 .37115 L
.12525 .37911 L
.12496 .38707 L
.12474 .39503 L
.12457 .40299 L
.12447 .41095 L
.12446 .41204 L
.12442 .41891 L
.12442 .42687 L
.12446 .43354 L
.12447 .43483 L
.12457 .44279 L
.12472 .45075 L
.12491 .45871 L
.12515 .46667 L
.12543 .47463 L
.12575 .48259 L
.12611 .49055 L
.12652 .49851 L
.12696 .50647 L
.12745 .51443 L
.12797 .52239 L
.12853 .53035 L
.12913 .5383 L
.12977 .54626 L
Mistroke
.13044 .55422 L
.13116 .56218 L
.13191 .57014 L
.13242 .57532 L
.1327 .5781 L
.13352 .58606 L
.13439 .59402 L
.13529 .60198 L
.13624 .60994 L
.13722 .6179 L
.13824 .62586 L
.13931 .63382 L
.14038 .6415 L
.14041 .64178 L
.14156 .64974 L
.14275 .6577 L
.14399 .66566 L
.14527 .67362 L
.14659 .68158 L
.14797 .68954 L
.14833 .69163 L
.14939 .6975 L
.15086 .70546 L
.15238 .71341 L
.15395 .72137 L
.15558 .72933 L
.15629 .73274 L
.15726 .73729 L
.15901 .74525 L
.16081 .75321 L
.16267 .76117 L
.16425 .76771 L
.1646 .76913 L
.1666 .77709 L
.16866 .78505 L
.1708 .79301 L
.17221 .7981 L
.17302 .80097 L
.17532 .80893 L
.17769 .81689 L
Mfstroke
.81694 .6379 m
.81418 .64178 L
.80898 .64894 L
.80838 .64974 L
.80241 .6577 L
.80102 .65953 L
.79626 .66566 L
.79306 .66972 L
.78994 .67362 L
.7851 .67955 L
.78342 .68158 L
.77714 .68905 L
.77673 .68954 L
.76984 .6975 L
.76918 .69825 L
.76276 .70546 L
.76122 .70716 L
.75548 .71341 L
.75326 .7158 L
.748 .72137 L
.7453 .72419 L
.7403 .72933 L
.73734 .73234 L
.73238 .73729 L
.72938 .74025 L
.72424 .74525 L
.72142 .74795 L
.71585 .75321 L
.71346 .75543 L
.70721 .76117 L
.7055 .76271 L
.6983 .76913 L
.69754 .76979 L
.68958 .77668 L
.6891 .77709 L
.68162 .78338 L
.6796 .78505 L
.67366 .78989 L
.66977 .79301 L
.6657 .79622 L
.65957 .80097 L
.65775 .80237 L
.64979 .80834 L
.64898 .80893 L
.64183 .81413 L
.63795 .81689 L
s
.81694 .26532 m
.80923 .25972 L
.80898 .25954 L
.80102 .25415 L
.79732 .25176 L
.79306 .24909 L
.7851 .24434 L
.78417 .2438 L
.77714 .23986 L
.76961 .23584 L
.76918 .23562 L
.76122 .2316 L
.75344 .22788 L
.75326 .2278 L
.7453 .22418 L
.73734 .22073 L
.73542 .21992 L
.72938 .21745 L
.72142 .21431 L
.71519 .21196 L
.71346 .21132 L
.7055 .20847 L
.69754 .20574 L
.6923 .204 L
.68958 .20312 L
.68162 .20062 L
.67366 .19823 L
.66607 .19604 L
.6657 .19594 L
.65775 .19375 L
.64979 .19165 L
.64183 .18964 L
.63543 .18809 L
.63387 .18771 L
.62591 .18587 L
.61795 .18412 L
.60999 .18243 L
.60203 .18083 L
.59841 .18013 L
.59407 .1793 L
.58611 .17784 L
.57815 .17645 L
.57019 .17514 L
.56223 .17389 L
.55427 .17271 L
.55048 .17217 L
.54631 .17159 L
.53835 .17054 L
.53039 .16956 L
.52243 .16864 L
Mistroke
.51447 .16778 L
.50651 .16699 L
.49855 .16627 L
.4906 .16562 L
.48264 .16503 L
.47468 .1645 L
.46961 .16421 L
.46672 .16405 L
.45876 .16367 L
.4508 .16336 L
.44284 .16312 L
.43488 .16296 L
.42692 .16287 L
.41896 .16287 L
.411 .16295 L
.40304 .16312 L
.39508 .16339 L
.38712 .16375 L
.37932 .16421 L
.37916 .16422 L
.3712 .16479 L
.36324 .16548 L
.35528 .1663 L
.34732 .16725 L
.33936 .16835 L
.3314 .16961 L
.32344 .17103 L
.31777 .17217 L
.31549 .17265 L
.30753 .17447 L
.29957 .17652 L
.29161 .17883 L
.28752 .18013 L
.28365 .18143 L
.27569 .18435 L
.26773 .18764 L
.26671 .18809 L
.25977 .19135 L
.25181 .19556 L
.25096 .19604 L
.24385 .20035 L
.23842 .204 L
.23589 .20582 L
.22813 .21196 L
.22793 .21213 L
.21997 .21946 L
.21951 .21992 L
.21218 .22788 L
.21201 .22808 L
.20587 .23584 L
Mistroke
.20405 .23837 L
.2004 .2438 L
.19609 .25091 L
.19561 .25176 L
.1914 .25972 L
.18813 .26667 L
.18768 .26768 L
.18439 .27564 L
.18147 .2836 L
.18017 .28747 L
.17888 .29156 L
.17657 .29952 L
.17452 .30748 L
.1727 .31544 L
.17221 .31772 L
.17108 .3234 L
.16965 .33136 L
.1684 .33932 L
.1673 .34728 L
.16635 .35524 L
.16553 .36319 L
.16484 .37115 L
.16426 .37911 L
.16425 .37928 L
.1638 .38707 L
.16344 .39503 L
.16317 .40299 L
.163 .41095 L
.16292 .41891 L
.16292 .42687 L
.163 .43483 L
.16316 .44279 L
.1634 .45075 L
.16371 .45871 L
.1641 .46667 L
.16425 .46956 L
.16455 .47463 L
.16507 .48259 L
.16566 .49055 L
.16632 .49851 L
.16704 .50647 L
.16783 .51443 L
.16868 .52239 L
.1696 .53035 L
.17059 .5383 L
.17164 .54626 L
.17221 .55044 L
.17275 .55422 L
.17393 .56218 L
.17518 .57014 L
Mistroke
.1765 .5781 L
.17789 .58606 L
.17935 .59402 L
.18017 .59836 L
.18088 .60198 L
.18248 .60994 L
.18416 .6179 L
.18592 .62586 L
.18776 .63382 L
.18813 .63538 L
.18969 .64178 L
.19169 .64974 L
.19379 .6577 L
.19599 .66566 L
.19609 .66603 L
.19828 .67362 L
.20067 .68158 L
.20317 .68954 L
.20405 .69226 L
.20578 .6975 L
.20851 .70546 L
.21137 .71341 L
.21201 .71515 L
.21436 .72137 L
.21749 .72933 L
.21997 .73537 L
.22078 .73729 L
.22422 .74525 L
.22784 .75321 L
.22793 .7534 L
.23165 .76117 L
.23567 .76913 L
.23589 .76956 L
.2399 .77709 L
.24385 .78412 L
.24439 .78505 L
.24914 .79301 L
.25181 .79727 L
.25419 .80097 L
.25959 .80893 L
.25977 .80918 L
.26537 .81689 L
Mfstroke
.37916 .23491 m
.38712 .23394 L
.39508 .23318 L
.40304 .23264 L
.411 .23228 L
.41896 .23211 L
.42692 .23211 L
.43488 .23229 L
.44284 .23262 L
.4508 .23311 L
.45876 .23376 L
.46672 .23456 L
.47468 .23551 L
.47719 .23584 L
.48264 .23661 L
.4906 .23786 L
.49855 .23926 L
.50651 .24081 L
.51447 .24252 L
.52003 .2438 L
.52243 .24438 L
.53039 .24641 L
.53835 .2486 L
.54631 .25098 L
.54882 .25176 L
.55427 .25353 L
.56223 .25628 L
.57019 .25923 L
.57146 .25972 L
.57815 .2624 L
.58611 .2658 L
.59027 .26768 L
.59407 .26946 L
.60203 .2734 L
.60632 .27564 L
.60999 .27763 L
.61795 .28221 L
.62024 .2836 L
.62591 .28717 L
.63243 .29156 L
.63387 .29257 L
.64183 .29847 L
.64317 .29952 L
.64979 .30496 L
.65266 .30748 L
.65775 .31218 L
.66106 .31544 L
.6657 .32029 L
.66849 .3234 L
.67366 .32959 L
Mistroke
.67505 .33136 L
.68082 .33932 L
.68162 .34051 L
.68586 .34728 L
.68958 .35395 L
.69024 .35524 L
.69401 .36319 L
.6972 .37115 L
.69754 .37209 L
.69985 .37911 L
.702 .38707 L
.70368 .39503 L
.7049 .40299 L
.7055 .40822 L
.70569 .41095 L
.70607 .41891 L
.70607 .42687 L
.70568 .43483 L
.7055 .43744 L
.70493 .44279 L
.70383 .45075 L
.70239 .45871 L
.70063 .46667 L
.69853 .47463 L
.69754 .47803 L
.69613 .48259 L
.69341 .49055 L
.69038 .49851 L
.68958 .50049 L
.68706 .50647 L
.68343 .51443 L
.68162 .51817 L
.67951 .52239 L
.67529 .53035 L
.67366 .53326 L
.67076 .5383 L
.66594 .54626 L
.6657 .54664 L
.6608 .55422 L
.65775 .55875 L
.65536 .56218 L
.64979 .56988 L
.64959 .57014 L
.64349 .5781 L
.64183 .5802 L
.63705 .58606 L
.63387 .58983 L
.63024 .59402 L
.62591 .59887 L
.62305 .60198 L
Mistroke
.61795 .60738 L
.61546 .60994 L
.60999 .61541 L
.60743 .6179 L
.60203 .62301 L
.59892 .62586 L
.59407 .63019 L
.58988 .63382 L
.58611 .637 L
.58025 .64178 L
.57815 .64344 L
.57019 .64954 L
.56993 .64974 L
.56223 .65531 L
.5588 .6577 L
.55427 .66076 L
.54668 .66566 L
.54631 .66589 L
.53835 .67072 L
.53331 .67362 L
.53039 .67524 L
.52243 .67946 L
.51822 .68158 L
.51447 .68339 L
.50651 .68701 L
.50054 .68954 L
.49855 .69034 L
.4906 .69336 L
.48264 .69608 L
.47808 .6975 L
.47468 .69849 L
.46672 .70058 L
.45876 .70235 L
.4508 .70379 L
.44284 .70488 L
.43749 .70546 L
.43488 .70563 L
.42692 .70602 L
.41896 .70603 L
.411 .70564 L
.40826 .70546 L
.40304 .70485 L
.39508 .70363 L
.38712 .70196 L
.37916 .69981 L
.37214 .6975 L
.3712 .69715 L
.36324 .69396 L
.35528 .6902 L
.354 .68954 L
Mistroke
.34732 .68582 L
.34056 .68158 L
.33936 .68077 L
.3314 .675 L
.32963 .67362 L
.32344 .66844 L
.32034 .66566 L
.31549 .66102 L
.31222 .6577 L
.30753 .65262 L
.30501 .64974 L
.29957 .64312 L
.29851 .64178 L
.29261 .63382 L
.29161 .63238 L
.28722 .62586 L
.28365 .62019 L
.28226 .6179 L
.27768 .60994 L
.27569 .60627 L
.27344 .60198 L
.26951 .59402 L
.26773 .59022 L
.26585 .58606 L
.26245 .5781 L
.25977 .57142 L
.25928 .57014 L
.25632 .56218 L
.25358 .55422 L
.25181 .54878 L
.25102 .54626 L
.24865 .5383 L
.24646 .53035 L
.24443 .52239 L
.24385 .51998 L
.24256 .51443 L
.24086 .50647 L
.23931 .49851 L
.23791 .49055 L
.23666 .48259 L
.23589 .47715 L
.23556 .47463 L
.23461 .46667 L
.23381 .45871 L
.23316 .45075 L
.23267 .44279 L
.23233 .43483 L
.23216 .42687 L
.23216 .41891 L
.23233 .41095 L
Mistroke
.23268 .40299 L
.23323 .39503 L
.23399 .38707 L
.23496 .37911 L
.23589 .37283 L
.23617 .37115 L
.23763 .36319 L
.23937 .35524 L
.24142 .34728 L
.24381 .33932 L
.24385 .33918 L
.24657 .33136 L
.24976 .3234 L
.25181 .31884 L
.25345 .31544 L
.2577 .30748 L
.25977 .30398 L
.26261 .29952 L
.26773 .29233 L
.26832 .29156 L
.275 .2836 L
.27569 .28285 L
.2829 .27564 L
.28365 .27496 L
.29161 .26828 L
.29238 .26768 L
.29957 .26257 L
.30403 .25972 L
.30753 .25765 L
.31549 .2534 L
.31889 .25176 L
.32344 .24972 L
.3314 .24652 L
.33923 .2438 L
.33936 .24376 L
.34732 .24137 L
.35528 .23932 L
.36324 .23758 L
.3712 .23612 L
.37288 .23584 L
.37916 .23491 L
Mfstroke
.03 w
.02855 .0285 Mdot
0 0 m
1 0 L
1 .99834 L
0 .99834 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 287.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00017b000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`002@3oool00`000000oooo0?ooo`3o0?oooaD0oooo00080?ooo`<00000
o`3ooolF0?ooo`00203oool400000?l0oooo5@3oool000L0oooo100000090?ooo`800000j03oool2
00000180oooo0P00000<0?ooo`001@3oool6000000T0oooo1@00000?0?ooo`<00000403oool30000
0140oooo0`00000@0?ooo`<000004@3oool300000100oooo0`00000A0?ooo`<00000403oool30000
0140oooo0`00000@0?ooo`<000004@3oool300000100oooo1@00000?0?ooo`D000002@3oool000D0
oooo1P0000090?ooo`L00000303oool7000000T0oooo2`0000060?ooo`d000000`3oooo1000000L0
oooo00040?ooo`P00000203oool400000100oooo1000000?0?ooo`D000003`3oool4000000l0oooo
1@00000?0?ooo`@000003`3oool400000100oooo1000000?0?ooo`@00000403oool4000000l0oooo
1000000@0?ooo`@000003`3oool400000100oooo1000000:0?ooo`00103oool8000001`0oooo0P00
000A0?ooo`8000004P3oool200000140oooo0P00000B0?ooo`800000Z03oool000D0oooo1P00003o
0?oooaH0oooo00050?ooo`H00000o`3ooolF0?ooo`001`3oool2000004X0ooooF`00001b0?ooo`00
?03ooolG000005/0oooo:`0000170?ooo`00<@3oool;000000T0ooooO`00000E0?oooa800000=@3o
ool002X0oooo1`0000070?ooo`d000004P3ooom;00000280oooo8`00000i0?ooo`009@3oool50000
00@0oooo2P00000;0?oooa@00000B`3ooolW000001h0oooo1000000e0?ooo`00803oool5000000@0
oooo1@00000;0?ooo`X000006@3ooolo000002h0oooo6`00000l0?ooo`007P3oool2000000D0oooo
1000000:0?ooo`H000004@3ooolB000003l0oooo8`00000V0?ooo`L00000=@3oool001`0oooo0P00
00050?ooo`8000001`3oool7000000/0oooo3000001d0?oooaH00000C03oool000H0oooo00<00000
0?ooo`3oool04@3oool2000000D0oooo0P0000070?ooo`800000303oool6000001`0ooooB000000b
0?oooa<00000>@3oool000H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`8000001@3oool7000000H0oooo1@0000020?ooo`<000003@3oool@000000H0oooo0`00000o0?oo
oaL00000;P3oool4000003D0oooo00060?ooo`8000003`3oool2000000<0oooo0`0000040?ooo`<0
000000<0oooo0000000000000`0000020?ooo`D000001`3oool700000080oooo1`0000030?ooo`L0
0000303oool7000000`0oooo0`00000@0?ooo`<00000403oool2000001h0oooo4P00001E0?ooo`00
1@3oool3000000d0oooo100000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool4000000030?ooo`000000000000T0oooo300000050?ooo`X000001P3oool=000000<0oooo
;00000050?ooo`d000000`3oool7000000T0oooo200000080?oooaL000002P3oool7000002l0oooo
00050?ooo`<00000303oool400000080oooo00<000000?ooo`3oool00`3oool2000000H0oooo1000
000;0?ooo`D000004@3oool2000000P0oooo8000000;0?ooob8000000P3ooolH000000030?ooo`00
000000000100000000<0oooo000000000000600000050?ooo`d000003P3oool200000180oooo0005
0?ooo`@00000303oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`@000005@3oool;000002l0oooo0P00000A0?ooo`@000001`3ooolC
000000L0oooo2000000;0?ooo`P000002P3ooolJ000000030?ooo`000000000000/0000000<0oooo
0000000000000P00000@0?ooo`001@3oool4000000/0oooo00D000000?ooo`000000oooo00000005
0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`8000004P3oool7000006/0oooo3@00000>
0?ooo`@000003`3oool5000000h0oooo1`00000<0?ooo`L000003P3oool001<0oooo0P0000020?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`<00000203oool300000100oooo1@00001n0?oo
o``000005@3oool200000140oooo1000000?0?ooo`@000004@3oool00180oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool20000
00h0oooo1@00000d0?ooo`T00000DP3oool;000004D0oooo000B0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00000>0?oo
o`800000803ooolI000000T0oooo7@0000100?ooo`T00000?03oool00140oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool20000
00/0oooo1@00000I0?ooo`T00000?`3oool@000003T0oooo1`00000e0?ooo`004@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`8000002`3oool20000
01L0oooo1`00001H0?ooo``00000J@3oool00140oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`800000503oool5000006/0
oooo2`00001N0?ooo`001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool300000180oooo
1000001k0?ooo`P00000EP3oool000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0000
00030?ooo`030000003oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0140oooo0P0000270?ooo`P00000CP3oool000H0oooo0P000008
0?ooo`040000003oool0oooo00000080oooo00H000000?ooo`00000000000?ooo`0000060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool500000940oooo1`0000170?ooo`00
1@3oool3000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000003000000D0
oooo00<000000?ooo`3oool01P3oool2000000h0oooo1@00000T0?ooobl00000A`3oool700000400
oooo00050?ooo`<00000203oool00`000000oooo000000030?ooo`@000001P3oool00`000000oooo
0?ooo`050?ooo`@00000303oool6000000d0oooo1`0000080?ooo`T00000;`3oool>00000400oooo
1`00000i0?ooo`001@3oool4000000L0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
0002000000D0oooo00<000000?ooo`3oool0103oool5000000/0oooo0P0000000`3oool000000000
0002000000h0oooo1P0000020?ooo`L000000`3oool7000000`0oooo0`00000@0?ooo`<000006P3o
ool9000003h0oooo1000000e0?ooo`001@3oool4000000H0oooo00<000000?ooo`0000000P3oool0
0`000000oooo00000002000000H0oooo00<000000?ooo`3oool01@3oool4000000T0oooo0P000002
0?ooo`@000003P3oool9000000P0oooo1`00000>0?ooo`L000002P3oool9000000/0oooo0`00000@
0?ooo`X00000KP3oool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000020?oo
o`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000
003oool01`3oool2000000<0oooo00@000000?ooo`3oool000003@3oool2000000040?ooo`000000
0000000000X0oooo0`0000030?ooo`800000203oool<000000@0oooo2@0000020?ooo`D0000000<0
oooo0000000000006@0000040?ooo`L000000`3oool<000000/0oooo1000000=0?ooo`<000003@3o
ool3000003<0oooo000?0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0C0?ooo`@00000>03oool200000100oooo1@00000:0?ooob8000001`3oool7000000T0oooo1P00
000:0?ooo`H00000;@3oool000l0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0B0?ooo`800000CP3oool200000140oooo1000000>0?oooaP000000P3oool7000000D0oooo0P00
00000`3oool0000000000004000000X0oooo1@00000X0?ooo`003`3oool00`000000oooo00000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool2000000X0oooo00<0
00000?ooo`3oool04@3oool2000007D0oooo100000080?ooo`D000000P3oool7000000L0oooo2@00
00050?ooo`H00000103oool2000000<0oooo1P0000070?ooo`030000003oool0oooo01P0oooo000>
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool2000008P0oooo1P00
000?0?ooo`H000002@3oool8000000L0oooo1@0000020?ooo`<00000603oool000h0oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool200000100oooo0`00002?0?ooo`@00000303oool3000000l0oooo1`00
000:0?ooo`L000005P3oool000H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03P3oool2000009H0oooo1@00000/0?ooo`L00000503oool000H0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0Y0?ooob@00000CP3oool500000480oooo00060?ooo`8000001P3oool01@000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`H00000903oool<000004L0
oooo1000000n0?ooo`001@3oool3000000H0oooo00D000000?ooo`000000oooo000000020?ooo`03
0000003oool0oooo00<000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000`0
oooo0P00000Q0?ooo`H00000=P3oool7000004@0oooo1000000j0?ooo`001@3oool3000000H0oooo
00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo00<000001@3oool00`000000
oooo0?ooo`050?ooo`040000003oool00000000000/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0G0?ooo`@00000@`3oool600000440oooo1000000g0?ooo`001@3oool4000000D0
oooo0P0000020?ooo`050000003oool0oooo0000003oool00`0000050?ooo`030000003oool0oooo
00H0oooo0`00000;0?ooo`030000003oool0oooo0080oooo0P00000F0?ooo`@00000C@3oool70000
03h0oooo0P00000e0?ooo`001@3oool4000000D0oooo0P0000020?ooo`050000003oool0oooo0000
003oool00`0000050?ooo`030000003oool0oooo00D0oooo1000000:0?ooo`040000003oool0oooo
0?ooo`@00000403oool3000000030?ooo`000000000005P0oooo1@00001`0?ooo`001`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo00000003
000000@0oooo00<000000?ooo`3oool01@3oool5000000P0oooo0P0000030?ooo`@000003@3oool8
000000X0oooo1`00001>0?ooo`@00000K03oool000L0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0000003oool000000080oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`030?ooo`<000003P3o
ool4000000d0oooo1P00000<0?ooo`L00000303oool200000380oooo1@00001W0?ooo`001`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?oo
o`02000000@0oooo00<000000?ooo`3oool01P3oool010000000oooo0000000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000003P3oool4000000d0oooo1@00000<0?ooo`P00000
3@3oool4000000h0oooo0P00000U0?ooo`800000I@3oool000L0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0000003oool000000080oooo00<000000?ooo`3oool00P0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo0`0000000`3oool000000?ooo`0;0?ooo`8000000P3oool00`000000oooo
0?ooo`090?ooo`<000000`3oool3000000L0oooo3P0000030?ooo`L000000P3oool4000000<0oooo
1@0000060?ooo`8000000`3oool3000000d0oooo1`0000090?ooo`8000003`3oool2000000h0oooo
0P00000d0?ooo`003@3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0B0?ooo`8000009`3oool00`000000oooo0?ooo`0?0?ooo`<000003@3oool8000000H0
oooo2`0000030?ooo`D000001@3oool00`000000oooo0?ooo`030?ooo`H000002@3oool3000000h0
oooo0`00000=0?ooo`<00000<@3oool000d0oooo00D000000?ooo`000000oooo000000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0B`3oool3000000l0oooo1`0000060?oo
o`@0000000@0oooo00000000000000001`3oool6000000<0oooo00<000000?ooo`3oool00P3oool4
000000d0oooo0`00000=0?ooo`<00000;P3oool000H0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0000003oool000000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool2000005l0oooo1000
000=0?ooo`H000002@3oool8000000H0oooo0`00000=0?ooo`<000003@3oool3000002/0oooo0006
0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1a0?ooo`L000002`3oool6000000L0oooo
0`0000030?ooo`030000003oool0oooo00L0oooo0`00000=0?ooo`800000:@3oool000H0oooo0P00
00050?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`240?ooo`L000002@3oool6000000X0oooo0`0000020?ooo`030000003oool0oooo00L0
oooo0`00000V0?ooo`001@3oool3000000D0oooo0P0000001@3oool000000?ooo`3oool000000080
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2;0?ooo`@00000203oool6000000/0
oooo1@00000:0?ooo`<000000P3oool00`000000oooo0?ooo`0N0?ooo`001@3oool3000000D0oooo
0P0000001@3oool000000?ooo`3oool000000080oooo0`0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000B0?ooo`030000003oool0oooo0900
oooo0P0000090?ooo`@000002`3oool6000000/0oooo1@00000N0?ooo`001@3oool4000000@0oooo
0P0000001@3oool000000?ooo`3oool000000080oooo0`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool300000140oooo0P00002E0?ooo`<00000603oool4000000/0
oooo1P00000L0?ooo`001@3oool4000000@0oooo0P0000001@3oool000000?ooo`3oool000000080
oooo100000000`3oool000000?ooo`040?ooo`030000003oool0oooo00D0oooo0`00000?0?ooo`80
0000VP3oool2000002D0oooo1`00000K0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`800000
00D0oooo0000003oool0oooo000000020?ooo`@0000000<0oooo0000003oool0103oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000003oool03@3oool300000100oooo00<000000?ooo`3o
ool0R@3oool2000004D0oooo00070?ooo`030000003oool0oooo00<0oooo0P000000103oool00000
0?ooo`0000030?ooo`D000001P3oool00`000000oooo0?ooo`040?ooo`<000003P3oool300000100
oooo00<000000?ooo`3oool07@3ooolK000005@0oooo00<000000?ooo`3oool0@P3oool000L0oooo
00<000000?ooo`3oool00`3oool2000000040?ooo`000000oooo000000<0oooo0P0000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool4000000d0oooo1000000>0?ooo`<0
00004@3oool2000000L0oooo1@00000K0?ooo`L00000CP3oool200000480oooo00070?ooo`030000
003oool0oooo00<0oooo0P000000103oool000000?ooo`0000030?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`00000<0?ooo`@000003P3oool3000000l0
oooo100000040?ooo`@000009`3oool4000004`0oooo0P0000100?ooo`001`3oool00`000000oooo
0?ooo`030?ooo`80000000@0oooo0000003oool000000`3oool200000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000d0oooo0`00000=0?ooo`@0
00003@3oool5000000<0oooo0P0000070?ooo`L000008@3oool5000004T0oooo0P00000n0?ooo`00
1`3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo0000003oool000000P3oool00`000000
oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0000000>0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`<000000P3oool3000000T0
oooo1P00000<0?ooo`<00000603oool4000004L0oooo0P00000l0?ooo`001`3oool00`000000oooo
0?ooo`030?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000=0?ooo`80
00003`3oool00`000000oooo0000000=0?ooo`030000003oool0000000<000002P3oool6000000X0
oooo2`0000060?ooo`<000000P3oool2000000T0oooo1@00000;0?ooo`8000003P3oool2000000h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<`3oool000L0oooo00<000000?ooo`3oool00`3oool2000000040?oo
o`000000oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool4000000`0oooo1`0000080?ooo`H0
00002P3oool3000000d0oooo0P00000=0?ooo`8000003`3oool2000000P0oooo0P0000040?ooo`80
0000<`3oool000H0oooo0P0000040?ooo`070000003oool000000?ooo`000000oooo000000020?oo
o`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool07P3oool2000003@0oooo1`0000090?ooo`H000002P3oool20000
0080oooo00<000000?ooo`3oool0203oool2000000d0oooo0P00000?0?ooo`800000203oool20000
00@0oooo00<000000?ooo`3oool0<03oool000H0oooo0P0000040?ooo`070000003oool000000?oo
o`000000oooo000000020?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0703oool3000004L0oooo20000009
0?ooo`D000002P3oool2000000d0oooo0P00000?0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool200000300oooo00060?ooo`<000000`3oool010000000oooo000000000002
0?ooo`050000003oool0oooo0000003oool00`0000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04/0oooo1000
00000`3oool00000000000080?ooo`H000002P3oool4000000/0oooo0P00000>0?ooo`8000001`3o
ool2000000D0oooo00<000000?ooo`3oool0;@3oool000D0oooo100000030?ooo`040000003oool0
000000000080oooo00D000000?ooo`3oool000000?ooo`03000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0000000;0?ooo`800000703oool00`000000oooo0?ooo`1C0?ooo`800000
1P3oool7000000/0oooo1000000;0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00`0oooo0P00000]0?ooo`001@3oool4000000<0oooo00@000000?ooo`0000000000
0P3oool01@000000oooo0?ooo`000000oooo00<000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1F0?ooo`80
00005P3oool6000000/0oooo1000000;0?ooo`8000003P3oool00`000000oooo0?ooo`0Z0?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo00<000000?ooo`3o
ool01@0000050?ooo`030000003oool0oooo00D0oooo0`00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1I0?ooo`8000005`3oool4000000/0
oooo1000000<0?ooo`80000000<0oooo0000003oool02P3oool2000002X0oooo00070?ooo`030000
003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`0000020?ooo`030000003oool00000
00<00000103oool00`000000oooo0?ooo`050?ooo`040000003oool00000000000X0oooo00<00000
0?ooo`3oool00P3oool2000001D0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0S
0?ooo`D000003@3oool3000000`0oooo0P0000020?ooo`030000003oool0oooo02<0oooo00070?oo
o`030000003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`0000020?ooo`060000003o
ool0oooo0000003oool00000103oool00`000000oooo0?ooo`050?ooo`@000002P3oool00`000000
oooo0?ooo`020?ooo`800000403oool00`000000oooo0?ooo`0200000600oooo0`00000U0?ooo`<0
00002`3oool5000000d0oooo1000000T0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`060000
003oool000000000003oool000000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<0
00000?ooo`3oool01@3oool4000000T0oooo00<000000?ooo`3oool00P3oool3000000l0oooo0P00
00020?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0<P3oool4000000d0oooo1000
000S0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool01@3oool010000000oooo0000
000000090?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`<0000000<0oooo0000003oool0
I@3oool00`000000oooo0?ooo`0d0?ooo`8000002`3oool5000002<0oooo00070?ooo`030000003o
ool0oooo0080oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo00800000
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool0
oooo1000000>0?ooo`80000000<0oooo0000000000003P3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo0480oooo1000000R0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`800000
00@0oooo0000003oool000000P3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000090?ooo`030000003oool0oooo00<0oooo0`00000=0?ooo`@0
00003P3oool2000005X0oooo0P0000150?ooo`8000008@3oool000L0oooo00<000000?ooo`3oool0
0P3oool2000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P0000050?ooo`03
0000003oool0oooo00D0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0303oool5000000`0oooo1000000@0?ooo`<00000B@3oool00`000000oooo0?ooo`1U0?ooo`00
1P3oool2000000@0oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0oooo0080
0000103oool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo0`00000<0?ooo`@000003@3oool6000000/0oooo0`00000m0?ooo`03
0000003oool0oooo06@0oooo00060?ooo`800000103oool2000000040?ooo`000000oooo00000080
oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
00002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`<0
00003@3oool4000000`0oooo200000090?ooo`@00000303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo0`00000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0c0?ooo`001P3oool3000000<0oooo0P000000103oool00000
0?ooo`0000020?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool5000000`0oooo1@00000;0?ooo`80
000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<P3oool000D0oooo
100000030?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo0?ooo`02000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0;P3oool2000000l0oooo1`00000;0?ooo`<00000303oool2000000h0
oooo0P00000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0a0?ooo`001@3oool4000000<0oooo0P000000103oool000000?ooo`0000020?ooo`03
0000003oool0000000800000103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1@0?ooo`D000003@3oool00`00
0000oooo0000000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0340oooo00070?ooo`030000003oool0oooo0080
oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0000000800000103oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1C0?ooo`@000003@3oool3000000d0oooo0P00000=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0`0?ooo`001`3oool00`00
0000oooo0?ooo`020?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo00000003
000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0000000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1F0?ooo`8000002`3o
ool4000000h0oooo0P00000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0_0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo
0000003oool000000P3oool00`000000oooo00000003000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo06H0oooo0`00000=0?ooo`<000003@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool000L0oooo00<00000
0?ooo`3oool00P3oool2000000040?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`0000060?ooo`030000003o
ool0oooo00D0oooo0P00000<0?ooo`030000003oool0oooo06P0oooo0P00000;0?ooo`D000003@3o
ool00`000000oooo0000000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;@3o
ool000L0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo00000080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<00000
1P3oool00`000000oooo0?ooo`050?ooo`8000002`3oool01@000000oooo0?ooo`3oool0000007H0
oooo1000000=0?ooo`<000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0
oooo00070?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool01@3oool2000000/0oooo00D000000?ooo`3oool0oooo0000
001i0?ooo`8000002`3oool4000000h0oooo0P00000=0?ooo`030000003oool0oooo02`0oooo0007
0?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00@0oooo0`00000;0?ooo`030000003oool0oooo00800000N@3oool00`000000
oooo0?ooo`0;0?ooo`@000003@3oool3000000d0oooo00<000000?ooo`3oool0:`3oool000L0oooo
00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo00000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0103oool3000000/0oooo00<000000?ooo`3oool00P00000@0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool03@3oool2000000`0oooo1000000>0?ooo`030000003oool0
000002X0oooo00060?ooo`800000103oool2000000040?ooo`000000oooo00000080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000<00000
3P3oool2000006T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`@00000
3@3oool3000002X0oooo00060?ooo`800000103oool2000000040?ooo`000000oooo00000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@000003P3oool2000006T0oooo00<000000?ooo`3oool07@3oool2000000`0oooo1@00000Y0?oo
o`001P3oool3000000<0oooo0P000000103oool000000?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool3000000d0oooo
0P00000A0?ooo`030000003oool0oooo05L0oooo0P00000O0?ooo`030000003oool0oooo00X0oooo
1000000Y0?ooo`001@3oool4000000<0oooo0P000000103oool000000?ooo`0000020?ooo`040000
003oool00000000000@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0
000000l0oooo0P00000?0?ooo`8000002`3oool3000000l0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0/0?ooo`<00000:03oool000D0oooo100000030?ooo`80000000@0oooo0000
003oool000000P3oool010000000oooo0000000000040?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`<000003@3oool4000000/0oooo1`00000:0?ooo`<0
00003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0000000@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0V0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`800000
00@0oooo0000003oool000000P3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04@3oool2000000`0oooo1000000<0?ooo`D00000303oool4000000l0oooo0P00000>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000@0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<`3oool000L0oooo00<000000?ooo`3o
ool00P3oool2000000070?ooo`000000oooo0000003oool000000?ooo`04000000<0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool08@3oool3000000`0oooo0P00000A0?ooo`<00000303oool4000000h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool000000100oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0b0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`80000000L0oooo0000003oool000000?ooo`000000oooo00@000000`3oool00`000000oooo
0?ooo`050?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0200oooo0P00000<0?ooo`@000003P3oool2000000h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000@0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0<P3oool000L0oooo00d000000?ooo`3oool0oooo0000003oool00000
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0E03oool3000000h0oooo0P00000>0?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0380oooo00070?ooo`0=0000003oool0oooo0?ooo`000000oooo0000003oool0
00000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05H0oooo0P00000<0?ooo`@000003P3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0a0?ooo`001`3oool03@000000oooo0?ooo`3oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool02`3oool3000000h0oooo0P00000:0?ooo`050000
003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0340
oooo00070?ooo`0=0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool3000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Q0?ooo`8000003@3oool3000000/0oooo00@000000?ooo`3o
ool000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00070?ooo`0=
0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool01@3oool4000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1R0?ooo`8000003@3oool3000000X0oooo00H000000?ooo`3oool000000?ooo`00
000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<03oool000H0oooo0P000003
0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`050?ooo`@00000203oool00`000000oooo0?ooo`020?ooo`800000I@3oool00`00
0000oooo0?ooo`0<0?ooo`8000002P3oool010000000oooo0?ooo`3oool2000000h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0`0?ooo`001P3oool2000000<0oooo00T000000?oo
o`000000oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`000000
oooo0?ooo`1S0?ooo`8000002@3oool00`000000oooo0?ooo`03000000l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0`0?ooo`001P3oool300000080oooo00T000000?ooo`000000
oooo0000003oool000000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`02000000l0oooo0P00000>0?ooo`030000003o
ool0oooo02l0oooo00050?ooo`@000000P3oool02@000000oooo0000003oool000000?ooo`000000
oooo000000020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool0oooo1000000=0?ooo`800000L@3oool00`000000oooo0?ooo`03000000d0oooo0`00000>
0?ooo`030000003oool0oooo02l0oooo00050?ooo`@000000P3oool02@000000oooo0000003oool0
00000?ooo`000000oooo000000020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`3oool0oooo1000000=0?ooo`8000003`3oool00`000000oooo0?ooo`1O0?oo
o`040000003oool0oooo0?ooo`8000003P3oool2000000l0oooo00<000000?ooo`3oool0;P3oool0
00L0oooo00h000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000001P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`<000003P3oool00`000000oooo0?ooo`0L0?ooo`@00000?`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo0P00000?0?ooo`800000;`3oool0
00L0oooo00h000000?ooo`3oool0oooo0000003oool000000?ooo`000000oooo0000003oool00000
0?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000001P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`@000003P3oool00`000000oooo0?ooo`0L0?ooo`@00000?`3oool0
0`000000oooo0?ooo`0B0?ooo`800000303oool4000002l0oooo00070?ooo`0>0000003oool0oooo
0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool4000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool4
000000d0oooo0P00000O0?ooo`<00000?`3oool00`000000oooo0?ooo`0B0?ooo`8000003@3oool3
000002l0oooo00070?ooo`0=0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`00
0000oooo000000020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool00000
008000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0`00000>0?oo
o`030000003oool0oooo00d0oooo0P00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo0P00000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`800000;`3oool000L0oooo00d000000?ooo`3o
ool0oooo0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`<00000303oool200000100
oooo0P00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo0P00000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool3000002h0
oooo00070?ooo`0=0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo
000000020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<00000
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
8P3oool3000000X0oooo1000000A0?ooo`030000003oool0oooo00`0oooo0`00000>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool2000000l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`800000;P3oool000L0oooo00d000000?ooo`3oool0oooo
0000003oool000000?ooo`000000oooo0000003oool000000080oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000000`0000050?ooo`030000003oool0oooo00D0oooo0P00
000:0?ooo`030000003oool0oooo02h0oooo1000000B0?ooo`030000003oool0oooo00`0oooo0P00
000?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool2000000l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo0007
0?ooo`0=0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo00000002
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0103oool3000000X0oooo00<000000?ooo`3oool0;`3oool300000240oooo0P00
000>0?ooo`<000003P3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03<0oooo00060?ooo`8000000`3oool02@000000oooo0000003o
ool000000?ooo`000000oooo000000020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0103oool3000000X0oooo00D000000?oo
o`3oool0oooo0000000^0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool3
000000h0oooo00<000000?ooo`3oool03@3oool2000000l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0c0?ooo`001P3oool2000000<0oooo00T000000?ooo`000000oooo0000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`040?ooo`@000002@3oool01@000000
oooo0?ooo`3oool000000580oooo00<000000?ooo`3oool0303oool3000000h0oooo00<000000?oo
o`3oool03@3oool2000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?oo
o`001P3oool300000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`0000000P3o
ool2000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0103oool4000000T0oooo00@000000?ooo`3oool0oooo0P00001Q0?ooo`03
0000003oool0oooo00`0oooo1000000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0c0?ooo`001@3oool400000080oooo00T000000?ooo`000000
oooo0000003oool000000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<000003P3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00`0oooo1000000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0c0?ooo`001@3oool400000080oooo00T000000?ooo`000000oooo0000
003oool000000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@000003@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
00`0oooo0`00000>0?ooo`8000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03<0oooo00070?ooo`0>0000003oool0oooo0?ooo`000000oooo0000003oool000000?ooo`000000
oooo0000003oool3000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
000000<000003@3oool200000600oooo0`00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03<0oooo00070?ooo`0>0000003oool0oooo0?ooo`000000oooo0000
003oool000000?ooo`000000oooo0000003oool3000000@0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0000003oool0000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`030000003oool00000008000003P3oool200000640oooo0P00000=0?ooo`@000003P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00070?ooo`0>0000003oool0
oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000003oool4000000<0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0000003oool0000000H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000003P3oool3000000`0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`<000003P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo03<0oooo00070?ooo`0>0000003oool0oooo0?ooo`00
0000oooo0000003oool000000?ooo`000000oooo0000003oool4000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo00000002000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000003P3oool3000000`0oooo0P00001B0?oo
o`030000003oool0oooo00d0oooo0P00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0c0?oo
o`001`3oool03@000000oooo0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`00
00000P3oool2000000@0oooo00<000000?ooo`3oool0103oool5000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool4000000`0oooo0`00001O0?ooo`<000003@3oool4000000h0oooo00<000000?ooo`3o
ool0<`3oool000L0oooo00<000000?ooo`3oool00P3oool2000000060?ooo`000000oooo0000003o
ool000000P3oool2000000@0oooo00<000000?ooo`3oool01@3oool4000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`@000003`3oool3000000`0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0000000>0?ooo`<000003P3oool00`000000oooo0?ooo`0c0?oo
o`001`3oool00`000000oooo0?ooo`020?ooo`80000000H0oooo0000003oool000000?ooo`000002
0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`@000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo1@00000:0?ooo`L000002`3oool3000000l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0`00000>
0?ooo`8000003`3oool3000003<0oooo00070?ooo`030000003oool0oooo0080oooo0P0000001P3o
ool000000?ooo`000000oooo00000080oooo0P0000040?ooo`030000003oool0oooo00D0oooo1000
00070?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`030000003oool0oooo0240oooo0`00
000=0?ooo`D000002`3oool4000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000003`3oool2000000h0oooo1000
000c0?ooo`001P3oool2000000@0oooo0P0000001P3oool000000?ooo`000000oooo00000080oooo
0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`020?ooo`<00000303oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0100oooo
0P00000:0?ooo`@00000303oool3000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`800000403oool2000000h0oooo0`00000d0?ooo`001P3oool2000000@0oooo0P00
0000103oool000000?ooo`0000020?ooo`040000003oool00000000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000080?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`03
0000003oool0oooo03l0oooo0P00000>0?ooo`@000003P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo0P00000@0?ooo`8000003P3oool3000003@0oooo00060?ooo`<00000
0`3oool2000000040?ooo`000000oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00P3oool40000
00`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0>0?ooo`<000003`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0P00000@0?ooo`030000003oool0oooo
00d0oooo0`00000d0?ooo`001@3oool4000000<0oooo0P000000103oool000000?ooo`0000020?oo
o`040000003oool00000000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000008
0?ooo`030000003oool0oooo0080oooo1000000<0?ooo`800000C`3oool3000000d0oooo0`00000?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0=
0?ooo`800000=@3oool000D0oooo100000030?ooo`80000000@0oooo0000003oool000000P3oool0
10000000oooo0000000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo0P00001?0?ooo`8000003P3o
ool4000000h0oooo00<000000?ooo`3oool0303oool200000100oooo00<000000?ooo`3oool03P3o
ool2000003D0oooo00070?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`00
00020?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`<00000CP3oool00`000000oooo0?oo
o`0=0?ooo`<000003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool000000100oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0e0?ooo`001`3oool00`000000oooo0?ooo`02
0?ooo`80000000@0oooo0000003oool000000P3oool4000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3o
ool3000000`0oooo00<000000?ooo`3oool0C`3oool3000000h0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0000000@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=@3o
ool000L0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo00000080oooo1000
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00/0oooo1000000;0?ooo`800000D03oool2000000h0oooo0P00
000>0?ooo`8000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo0007
0?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`0000020?ooo`@000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`<000003@3oool2000004l0oooo0P00000>0?ooo`<00000303o
ool00`000000oooo0000000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=@3o
ool000L0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo00000080oooo00@0
00000?ooo`00000000001@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`<00000
CP3oool00`000000oooo0?ooo`0=0?ooo`8000003@3oool00`000000oooo0000000@0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0=P3oool000L0oooo00<000000?ooo`3oool00P3o
ool2000000040?ooo`000000oooo00000080oooo00@000000?ooo`00000000001@3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`0000003@3oool3000000/0oooo0P00001?0?ooo`<0
0000303oool400000100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0f0?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo0000003oool000000P3oool010000000
oooo0000000000050?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool2000000d0oooo0P00000=0?oo
o`<00000C@3oool2000000d0oooo1@00000>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0=P3oool000L0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo0000
0080oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`040?ooo`@00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00`0oooo0P00000?0?ooo`030000003o
ool0oooo00X0oooo1@00001;0?ooo`800000303oool00`000000oooo00000002000000l0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0f0?ooo`001P3oool2000000@0oooo0P000000
103oool000000?ooo`0000020?ooo`030000003oool0000000800000103oool00`000000oooo0?oo
o`040?ooo`@00000203oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0000000>0?ooo`030000003oool0oooo00/0oooo0`00000>0?ooo`<00000>`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<000003`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo03H0oooo00060?ooo`800000103oool2000000040?ooo`000000
oooo00000080oooo00<000000?ooo`0000000P0000040?ooo`030000003oool0oooo00@0oooo0P00
00000`3oool000000?ooo`070?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool02P3oool4000000T0oooo1`00
000=0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000030?ooo`030000
003oool0oooo00P0oooo0`0000030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo0000000e0?ooo`001P3oool3000000<0oooo0P000000103oool000000?ooo`0000020?ooo`05
0000003oool000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`00000A0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02`3oool5000000`0oooo1000000?0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`080?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`000000=@3oool000D0oooo100000030?ooo`80000000@0oooo0000003oool000000P3o
ool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<00000303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02d0oooo0P00000:0?ooo`D000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool02@3oool300000080oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`00000f0?ooo`001@3oool4000000<0oooo0P000000103oool000000?ooo`0000020?ooo`80
000000<0oooo000000000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`0000000`00000;0?ooo`800000103oool00`000000oooo0?ooo`0g0?ooo`H0
0000303oool00`000000oooo0000000@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo0`0000020?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool00000=P3oool000L0oooo00<000000?ooo`3o
ool00P3oool2000000040?ooo`000000oooo00000080oooo1@0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool010000000oooo00000000000=0?ooo`800000103oool0
0`000000oooo0?ooo`0f0?ooo`@000003P3oool300000100oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool2
00000080oooo00<000000?ooo`3oool02@3oool200000080oooo00<000000?ooo`3oool0=@3oool0
00L0oooo00<000000?ooo`3oool00P3oool2000000040?ooo`000000oooo00000080oooo1@000004
0?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000303o
ool3000000<0oooo00<000000?ooo`3oool0B03oool4000000l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3o
ool200000080oooo00<000000?ooo`3oool02@3oool3000000030?ooo`000000oooo03H0oooo0007
0?ooo`030000003oool0oooo0080oooo0P000000103oool000000?ooo`0000020?ooo`D00000103o
ool00`000000oooo0?ooo`050?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000d0oooo
0P0000030?ooo`030000003oool0oooo04L0oooo1000000?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
00@000000?ooo`3oool00000303oool4000003P0oooo00070?ooo`030000003oool0oooo0080oooo
0P000000103oool000000?ooo`0000020?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`04
0000003oool00000000000X0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo0P00000>0?ooo`030000003oool0
00000100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`000000oooo03L0oooo00070?oo
o`030000003oool0oooo0080oooo0P000000103oool000000?ooo`0000020?ooo`D00000103oool0
0`000000oooo0?ooo`030?ooo`040000003oool00000000000X0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`800000?P3oool00`000000oooo
0?ooo`0>0?ooo`800000403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`<00000>@3oool000L0oooo00<0
00000?ooo`3oool00P3oool2000000040?ooo`000000oooo00000080oooo0P0000000`3oool00000
000000040?ooo`030000003oool0oooo00<0oooo1000000:0?ooo`050000003oool0oooo0?ooo`00
00003`3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00001=0?ooo`@000003`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0000003T0oooo00070?ooo`030000003oool0oooo0080
oooo0P000000103oool000000?ooo`0000020?ooo`030000003oool0000000800000103oool00`00
0000oooo0?ooo`030?ooo`@000002`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<00000C03oool3000000l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0000000i0?ooo`001`3oool00`000000oooo0?ooo`020?oo
o`80000000@0oooo0000003oool000000P3oool00`000000oooo00000002000000@0oooo00<00000
0?ooo`3oool00`3oool4000000/0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool4000004/0oooo0P00000>0?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0>03oool000H0oooo0P0000040?ooo`80000000@0oooo0000003oool00000
0P3oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool00`3oool4000000/0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`050000003oool0oooo0?ooo`000000203oool30000
00X0oooo0`00000m0?ooo`8000003`3oool2000000H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>03oool000H0
oooo0P0000040?ooo`80000000@0oooo0000003oool000000P3oool00`000000oooo000000020000
00D0oooo00<000000?ooo`3oool00P3oool5000000X0oooo0P0000020?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000X0oooo1@00
000j0?ooo`030000003oool0oooo00d0oooo100000040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03T0oooo0006
0?ooo`<000000`3oool2000000040?ooo`000000oooo00000080oooo00<000000?ooo`0000000P00
00050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000002P3oool2000000<0oooo
00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool02@3oool4000004X0oooo0`0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03T0oooo00050?ooo`@00000
0`3oool2000000040?ooo`000000oooo00000080oooo1@0000050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`00000000002P3oool300000080oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02@3oool4000000/0oooo0`00000k
0?ooo`800000103oool2000000P0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03X0oooo00050?ooo`@000000`3oool2000000040?ooo`000000oooo
00000080oooo1@0000050?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000002P3o
ool300000080oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02000000H0oooo2P00000?0?ooo`800000
3`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0c0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo0000003oool0
00000P3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0103oool2000000/0
oooo1000000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool4000000d0
oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool3
000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`001`3oool00`00
0000oooo0?ooo`020?ooo`80000000@0oooo0000003oool000000P3oool3000000030?ooo`000000
oooo00@0oooo00<000000?ooo`3oool0103oool2000000/0oooo0P00000<0?ooo`8000002`3oool0
0`000000oooo0?ooo`0S0?ooo`800000303oool2000000030?ooo`00000000000100oooo0P00000?
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000070?ooo`<000001P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00070?ooo`030000003oool0
oooo0080oooo00H000000?ooo`00000000000?ooo`0000020?ooo`<0000000<0oooo0000003oool0
103oool00`000000oooo0?ooo`040?ooo`800000303oool2000000/0oooo0`00000;0?ooo`030000
003oool0oooo02l0oooo1000000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0=@3oool000L0oooo00<000000?ooo`3oool00P3oool01P000000oooo
000000000000oooo00000080oooo0`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo
00@0oooo0P00000<0?ooo`8000002`3oool3000000/0oooo00<000000?ooo`3oool0;P3oool50000
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`000000203oool2000000D0oooo00<000000?ooo`3oool01P3oool3000000D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo00070?oo
o`030000003oool0oooo0080oooo00H000000?ooo`00000000000?ooo`0000020?ooo`<0000000<0
oooo0000003oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000`0oooo
0P00000<0?ooo`<000002`3oool00`000000oooo0?ooo`0/0?ooo`<000003`3oool010000000oooo
00000000000@0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool4000000@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo00070?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool00000
0?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`@000002P3oool00`000000oooo0?ooo`0m
0?ooo`<000004@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000403o
ool00`000000oooo0?ooo`060?ooo`@00000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0=P3oool000L0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0;0?ooo`8000002`3o
ool3000000/0oooo0P00000m0?ooo`D000003`3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`000000403oool00`000000oooo0?ooo`070?ooo`<00000103oool00`000000oooo
0?ooo`060?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0=`3oool000L0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0000000000020?ooo`030000003oool0oooo00800000
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo00000000
0000303oool2000000d0oooo00<000000?ooo`3oool02P3oool2000003`0oooo1000000?0?ooo`03
0000003oool0oooo00X0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0203oool2000000D0oooo00<000000?ooo`3oool01P3oool3000000@0oooo00<000000?ooo`3o
ool0>03oool000H0oooo0P0000040?ooo`040000003oool0000000000080oooo00<000000?ooo`3o
ool00P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1P00000<0?oo
o`8000003P3oool00`000000oooo0?ooo`090?ooo`<00000>P3oool3000000h0oooo00<000000?oo
o`000000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo100000030?oo
o`030000003oool0oooo03P0oooo00060?ooo`800000103oool010000000oooo0000000000020?oo
o`030000003oool0oooo00<0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`060000
00T0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo00T0oooo1000000h
0?ooo`8000003`3oool3000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool4000000<0oooo00<00000
0?ooo`3oool0>@3oool000H0oooo0`0000030?ooo`040000003oool0000000000080oooo00<00000
0?ooo`3oool00`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0000000<0oooo
0000000000002@3oool010000000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool02@3o
ool3000000T0oooo0P00000n0?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`<00000103o
ool00`000000oooo0?ooo`0i0?ooo`001@3oool4000000<0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`03000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0000000000090?ooo`8000000P3oool2000000h0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0000000000090?ooo`@00000>P3oool4000000X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0203oool2000000@0oooo00<000000?ooo`3oool0>P3oool000D0oooo100000030?ooo`040000
003oool0000000000080oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`040?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`00000000002@3oool200000080oooo0P00000?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`0000002@3oool5000003P0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?oo
o`001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo00<000000?oo
o`0000000`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000002@3oool300000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0000000X0oooo0`00000g0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool200000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool000L0oooo00<000000?oo
o`3oool00P3oool020000000oooo0000003oool000000?ooo`000000oooo100000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000080?ooo`<00000
0P3oool2000000l0oooo00<000000?ooo`3oool02`3oool2000000/0oooo00@000000?ooo`000000
00002P3oool2000003@0oooo0P0000040?ooo`@000003`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`060000003oool000000?ooo`000000oooo1P0000000`3o
ool000000?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`0000000000203oool4
000000030?ooo`000000000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0000000h0oooo0P0000050?ooo`D00000<`3oool00`000000oooo0?ooo`04
0?ooo`<000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`001`3oool00`000000oooo0?ooo`020?oo
o`060000003oool000000?ooo`000000oooo1P0000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`00000000002P3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000080?ooo`030000003oool0oooo00/0oooo0`00000?0?ooo`030000003oool0oooo00h0
00003`3oool2000000l0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00<000000?ooo`00
00000P00000;0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000003oool0=03oool000L0oooo00<000000?ooo`3oool00P3oool01P000000
oooo0000003oool000000?ooo`D000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo
0P00000G0?ooo`030000003oool0oooo01<0oooo1000000=0?ooo`030000003oool0oooo00<0oooo
0`00000?0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`3oool00P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
0000=P3oool000L0oooo00<000000?ooo`3oool00P3oool01P000000oooo0000003oool000000?oo
o`D000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080oooo00@000000?oo
o`3oool000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo0`00000F0?ooo`030000003o
ool0oooo02<0oooo0P0000020?ooo`<00000403oool2000000X0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo0?ooo`8000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000003H0oooo00070?ooo`030000003oool0oooo0080
oooo00L000000?ooo`000000oooo0000003oool000000080oooo0P0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00000;0?ooo`040000003o
ool0oooo000000L0oooo1000000F0?ooo`030000003oool0oooo0200oooo1P00000B0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000l0oooo00@000000?ooo`3oool0
oooo100000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`0f0?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`070000003oool000000?ooo`000000oooo000000020?oo
o`8000000P3oool00`000000oooo0?ooo`040?ooo`060000003oool000000000003oool000000P3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000P0oooo0P00000H0?ooo`030000
003oool0oooo01h0oooo1P00000A0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`020?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000003P0oooo00060?ooo`8000001@3oool2000000040?ooo`000000oooo00000080
oooo0P0000030?ooo`030000003oool0oooo00<0oooo100000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`@000004P3oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool30000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000i0?ooo`001P3oool3000000@0
oooo0P000000103oool000000?ooo`0000020?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`D0000000D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`080?ooo`8000003@3oool00`000000oooo0?ooo`0]0?ooo`040000003o
ool00000000000X0oooo0P0000060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000i0?ooo`00
1@3oool4000000@0oooo0P000000103oool000000?ooo`0000020?ooo`8000000`3oool00`000000
oooo0?ooo`030?ooo`D0000000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool01`3oool4000000`0oooo0P00000/0?ooo`<000002`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`040?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000>P3oool000D0oooo100000040?ooo`80000000@0oooo
0000003oool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo1000
00020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00P0oooo1000000=0?ooo`030000003oool0oooo02P0
oooo1@0000080?ooo`8000001P3oool200000100oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`040?ooo`<00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000>`3oool000L0oooo00<000000?ooo`3oool00`3oool200000005
0?ooo`000000oooo0000003oool0100000020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000040?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`<000003`3oool2000002L0oooo
100000080?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000003`0oooo00070?ooo`030000003oool0oooo00<0oooo0P00
00001@3oool000000?ooo`000000oooo00@000000P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000103oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo00000008
0?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`8000002@3oool2000000D0oooo00@00000
0?ooo`3oool000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool010000000oooo0?oo
o`00000l0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`80000000D0oooo0000003oool00000
0?ooo`0400000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`000000103oool3000000@0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0:0?ooo`8000001`3oool6000000030?ooo`000000000002d0oooo0P000006
0?ooo`@000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`<00000103oool010000000oooo0?ooo`00
000m0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool01P000002
0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`3oool00`3oool2000000@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool5000000<0oooo0`00000W0?ooo`<0
0000203oool400000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo100000020?ooo`80000000<0oooo0000003oool0?@3oool000L0oooo
00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00H000000P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000050?oo
o`<000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`D00000103oool2000002<0oooo0P00000:0?ooo`@00000403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool4
00000080oooo00@000000?ooo`3oool00000?`3oool000L0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo00H000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`3oool2000000@0oooo0P0000020?ooo`800000603oool5000000`0
oooo0P00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000003l0oooo00070?ooo`03
0000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0600000080oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool00`3oool01P000000oooo0?ooo`3oool000000?ooo`800000203oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`H000005@3oool200000100oooo
00<000000?ooo`3oool03P3oool00`000000oooo0000000A0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01P3oool200000080oooo00D000000?ooo`3oool0oooo000000100?ooo`00
1`3oool00`000000oooo0?ooo`030?ooo`80000000H0oooo0000003oool0oooo0000003oool30000
00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000
oooo0`0000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303ooolB000000<0
oooo2@0000030?ooo`8000003`3oool00`000000oooo0?ooo`0;0?ooo`<000003`3oool00`000000
oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool000L0oooo00<000000?oo
o`3oool00`3oool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`0000000`00000Z0?ooo`@00000203oool5000000P0oooo
1000000?0?ooo`8000003P3oool4000000d0oooo00<000000?ooo`0000003@3oool01@000000oooo
0?ooo`3oool0000000`0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0=03oool000L0oooo00<000000?ooo`3oool00`3oool2000000060?ooo`000000oooo0?ooo`00
0000oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool00000
00<00000>@3oool00`000000oooo0?ooo`020?ooo`@000004@3oool2000000l0oooo1000000=0?oo
o`030000003oool0000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`8000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo00070?ooo`03
0000003oool0oooo00<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000002000003P0oooo1`00000C
0?ooo`8000003`3oool4000000h0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0=@3oool000L0oooo00<000000?ooo`3oool00`3oool2000000060?ooo`000000oooo
0?ooo`000000oooo0P0000040?ooo`030000003oool0oooo0080oooo100000000`3oool000000?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool6000001@0oooo0P00
000@0?ooo`030000003oool0000000h0oooo1000000=0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool2000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0f0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`80000000H0oooo0000003oool0oooo0000
003oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00002@3oool2000002T0oooo1`00000B0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0000000800000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo0P0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=`3oool000L0oooo
00<000000?ooo`3oool00`3oool2000000060?ooo`000000oooo0?ooo`000000oooo0P0000040?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool4000003h0oooo0P00000A0?ooo`800000403oool00`000000oooo0?ooo`040000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0h0?ooo`001`3oool00`000000
oooo0?ooo`030?ooo`80000000H0oooo0000003oool0oooo0000003oool2000000@0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`040000003oool00000000000@0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000T0oooo1000000h0?ooo`03
0000003oool0oooo008000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00070?ooo`030000
003oool0oooo00<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo00000000
00040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`@00000=`3oool400000180oooo0P00000A0?ooo`040000003oool0oooo0?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03X0oooo00070?ooo`030000003o
ool0oooo00<0oooo0P0000001P3oool000000?ooo`3oool000000?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`00000e0?ooo`@000004P3oool00`000000oooo0?ooo`0@0?oo
o`050000003oool0oooo0?ooo`000000303oool01`000000oooo0?ooo`3oool000000?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
>P3oool000L0oooo00<000000?ooo`3oool00`3oool2000000060?ooo`000000oooo0?ooo`000000
oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0
oooo100000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0`00000Z0?ooo`H000003`3oool200000180
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`8000002`3oool2000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`001`3oool00`000000oooo
0?ooo`030?ooo`80000000H0oooo0000003oool0oooo0000003oool3000000<0oooo00<000000?oo
o`3oool0103oool200000080oooo00<000000?ooo`3oool0103oool5000000<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool5000002H0oooo1000000A0?ooo`030000003oool0oooo0100oooo0P00000@0?oo
o`030000003oool0oooo0080oooo100000090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0l0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`80
000000T0oooo0000003oool0oooo0000003oool000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000H0oooo100000050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
1@00000g0?ooo`030000003oool000000180oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`030?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0?@3oool000L0oooo00<000000?ooo`3oool00`3oool2000000050?ooo`00
0000oooo0?ooo`0000000P3oool2000000@0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000060?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool20000
00H0oooo00<000000?ooo`3oool00`00000c0?ooo`<000004P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00<0oooo0`0000090?ooo`800000103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03h0oooo00070?ooo`030000003oool0oooo00<0oooo00L000000?ooo`00
0000oooo0000003oool000000080oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool200000300oooo1000000A0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`8000000`3oool3000000X0oooo00<0
00000?ooo`3oool0?P3oool000L0oooo00<000000?ooo`3oool00`3oool01`000000oooo0000003o
ool000000?ooo`0000000P3oool2000000@0oooo00<000000?ooo`3oool0103oool200000080oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0:0?ooo`<000000P3oool3000002L0oooo0`00000B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`@00000203oool00`000000
oooo0?ooo`0o0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`070000003oool000000?ooo`00
0000oooo000000020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00X0oooo5000000?0?ooo`800000203oool2000000@0oooo0P00000=0?ooo`030000003oool0
000000l0oooo0P00000>0?ooo`<000001@3oool4000000D0oooo00@000000?ooo`3oool00000303o
ool00`000000oooo0?ooo`0c0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`070000003oool0
00000?ooo`000000oooo000000020?ooo`800000103oool00`000000oooo0?ooo`040?ooo`800000
2@3oool01@000000oooo0?ooo`3oool0000000X0oooo0`0000020?ooo`030000003oool0oooo02<0
oooo1000000H0?ooo`@000003P3oool2000000/0oooo00<000000?ooo`3oool00`00000?0?ooo`80
00003P3oool010000000oooo0000000000050?ooo`<000001@3oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo03@0oooo00070?ooo`030000003oool0oooo00<0oooo00L000000?oo
o`000000oooo0000003oool000000080oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P00
000:0?ooo`040000003oool0oooo000000X0oooo0P0000040?ooo`030000003oool0oooo03X0oooo
1000000@0?ooo`800000303oool5000000l0oooo0`00000>0?ooo`040000003oool00000000000D0
oooo0P0000060?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0=@3oool000L0
oooo00<000000?ooo`3oool00`3oool01`000000oooo0000003oool000000?ooo`0000000P3oool2
000000@0oooo00<000000?ooo`3oool01@3oool2000000T0oooo00@000000?ooo`3oool00000303o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0;@3oool010000000oooo
0?ooo`3oool400000180oooo0P00000>0?ooo`@000003`3oool00`000000oooo0000000>0?ooo`04
0000003oool00000000000H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo03H0oooo00070?ooo`030000003oool0oooo00<0oooo00L000000?oo
o`000000oooo0000003oool000000080oooo0P0000040?ooo`030000003oool0oooo00D0oooo0P00
00090?ooo`050000003oool0oooo0?ooo`000000303oool010000000oooo0?ooo`0000050?ooo`80
0000:`3oool6000001@0oooo0P00000?0?ooo`@000003`3oool00`000000oooo0000000>0?ooo`@0
00003@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0=`3oool000L0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool000000080oooo00@000000?oo
o`0000000000103oool00`000000oooo0?ooo`050?ooo`8000002@3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00D000000?ooo`3oool0oooo000000040?ooo`@000009`3oool5000001D0oooo
0P00000A0?ooo`800000403oool00`000000oooo0000000=0?ooo`<0000000<0oooo0000003oool0
303oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0>03oool000L0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0000003oool000000080oooo00@000000?ooo`00
00000000103oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool000001@3oool4000002@0oooo1`00000C
0?ooo`8000004@3oool200000100oooo0P0000000`3oool000000?ooo`0<0?ooo`050000003oool0
00000?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
>@3oool000L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool000000080oooo
00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`040?ooo`8000002P3oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool00P0000030?ooo`@00000?03oool20000
0180oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000oooo00`0oooo00D000000?oo
o`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`0j0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000P3o
ool010000000oooo0000000000050?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`050000
003oool0oooo0?ooo`0000003P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
000003D0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`8000004@3oool4000000d0oooo00D0
00000?ooo`000000oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000
oooo0?ooo`0j0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`050000003oool000000?ooo`00
00000P3oool01@000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool01@3oool20000
00X0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0a0?ooo`D000004`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0000000<000002`3oool01@000000oooo0000003oool0000000d0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo03/0oooo00070?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo00800000103oool00`000000
oooo0?ooo`050?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?oo
o`3oool00000203oool2000000<0oooo1`00000V0?ooo`@000004`3oool200000140oooo0P000000
0`3oool0000000000002000000/0oooo0`0000000`3oool000000?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?ooo`001`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`02
000000@0oooo00<000000?ooo`3oool01@3oool2000000X0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0oooo1P00000U0?ooo`H0
00004@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`800000303oool20000
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0?@3oool000L0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0000003oool000000080oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo
00D0oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo1@00000S0?ooo`@000004P3oool2
00000180oooo00D000000?ooo`3oool0oooo0000000=0?ooo`80000000@0oooo0000003oool00000
303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
?P3oool000L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01000000d0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03000000`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03l0oooo00070?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`000000oooo000000020?ooo`030000003oool0oooo0080
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0oooo00D000000?ooo`3o
ool0oooo0000000@0?ooo`040000003oool0oooo000000X0oooo0P00000:0?ooo`<00000;@3oool0
10000000oooo00000000000B0?ooo`8000004@3oool010000000oooo0?ooo`3oool4000000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0400oooo
00070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo000000020?ooo`030000
003oool0oooo00800000103oool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo00X0oooo1@00000W0?ooo`<000004`3oool00`000000oooo0?ooo`0?0?ooo`80
00000`3oool4000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0440oooo00070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000
oooo000000020?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`050?ooo`80
00002`3oool01@000000oooo0?ooo`3oool000000100oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo00L0oooo5`00000?0?ooo`8000001@3oool5000000@0oooo0P00000;
0?ooo`050000003oool0oooo0?ooo`0000003@3oool3000000<0oooo0P00000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`070?ooo`8000003P3oool00`000000oooo0?ooo`0c0?ooo`00I03oool4
000001`0oooo100000060?ooo`@00000103oool2000000`0oooo00<000000?ooo`3oool00P00000=
0?ooo`<000000`3oool00`000000oooo0?ooo`090?ooo`8000000P3oool010000000oooo0?ooo`00
00090?ooo`8000003P3oool00`000000oooo0?ooo`0d0?ooo`00IP3oool2000001P0oooo10000009
0?ooo`8000001@3oool2000000`0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P00000@
0?ooo`8000000`3oool3000000T0oooo0P00000>0?ooo`030000003oool0oooo03D0oooo001m0?oo
o`<000004P3oool2000000X0oooo00@000000?ooo`3oool000000P3oool2000000h0oooo0P00000?
0?ooo`<000000`3oool4000000P0oooo0P00000>0?ooo`030000003oool0oooo03H0oooo001d0?oo
o`030000003oool0oooo0080oooo1000000B0?ooo`<000002`3oool4000000030?ooo`0000000000
00l0oooo0P00000?0?ooo`030000003oool0000000@0oooo0`0000080?ooo`8000003P3oool00`00
0000oooo0?ooo`0g0?ooo`00LP3oool7000001@0oooo0P00000>0?ooo`<0000000<0oooo0000003o
ool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000D0oooo0P0000080?ooo`80
00003P3oool00`000000oooo0?ooo`0h0?ooo`00L03oool6000001D0oooo0P00000?0?ooo`D00000
403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000D0oooo0P0000080?ooo`030000
003oool0000000d0oooo00<000000?ooo`3oool0>@3oool006l0oooo1`00000C0?ooo`8000004@3o
ool300000100oooo0P00000@0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01@3o
ool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool0>P3oool008L0oooo0P00000B
0?ooo`<00000403oool200000100oooo00<000000?ooo`0000003P3oool010000000oooo0?ooo`00
000=0?ooo`030000003oool0oooo03/0oooo00240?ooo`<000004`3oool200000100oooo0`00000@
0?ooo`030000003oool0000000h0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?oo
o`0l0?ooo`00P03oool010000000oooo00000000000E0?ooo`030000003oool0oooo00l0oooo0P00
000@0?ooo`80000000<0oooo0000003oool03@3oool010000000oooo0?ooo`00000=0?ooo`030000
003oool0oooo03d0oooo001o0?ooo`<000005@3oool200000140oooo1000000>0?ooo`040000003o
ool0oooo000000h0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0n0?ooo`00
O@3oool6000001<0oooo00<000000?ooo`3oool0403oool4000000h0oooo00@000000?ooo`3oool0
00003P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo03l0oooo001l0?ooo`@0
0000503oool200000140oooo1000000?0?ooo`040000003oool0oooo000000h0oooo00@000000?oo
o`3oool000003@3oool00`000000oooo0?ooo`100?ooo`00TP3oool200000180oooo00<000000?oo
o`000000403oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo000000d0oooo00<0
00000?ooo`3oool0@@3oool00940oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`80000000<0oooo0000003oool03@3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo0480oooo002=0?ooo`040000003oool0000000000180oooo0P00000B0?ooo`@000003P3o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo04<0oooo002<0?ooo`<000004`3o
ool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000000000000P00000<0?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool0A03oool008/0oooo1000000B0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool01000000<0?ooo`040000003oool0oooo000000d0oooo
00<000000?ooo`3oool0A@3oool008X0oooo0`00000B0?ooo`8000004P3oool010000000oooo0?oo
o`3oool2000000d0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`160?ooo`00
R@3oool2000001<0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000d0
oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A`3oool009d0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`060000003oool0oooo0000003o
ool00000303oool00`000000oooo0?ooo`180?ooo`00V@3oool010000000oooo00000000000C0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`00000<0?ooo`030000003oool0oooo
04T0oooo002H0?ooo`<000004`3oool200000140oooo00@000000?ooo`3oool0oooo1000000:0?oo
o`030000003oool0oooo04X0oooo002G0?ooo`D000004@3oool00`000000oooo0?ooo`0@0?ooo`04
0000003oool0oooo0?ooo`@000002`3oool00`000000oooo0?ooo`1:0?ooo`00U`3oool300000180
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`800000303oool00`000000
oooo0?ooo`1;0?ooo`00UP3oool2000001<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0C03oool00:X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04d0oooo002V
0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1>0?ooo`00Y@3oool400000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1?
0?ooo`00Y@3oool400000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1@0?oo
o`00Y03oool400000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1A0?ooo`00
Y03oool200000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1B0?ooo`00X`3o
ool00`000000oooo0?ooo`0@0?ooo`8000004P3oool00`000000oooo0?ooo`1C0?ooo`00/`3oool0
0`000000oooo0000000C0?ooo`030000003oool0oooo05@0oooo002b0?ooo`<000004`3oool00`00
0000oooo0?ooo`1E0?ooo`00/P3oool400000140oooo00<000000?ooo`3oool0EP3oool00;40oooo
1000000A0?ooo`030000003oool0oooo05L0oooo002a0?ooo`8000004P3oool00`000000oooo0?oo
o`1H0?ooo`00/03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05T0oooo00330?oo
o`030000003oool0oooo05X0oooo00300?ooo`030000003oool0000005d0oooo002o0?ooo`<00000
GP3oool00;l0oooo1000001M0?ooo`00_P3oool4000005h0oooo002n0?ooo`800000H03oool00;d0
oooo00<000000?ooo`3oool0H03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {286.5, 0}} -> {-0.0725375, -0.0723126, \
0.00883992, 0.00883992}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["bruss", "Section"],

Cell[BoxData[
    \(Remove[PlotVectorField]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pvfbr = 
        PlotVectorField[{\ x \((1 - \ y\^2)\), 
            y \((x\ y - 1)\)}, {x, \(-0.01\), 3}, {y, \(-0.01\), 3}, 
          ScaleFunction \[Rule] \(( .2 \((#)\)\^\(1\/3\) &)\), 
          ScaleFactor \[Rule] None, 
          Epilog \[Rule] {PointSize[0.03] (*\(,\)\(Hue[0.3]\)*) , 
              Point[{0, 0}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.04058 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0364403 0.285774 0.0276335 0.285774 [
[ 0 0 0 0 ]
[ 1 1.04058 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.03358 .02478 m
.02381 .03455 L
s
% Start of user PostScript
-0.01 -0.01 -0.0441984 0.0241984 MAarrowhead1
% End of user PostScript
.03358 .08622 m
.03201 .05252 L
s
% Start of user PostScript
-0.01 0.205 -0.0154993 0.0870775 MAarrowhead1
% End of user PostScript
.03358 .14766 m
.03275 .1048 L
s
% Start of user PostScript
-0.01 0.42 -0.0129285 0.270032 MAarrowhead1
% End of user PostScript
.03358 .2091 m
.03312 .15987 L
s
% Start of user PostScript
-0.01 0.635 -0.0116087 0.462737 MAarrowhead1
% End of user PostScript
.03358 .27054 m
.03341 .21625 L
s
% Start of user PostScript
-0.01 0.85 -0.010615 0.660012 MAarrowhead1
% End of user PostScript
.03358 .33198 m
.03366 .27341 L
s
% Start of user PostScript
-0.01 1.065 -0.0097444 0.860035 MAarrowhead1
% End of user PostScript
.03358 .39342 m
.03389 .3311 L
s
% Start of user PostScript
-0.01 1.28 -0.0089261 1.06193 MAarrowhead1
% End of user PostScript
.03358 .45487 m
.03412 .38919 L
s
% Start of user PostScript
-0.01 1.495 -0.00812944 1.26518 MAarrowhead1
% End of user PostScript
.03358 .51631 m
.03434 .44758 L
s
% Start of user PostScript
-0.01 1.71 -0.00733927 1.46949 MAarrowhead1
% End of user PostScript
.03358 .57775 m
.03457 .5062 L
s
% Start of user PostScript
-0.01 1.925 -0.00654754 1.67464 MAarrowhead1
% End of user PostScript
.03358 .63919 m
.0348 .56502 L
s
% Start of user PostScript
-0.01 2.14 -0.0057497 1.88047 MAarrowhead1
% End of user PostScript
.03358 .70063 m
.03503 .62401 L
s
% Start of user PostScript
-0.01 2.355 -0.00494319 2.08687 MAarrowhead1
% End of user PostScript
.03358 .76207 m
.03526 .68313 L
s
% Start of user PostScript
-0.01 2.57 -0.0041265 2.29376 MAarrowhead1
% End of user PostScript
.03358 .82351 m
.0355 .74238 L
s
% Start of user PostScript
-0.01 2.785 -0.00329884 2.50108 MAarrowhead1
% End of user PostScript
.03358 .88496 m
.03574 .80173 L
s
% Start of user PostScript
-0.01 3. -0.00245978 2.70876 MAarrowhead1
% End of user PostScript
.09502 .02478 m
.1287 .02642 L
s
% Start of user PostScript
0.205 -0.01 0.32283 -0.00423985 MAarrowhead1
% End of user PostScript
.09502 .08622 m
.12139 .05985 L
s
% Start of user PostScript
0.205 0.205 0.297269 0.112731 MAarrowhead1
% End of user PostScript
.09502 .14766 m
.11225 .1085 L
s
% Start of user PostScript
0.205 0.42 0.265274 0.282973 MAarrowhead1
% End of user PostScript
.09502 .2091 m
.10525 .16295 L
s
% Start of user PostScript
0.205 0.635 0.24077 0.473503 MAarrowhead1
% End of user PostScript
.09502 .27054 m
.09913 .21986 L
s
% Start of user PostScript
0.205 0.85 0.219374 0.672647 MAarrowhead1
% End of user PostScript
.09502 .33198 m
.09325 .27824 L
s
% Start of user PostScript
0.205 1.065 0.198784 0.876925 MAarrowhead1
% End of user PostScript
.09502 .39342 m
.0873 .33771 L
s
% Start of user PostScript
0.205 1.28 0.177975 1.08504 MAarrowhead1
% End of user PostScript
.09502 .45487 m
.08117 .39812 L
s
% Start of user PostScript
0.205 1.495 0.156515 1.29645 MAarrowhead1
% End of user PostScript
.09502 .51631 m
.07482 .45942 L
s
% Start of user PostScript
0.205 1.71 0.134295 1.51093 MAarrowhead1
% End of user PostScript
.09502 .57775 m
.06828 .52156 L
s
% Start of user PostScript
0.205 1.925 0.111419 1.72838 MAarrowhead1
% End of user PostScript
.09502 .63919 m
.06163 .58453 L
s
% Start of user PostScript
0.205 2.14 0.0881489 1.94873 MAarrowhead1
% End of user PostScript
.09502 .70063 m
.05497 .64828 L
s
% Start of user PostScript
0.205 2.355 0.0648504 2.17182 MAarrowhead1
% End of user PostScript
.09502 .76207 m
.04842 .71276 L
s
% Start of user PostScript
0.205 2.57 0.041936 2.39743 MAarrowhead1
% End of user PostScript
.09502 .82351 m
.0421 .77785 L
s
% Start of user PostScript
0.205 2.785 0.0198027 2.62522 MAarrowhead1
% End of user PostScript
.09502 .88496 m
.03609 .84345 L
s
% Start of user PostScript
0.205 3. -0.00122185 2.85476 MAarrowhead1
% End of user PostScript
.15647 .02478 m
.19926 .0258 L
s
% Start of user PostScript
0.42 -0.01 0.569744 -0.00641934 MAarrowhead1
% End of user PostScript
.15647 .08622 m
.19599 .06781 L
s
% Start of user PostScript
0.42 0.205 0.5583 0.140602 MAarrowhead1
% End of user PostScript
.15647 .14766 m
.18831 .11581 L
s
% Start of user PostScript
0.42 0.42 0.531432 0.308568 MAarrowhead1
% End of user PostScript
.15647 .2091 m
.17837 .1684 L
s
% Start of user PostScript
0.42 0.635 0.496657 0.492588 MAarrowhead1
% End of user PostScript
.15647 .27054 m
.16628 .2245 L
s
% Start of user PostScript
0.42 0.85 0.454357 0.688885 MAarrowhead1
% End of user PostScript
.15647 .33198 m
.15189 .28423 L
s
% Start of user PostScript
0.42 1.065 0.403996 0.897896 MAarrowhead1
% End of user PostScript
.15647 .39342 m
.13604 .34833 L
s
% Start of user PostScript
0.42 1.28 0.348518 1.12221 MAarrowhead1
% End of user PostScript
.15647 .45487 m
.12089 .41671 L
s
% Start of user PostScript
0.42 1.495 0.295496 1.36148 MAarrowhead1
% End of user PostScript
.15647 .51631 m
.10836 .48762 L
s
% Start of user PostScript
0.42 1.71 0.251675 1.60963 MAarrowhead1
% End of user PostScript
.15647 .57775 m
.09878 .55903 L
s
% Start of user PostScript
0.42 1.925 0.21814 1.85952 MAarrowhead1
% End of user PostScript
.15647 .63919 m
.09144 .62982 L
s
% Start of user PostScript
0.42 2.14 0.192446 2.10722 MAarrowhead1
% End of user PostScript
.15647 .70063 m
.08556 .69968 L
s
% Start of user PostScript
0.42 2.355 0.171898 2.35166 MAarrowhead1
% End of user PostScript
.15647 .76207 m
.08062 .76865 L
s
% Start of user PostScript
0.42 2.57 0.15461 2.593 MAarrowhead1
% End of user PostScript
.15647 .82351 m
.07628 .83687 L
s
% Start of user PostScript
0.42 2.785 0.139422 2.83173 MAarrowhead1
% End of user PostScript
.15647 .88496 m
.07235 .90448 L
s
% Start of user PostScript
0.42 3. 0.125641 3.06833 MAarrowhead1
% End of user PostScript
.21791 .02478 m
.26703 .02555 L
s
% Start of user PostScript
0.635 -0.01 0.806885 -0.00727569 MAarrowhead1
% End of user PostScript
.21791 .08622 m
.26502 .07241 L
s
% Start of user PostScript
0.635 0.205 0.799869 0.156672 MAarrowhead1
% End of user PostScript
.21791 .14766 m
.2596 .1231 L
s
% Start of user PostScript
0.635 0.42 0.780912 0.334072 MAarrowhead1
% End of user PostScript
.21791 .2091 m
.25073 .17627 L
s
% Start of user PostScript
0.635 0.635 0.749872 0.520128 MAarrowhead1
% End of user PostScript
.21791 .27054 m
.23561 .23124 L
s
% Start of user PostScript
0.635 0.85 0.696951 0.712461 MAarrowhead1
% End of user PostScript
.21791 .33198 m
.20819 .29269 L
s
% Start of user PostScript
0.635 1.065 0.601009 0.927506 MAarrowhead1
% End of user PostScript
.21791 .39342 m
.17963 .3708 L
s
% Start of user PostScript
0.635 1.28 0.501051 1.20082 MAarrowhead1
% End of user PostScript
.21791 .45487 m
.16536 .44979 L
s
% Start of user PostScript
0.635 1.495 0.451134 1.47724 MAarrowhead1
% End of user PostScript
.21791 .51631 m
.1571 .52361 L
s
% Start of user PostScript
0.635 1.71 0.422208 1.73557 MAarrowhead1
% End of user PostScript
.21791 .57775 m
.15081 .59447 L
s
% Start of user PostScript
0.635 1.925 0.400222 1.9835 MAarrowhead1
% End of user PostScript
.21791 .63919 m
.14542 .66368 L
s
% Start of user PostScript
0.635 2.14 0.381342 2.22571 MAarrowhead1
% End of user PostScript
.21791 .70063 m
.14053 .7319 L
s
% Start of user PostScript
0.635 2.355 0.364234 2.46444 MAarrowhead1
% End of user PostScript
.21791 .76207 m
.13598 .79946 L
s
% Start of user PostScript
0.635 2.57 0.3483 2.70083 MAarrowhead1
% End of user PostScript
.21791 .82351 m
.13167 .86654 L
s
% Start of user PostScript
0.635 2.785 0.333224 2.93554 MAarrowhead1
% End of user PostScript
.21791 .88496 m
.12755 .93325 L
s
% Start of user PostScript
0.635 3. 0.318812 3.16899 MAarrowhead1
% End of user PostScript
.27935 .02478 m
.33348 .02542 L
s
% Start of user PostScript
0.85 -0.01 1.03944 -0.00775214 MAarrowhead1
% End of user PostScript
.27935 .08622 m
.33197 .07528 L
s
% Start of user PostScript
0.85 0.205 1.03415 0.166718 MAarrowhead1
% End of user PostScript
.27935 .14766 m
.3278 .12897 L
s
% Start of user PostScript
0.85 0.42 1.01956 0.354589 MAarrowhead1
% End of user PostScript
.27935 .2091 m
.32078 .18523 L
s
% Start of user PostScript
0.85 0.635 0.99497 0.551475 MAarrowhead1
% End of user PostScript
.27935 .27054 m
.30738 .24251 L
s
% Start of user PostScript
0.85 0.85 0.94808 0.75192 MAarrowhead1
% End of user PostScript
.27935 .33198 m
.25648 .31176 L
s
% Start of user PostScript
0.85 1.065 0.769994 0.994238 MAarrowhead1
% End of user PostScript
.27935 .39342 m
.23338 .40297 L
s
% Start of user PostScript
0.85 1.28 0.689148 1.31339 MAarrowhead1
% End of user PostScript
.27935 .45487 m
.22388 .47625 L
s
% Start of user PostScript
0.85 1.495 0.655913 1.56984 MAarrowhead1
% End of user PostScript
.27935 .51631 m
.21641 .54615 L
s
% Start of user PostScript
0.85 1.71 0.629765 1.81443 MAarrowhead1
% End of user PostScript
.27935 .57775 m
.20993 .61472 L
s
% Start of user PostScript
0.85 1.925 0.60709 2.05437 MAarrowhead1
% End of user PostScript
.27935 .63919 m
.20407 .68255 L
s
% Start of user PostScript
0.85 2.14 0.586589 2.29173 MAarrowhead1
% End of user PostScript
.27935 .70063 m
.19865 .7499 L
s
% Start of user PostScript
0.85 2.355 0.567609 2.52741 MAarrowhead1
% End of user PostScript
.27935 .76207 m
.19355 .8169 L
s
% Start of user PostScript
0.85 2.57 0.549764 2.76184 MAarrowhead1
% End of user PostScript
.27935 .82351 m
.1887 .88362 L
s
% Start of user PostScript
0.85 2.785 0.53281 2.99531 MAarrowhead1
% End of user PostScript
.27935 .88496 m
.18406 .95011 L
s
% Start of user PostScript
0.85 3. 0.516577 3.228 MAarrowhead1
% End of user PostScript
.34079 .02478 m
.39915 .02533 L
s
% Start of user PostScript
1.065 -0.01 1.26923 -0.00806173 MAarrowhead1
% End of user PostScript
.34079 .08622 m
.39786 .07725 L
s
% Start of user PostScript
1.065 0.205 1.26471 0.173633 MAarrowhead1
% End of user PostScript
.34079 .14766 m
.39428 .1335 L
s
% Start of user PostScript
1.065 0.42 1.25218 0.370464 MAarrowhead1
% End of user PostScript
.34079 .2091 m
.38833 .19372 L
s
% Start of user PostScript
1.065 0.635 1.23135 0.581197 MAarrowhead1
% End of user PostScript
.34079 .27054 m
.37796 .26041 L
s
% Start of user PostScript
1.065 0.85 1.19508 0.814553 MAarrowhead1
% End of user PostScript
.34079 .33198 m
.31707 .3557 L
s
% Start of user PostScript
1.065 1.065 0.981999 1.148 MAarrowhead1
% End of user PostScript
.34079 .39342 m
.29656 .42366 L
s
% Start of user PostScript
1.065 1.28 0.910244 1.38582 MAarrowhead1
% End of user PostScript
.34079 .45487 m
.2855 .49208 L
s
% Start of user PostScript
1.065 1.495 0.87153 1.62522 MAarrowhead1
% End of user PostScript
.34079 .51631 m
.27694 .56006 L
s
% Start of user PostScript
1.065 1.71 0.84156 1.86311 MAarrowhead1
% End of user PostScript
.34079 .57775 m
.26962 .62768 L
s
% Start of user PostScript
1.065 1.925 0.815944 2.09972 MAarrowhead1
% End of user PostScript
.34079 .63919 m
.26306 .695 L
s
% Start of user PostScript
1.065 2.14 0.793 2.3353 MAarrowhead1
% End of user PostScript
.34079 .70063 m
.25703 .76208 L
s
% Start of user PostScript
1.065 2.355 0.771891 2.57001 MAarrowhead1
% End of user PostScript
.34079 .76207 m
.25138 .82894 L
s
% Start of user PostScript
1.065 2.57 0.752134 2.80398 MAarrowhead1
% End of user PostScript
.34079 .82351 m
.24603 .89562 L
s
% Start of user PostScript
1.065 2.785 0.733425 3.03731 MAarrowhead1
% End of user PostScript
.34079 .88496 m
.24093 .96214 L
s
% Start of user PostScript
1.065 3. 0.715557 3.27008 MAarrowhead1
% End of user PostScript
.40223 .02478 m
.46428 .02527 L
s
% Start of user PostScript
1.28 -0.01 1.49714 -0.00828169 MAarrowhead1
% End of user PostScript
.40223 .08622 m
.4631 .07871 L
s
% Start of user PostScript
1.28 0.205 1.49299 0.178735 MAarrowhead1
% End of user PostScript
.40223 .14766 m
.45976 .13706 L
s
% Start of user PostScript
1.28 0.42 1.4813 0.382916 MAarrowhead1
% End of user PostScript
.40223 .2091 m
.45406 .20103 L
s
% Start of user PostScript
1.28 0.635 1.46137 0.606775 MAarrowhead1
% End of user PostScript
.40223 .27054 m
.44213 .27894 L
s
% Start of user PostScript
1.28 0.85 1.41961 0.879399 MAarrowhead1
% End of user PostScript
.40223 .33198 m
.38481 .3712 L
s
% Start of user PostScript
1.28 1.065 1.21904 1.20223 MAarrowhead1
% End of user PostScript
.40223 .39342 m
.35982 .43584 L
s
% Start of user PostScript
1.28 1.28 1.13159 1.42841 MAarrowhead1
% End of user PostScript
.40223 .45487 m
.34694 .50263 L
s
% Start of user PostScript
1.28 1.495 1.08653 1.66215 MAarrowhead1
% End of user PostScript
.40223 .51631 m
.33732 .56988 L
s
% Start of user PostScript
1.28 1.71 1.05286 1.89748 MAarrowhead1
% End of user PostScript
.40223 .57775 m
.32923 .63715 L
s
% Start of user PostScript
1.28 1.925 1.02456 2.13287 MAarrowhead1
% End of user PostScript
.40223 .63919 m
.32205 .70432 L
s
% Start of user PostScript
1.28 2.14 0.999442 2.3679 MAarrowhead1
% End of user PostScript
.40223 .70063 m
.31549 .77135 L
s
% Start of user PostScript
1.28 2.355 0.976469 2.60246 MAarrowhead1
% End of user PostScript
.40223 .76207 m
.30937 .83824 L
s
% Start of user PostScript
1.28 2.57 0.955051 2.83652 MAarrowhead1
% End of user PostScript
.40223 .82351 m
.30359 .90499 L
s
% Start of user PostScript
1.28 2.785 0.934825 3.0701 MAarrowhead1
% End of user PostScript
.40223 .88496 m
.29808 .97161 L
s
% Start of user PostScript
1.28 3. 0.915549 3.30323 MAarrowhead1
% End of user PostScript
.46367 .02478 m
.52902 .02522 L
s
% Start of user PostScript
1.495 -0.01 1.72368 -0.00844736 MAarrowhead1
% End of user PostScript
.46367 .08622 m
.52789 .07984 L
s
% Start of user PostScript
1.495 0.205 1.7197 0.182694 MAarrowhead1
% End of user PostScript
.46367 .14766 m
.52461 .13992 L
s
% Start of user PostScript
1.495 0.42 1.70822 0.392936 MAarrowhead1
% End of user PostScript
.46367 .2091 m
.51867 .20712 L
s
% Start of user PostScript
1.495 0.635 1.68745 0.628059 MAarrowhead1
% End of user PostScript
.46367 .27054 m
.50265 .29217 L
s
% Start of user PostScript
1.495 0.85 1.6314 0.925667 MAarrowhead1
% End of user PostScript
.46367 .33198 m
.44857 .37945 L
s
% Start of user PostScript
1.495 1.065 1.44215 1.23109 MAarrowhead1
% End of user PostScript
.46367 .39342 m
.42222 .44422 L
s
% Start of user PostScript
1.495 1.28 1.34994 1.45774 MAarrowhead1
% End of user PostScript
.46367 .45487 m
.40802 .51052 L
s
% Start of user PostScript
1.495 1.495 1.30026 1.68974 MAarrowhead1
% End of user PostScript
.46367 .51631 m
.39753 .5775 L
s
% Start of user PostScript
1.495 1.71 1.26355 1.92415 MAarrowhead1
% End of user PostScript
.46367 .57775 m
.38879 .64467 L
s
% Start of user PostScript
1.495 1.925 1.23297 2.15917 MAarrowhead1
% End of user PostScript
.46367 .63919 m
.38108 .71183 L
s
% Start of user PostScript
1.495 2.14 1.20599 2.39418 MAarrowhead1
% End of user PostScript
.46367 .70063 m
.37405 .77891 L
s
% Start of user PostScript
1.495 2.355 1.1814 2.62892 MAarrowhead1
% End of user PostScript
.46367 .76207 m
.36752 .84589 L
s
% Start of user PostScript
1.495 2.57 1.15854 2.8633 MAarrowhead1
% End of user PostScript
.46367 .82351 m
.36136 .91276 L
s
% Start of user PostScript
1.495 2.785 1.13698 3.09729 MAarrowhead1
% End of user PostScript
.46367 .88496 m
.3555 .97952 L
s
% Start of user PostScript
1.495 3. 1.11648 3.33089 MAarrowhead1
% End of user PostScript
.52511 .02478 m
.59346 .02518 L
s
% Start of user PostScript
1.71 -0.01 1.94915 -0.00857739 MAarrowhead1
% End of user PostScript
.52511 .08622 m
.59234 .08075 L
s
% Start of user PostScript
1.71 0.205 1.94525 0.185881 MAarrowhead1
% End of user PostScript
.52511 .14766 m
.58903 .14229 L
s
% Start of user PostScript
1.71 0.42 1.93366 0.401204 MAarrowhead1
% End of user PostScript
.52511 .2091 m
.5826 .21217 L
s
% Start of user PostScript
1.71 0.635 1.91117 0.645746 MAarrowhead1
% End of user PostScript
.52511 .27054 m
.56276 .30113 L
s
% Start of user PostScript
1.71 0.85 1.84175 0.957027 MAarrowhead1
% End of user PostScript
.52511 .33198 m
.51108 .38544 L
s
% Start of user PostScript
1.71 1.065 1.66091 1.25206 MAarrowhead1
% End of user PostScript
.52511 .39342 m
.48405 .45067 L
s
% Start of user PostScript
1.71 1.28 1.5663 1.48031 MAarrowhead1
% End of user PostScript
.52511 .45487 m
.46885 .51686 L
s
% Start of user PostScript
1.71 1.495 1.51312 1.71192 MAarrowhead1
% End of user PostScript
.52511 .51631 m
.45764 .58378 L
s
% Start of user PostScript
1.71 1.71 1.4739 1.9461 MAarrowhead1
% End of user PostScript
.52511 .57775 m
.44834 .65095 L
s
% Start of user PostScript
1.71 1.925 1.44136 2.18115 MAarrowhead1
% End of user PostScript
.52511 .63919 m
.44017 .71817 L
s
% Start of user PostScript
1.71 2.14 1.41275 2.41637 MAarrowhead1
% End of user PostScript
.52511 .70063 m
.43273 .78535 L
s
% Start of user PostScript
1.71 2.355 1.38673 2.65144 MAarrowhead1
% End of user PostScript
.52511 .76207 m
.42583 .85245 L
s
% Start of user PostScript
1.71 2.57 1.36259 2.88624 MAarrowhead1
% End of user PostScript
.52511 .82351 m
.41934 .91945 L
s
% Start of user PostScript
1.71 2.785 1.33986 3.1207 MAarrowhead1
% End of user PostScript
.52511 .88496 m
.41316 .98635 L
s
% Start of user PostScript
1.71 3. 1.31825 3.35481 MAarrowhead1
% End of user PostScript
.58656 .02478 m
.65765 .02515 L
s
% Start of user PostScript
1.925 -0.01 2.17378 -0.00868261 MAarrowhead1
% End of user PostScript
.58656 .08622 m
.65654 .08151 L
s
% Start of user PostScript
1.925 0.205 2.16989 0.18852 MAarrowhead1
% End of user PostScript
.58656 .14766 m
.65314 .14428 L
s
% Start of user PostScript
1.925 0.42 2.15801 0.408179 MAarrowhead1
% End of user PostScript
.58656 .2091 m
.64612 .21642 L
s
% Start of user PostScript
1.925 0.635 2.13342 0.660619 MAarrowhead1
% End of user PostScript
.58656 .27054 m
.62321 .30765 L
s
% Start of user PostScript
1.925 0.85 2.05327 0.97986 MAarrowhead1
% End of user PostScript
.58656 .33198 m
.57308 .39029 L
s
% Start of user PostScript
1.925 1.065 1.87786 1.26903 MAarrowhead1
% End of user PostScript
.58656 .39342 m
.54554 .45597 L
s
% Start of user PostScript
1.925 1.28 1.78147 1.49886 MAarrowhead1
% End of user PostScript
.58656 .45487 m
.52954 .5222 L
s
% Start of user PostScript
1.925 1.495 1.72548 1.73061 MAarrowhead1
% End of user PostScript
.58656 .51631 m
.51771 .58915 L
s
% Start of user PostScript
1.925 1.71 1.6841 1.96489 MAarrowhead1
% End of user PostScript
.58656 .57775 m
.50792 .65638 L
s
% Start of user PostScript
1.925 1.925 1.64984 2.20016 MAarrowhead1
% End of user PostScript
.58656 .63919 m
.49933 .72369 L
s
% Start of user PostScript
1.925 2.14 1.61977 2.4357 MAarrowhead1
% End of user PostScript
.58656 .70063 m
.49153 .79099 L
s
% Start of user PostScript
1.925 2.355 1.59248 2.67118 MAarrowhead1
% End of user PostScript
.58656 .76207 m
.4843 .85822 L
s
% Start of user PostScript
1.925 2.57 1.56718 2.90643 MAarrowhead1
% End of user PostScript
.58656 .82351 m
.4775 .92536 L
s
% Start of user PostScript
1.925 2.785 1.54338 3.14138 MAarrowhead1
% End of user PostScript
.58656 .88496 m
.47104 .99241 L
s
% Start of user PostScript
1.925 3. 1.52077 3.37601 MAarrowhead1
% End of user PostScript
.648 .02478 m
.72165 .02513 L
s
% Start of user PostScript
2.14 -0.01 2.39772 -0.0087698 MAarrowhead1
% End of user PostScript
.648 .08622 m
.72053 .08215 L
s
% Start of user PostScript
2.14 0.205 2.3938 0.190754 MAarrowhead1
% End of user PostScript
.648 .14766 m
.71702 .14599 L
s
% Start of user PostScript
2.14 0.42 2.38154 0.414175 MAarrowhead1
% End of user PostScript
.648 .2091 m
.70936 .22005 L
s
% Start of user PostScript
2.14 0.635 2.35473 0.67332 MAarrowhead1
% End of user PostScript
.648 .27054 m
.68401 .31276 L
s
% Start of user PostScript
2.14 0.85 2.26601 0.997721 MAarrowhead1
% End of user PostScript
.648 .33198 m
.63483 .39443 L
s
% Start of user PostScript
2.14 1.065 2.09392 1.28352 MAarrowhead1
% End of user PostScript
.648 .39342 m
.60683 .46051 L
s
% Start of user PostScript
2.14 1.28 1.99593 1.51475 MAarrowhead1
% End of user PostScript
.648 .45487 m
.59014 .52684 L
s
% Start of user PostScript
2.14 1.495 1.93754 1.74687 MAarrowhead1
% End of user PostScript
.648 .51631 m
.57777 .59387 L
s
% Start of user PostScript
2.14 1.71 1.89426 1.9814 MAarrowhead1
% End of user PostScript
.648 .57775 m
.56754 .66119 L
s
% Start of user PostScript
2.14 1.925 1.85846 2.21699 MAarrowhead1
% End of user PostScript
.648 .63919 m
.55857 .72861 L
s
% Start of user PostScript
2.14 2.14 1.82708 2.45292 MAarrowhead1
% End of user PostScript
.648 .70063 m
.55044 .79603 L
s
% Start of user PostScript
2.14 2.355 1.79862 2.68883 MAarrowhead1
% End of user PostScript
.648 .76207 m
.54291 .86339 L
s
% Start of user PostScript
2.14 2.57 1.77226 2.92455 MAarrowhead1
% End of user PostScript
.648 .82351 m
.53583 .93068 L
s
% Start of user PostScript
2.14 2.785 1.74749 3.16 MAarrowhead1
% End of user PostScript
.648 .88496 m
.52911 .99787 L
s
% Start of user PostScript
2.14 3. 1.72397 3.39513 MAarrowhead1
% End of user PostScript
.70944 .02478 m
.78548 .02511 L
s
% Start of user PostScript
2.355 -0.01 2.62108 -0.00884343 MAarrowhead1
% End of user PostScript
.70944 .08622 m
.78434 .0827 L
s
% Start of user PostScript
2.355 0.205 2.61712 0.192681 MAarrowhead1
% End of user PostScript
.70944 .14766 m
.78072 .14749 L
s
% Start of user PostScript
2.355 0.42 2.60442 0.419411 MAarrowhead1
% End of user PostScript
.70944 .2091 m
.77242 .2232 L
s
% Start of user PostScript
2.355 0.635 2.5754 0.684337 MAarrowhead1
% End of user PostScript
.70944 .27054 m
.74507 .31696 L
s
% Start of user PostScript
2.355 0.85 2.47968 1.01245 MAarrowhead1
% End of user PostScript
.70944 .33198 m
.69643 .39807 L
s
% Start of user PostScript
2.355 1.065 2.30948 1.29627 MAarrowhead1
% End of user PostScript
.70944 .39342 m
.66799 .46451 L
s
% Start of user PostScript
2.355 1.28 2.20995 1.52876 MAarrowhead1
% End of user PostScript
.70944 .45487 m
.65069 .53098 L
s
% Start of user PostScript
2.355 1.495 2.14944 1.76134 MAarrowhead1
% End of user PostScript
.70944 .51631 m
.63784 .5981 L
s
% Start of user PostScript
2.355 1.71 2.10446 1.99621 MAarrowhead1
% End of user PostScript
.70944 .57775 m
.62721 .66553 L
s
% Start of user PostScript
2.355 1.925 2.06725 2.23217 MAarrowhead1
% End of user PostScript
.70944 .63919 m
.61789 .73307 L
s
% Start of user PostScript
2.355 2.14 2.03467 2.4685 MAarrowhead1
% End of user PostScript
.70944 .70063 m
.60946 .80061 L
s
% Start of user PostScript
2.355 2.355 2.00514 2.70486 MAarrowhead1
% End of user PostScript
.70944 .76207 m
.60165 .86811 L
s
% Start of user PostScript
2.355 2.57 1.97781 2.94105 MAarrowhead1
% End of user PostScript
.70944 .82351 m
.59431 .93553 L
s
% Start of user PostScript
2.355 2.785 1.95213 3.17698 MAarrowhead1
% End of user PostScript
.70944 .88496 m
.58734 1.00287 L
s
% Start of user PostScript
2.355 3. 1.92776 3.41261 MAarrowhead1
% End of user PostScript
.77088 .02478 m
.84916 .02509 L
s
% Start of user PostScript
2.57 -0.01 2.84394 -0.00890658 MAarrowhead1
% End of user PostScript
.77088 .08622 m
.84802 .08318 L
s
% Start of user PostScript
2.57 0.205 2.83992 0.194366 MAarrowhead1
% End of user PostScript
.77088 .14766 m
.84426 .14881 L
s
% Start of user PostScript
2.57 0.42 2.82677 0.424045 MAarrowhead1
% End of user PostScript
.77088 .2091 m
.83535 .22597 L
s
% Start of user PostScript
2.57 0.635 2.79561 0.69403 MAarrowhead1
% End of user PostScript
.77088 .27054 m
.80631 .32056 L
s
% Start of user PostScript
2.57 0.85 2.69399 1.02504 MAarrowhead1
% End of user PostScript
.77088 .33198 m
.75794 .40135 L
s
% Start of user PostScript
2.57 1.065 2.52474 1.30774 MAarrowhead1
% End of user PostScript
.77088 .39342 m
.72907 .46811 L
s
% Start of user PostScript
2.57 1.28 2.42369 1.54135 MAarrowhead1
% End of user PostScript
.77088 .45487 m
.71123 .53472 L
s
% Start of user PostScript
2.57 1.495 2.36127 1.77443 MAarrowhead1
% End of user PostScript
.77088 .51631 m
.69793 .60195 L
s
% Start of user PostScript
2.57 1.71 2.31473 2.00967 MAarrowhead1
% End of user PostScript
.77088 .57775 m
.68693 .66949 L
s
% Start of user PostScript
2.57 1.925 2.27623 2.24602 MAarrowhead1
% End of user PostScript
.77088 .63919 m
.6773 .73715 L
s
% Start of user PostScript
2.57 2.14 2.24252 2.48278 MAarrowhead1
% End of user PostScript
.77088 .70063 m
.66857 .80482 L
s
% Start of user PostScript
2.57 2.355 2.212 2.71958 MAarrowhead1
% End of user PostScript
.77088 .76207 m
.6605 .87245 L
s
% Start of user PostScript
2.57 2.57 2.18376 2.95624 MAarrowhead1
% End of user PostScript
.77088 .82351 m
.65292 .94001 L
s
% Start of user PostScript
2.57 2.785 2.15725 3.19264 MAarrowhead1
% End of user PostScript
.77088 .88496 m
.64573 1.00748 L
s
% Start of user PostScript
2.57 3. 2.13209 3.42875 MAarrowhead1
% End of user PostScript
.83232 .02478 m
.91273 .02507 L
s
% Start of user PostScript
2.785 -0.01 3.06638 -0.00896143 MAarrowhead1
% End of user PostScript
.83232 .08622 m
.91156 .0836 L
s
% Start of user PostScript
2.785 0.205 3.06229 0.195858 MAarrowhead1
% End of user PostScript
.83232 .14766 m
.90767 .15 L
s
% Start of user PostScript
2.785 0.42 3.04868 0.428193 MAarrowhead1
% End of user PostScript
.83232 .2091 m
.89818 .22844 L
s
% Start of user PostScript
2.785 0.635 3.01546 0.702666 MAarrowhead1
% End of user PostScript
.83232 .27054 m
.86769 .32373 L
s
% Start of user PostScript
2.785 0.85 2.90876 1.03611 MAarrowhead1
% End of user PostScript
.83232 .33198 m
.8194 .40434 L
s
% Start of user PostScript
2.785 1.065 2.73979 1.3182 MAarrowhead1
% End of user PostScript
.83232 .39342 m
.7901 .47139 L
s
% Start of user PostScript
2.785 1.28 2.63725 1.55283 MAarrowhead1
% End of user PostScript
.83232 .45487 m
.77176 .53814 L
s
% Start of user PostScript
2.785 1.495 2.57307 1.78641 MAarrowhead1
% End of user PostScript
.83232 .51631 m
.75804 .60548 L
s
% Start of user PostScript
2.785 1.71 2.52509 2.02206 MAarrowhead1
% End of user PostScript
.83232 .57775 m
.7467 .67314 L
s
% Start of user PostScript
2.785 1.925 2.48539 2.25881 MAarrowhead1
% End of user PostScript
.83232 .63919 m
.73677 .74092 L
s
% Start of user PostScript
2.785 2.14 2.45064 2.49599 MAarrowhead1
% End of user PostScript
.83232 .70063 m
.72778 .80872 L
s
% Start of user PostScript
2.785 2.355 2.41919 2.73324 MAarrowhead1
% End of user PostScript
.83232 .76207 m
.71947 .87648 L
s
% Start of user PostScript
2.785 2.57 2.3901 2.97034 MAarrowhead1
% End of user PostScript
.83232 .82351 m
.71166 .94417 L
s
% Start of user PostScript
2.785 2.785 2.36279 3.20721 MAarrowhead1
% End of user PostScript
.83232 .88496 m
.70426 1.01178 L
s
% Start of user PostScript
2.785 3. 2.33689 3.44379 MAarrowhead1
% End of user PostScript
.89376 .02478 m
.97619 .02506 L
s
% Start of user PostScript
3. -0.01 3.28844 -0.00900959 MAarrowhead1
% End of user PostScript
.89376 .08622 m
.975 .08399 L
s
% Start of user PostScript
3. 0.205 3.28428 0.197193 MAarrowhead1
% End of user PostScript
.89376 .14766 m
.97098 .15107 L
s
% Start of user PostScript
3. 0.42 3.2702 0.431942 MAarrowhead1
% End of user PostScript
.89376 .2091 m
.96093 .23066 L
s
% Start of user PostScript
3. 0.635 3.23504 0.710446 MAarrowhead1
% End of user PostScript
.89376 .27054 m
.92916 .32656 L
s
% Start of user PostScript
3. 0.85 3.12386 1.04603 MAarrowhead1
% End of user PostScript
.89376 .33198 m
.88082 .4071 L
s
% Start of user PostScript
3. 1.065 2.95472 1.32786 MAarrowhead1
% End of user PostScript
.89376 .39342 m
.85109 .47441 L
s
% Start of user PostScript
3. 1.28 2.85069 1.56341 MAarrowhead1
% End of user PostScript
.89376 .45487 m
.83229 .54131 L
s
% Start of user PostScript
3. 1.495 2.78488 1.7975 MAarrowhead1
% End of user PostScript
.89376 .51631 m
.81819 .60877 L
s
% Start of user PostScript
3. 1.71 2.73555 2.03355 MAarrowhead1
% End of user PostScript
.89376 .57775 m
.80652 .67654 L
s
% Start of user PostScript
3. 1.925 2.69472 2.27071 MAarrowhead1
% End of user PostScript
.89376 .63919 m
.79631 .74444 L
s
% Start of user PostScript
3. 2.14 2.659 2.50831 MAarrowhead1
% End of user PostScript
.89376 .70063 m
.78707 .81237 L
s
% Start of user PostScript
3. 2.355 2.62667 2.74599 MAarrowhead1
% End of user PostScript
.89376 .76207 m
.77853 .88025 L
s
% Start of user PostScript
3. 2.57 2.59677 2.98354 MAarrowhead1
% End of user PostScript
.89376 .82351 m
.77051 .94807 L
s
% Start of user PostScript
3. 2.785 2.56872 3.22086 MAarrowhead1
% End of user PostScript
.89376 .88496 m
.76291 1.01581 L
s
% Start of user PostScript
3. 3. 2.54211 3.45789 MAarrowhead1
% End of user PostScript
.03 w
.03644 .02763 Mdot
0 0 m
1 0 L
1 1.04058 L
0 1.04058 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{201.313, 209.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000390000dB000`400?l00000o`00003ob@3oool0
0<T0oooo00390?ooo`001P3oool200000<40oooo00050?ooo`@00000303oool2000000`0oooo0P00
000<0?ooo`8000002`3oool2000000/0oooo0P00000<0?ooo`8000002P3oool2000000/0oooo0P00
000;0?ooo`8000002`3oool2000000/0oooo0P00000;0?ooo`8000002P3oool2000000/0oooo0P00
00080?ooo`00103oool6000000T0oooo1`0000050?ooo`T000000`3oool;000000030?ooo`000000
000000X0000000<0oooo000000000000OP0000050?ooo`00103oool6000000/0oooo0`00000;0?oo
o`<000002`3oool3000000X0oooo0`00000:0?ooo`<000002P3oool3000000X0oooo0`00000:0?oo
o`<000002P3oool3000000X0oooo0`00000:0?ooo`<000002P3oool3000000T0oooo0`00000:0?oo
o`<000001`3oool000@0oooo1@0000300?ooo`001P3oool200000<40oooo00390?ooo`00b@3oool0
00H0oooo00<000000?ooo`3oool0`03oool000H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`2^0?ooo`001@3oool2000000l0oooo0P00002a0?ooo`001@3oool3000000`0oooo1000
000;0?ooo`D00000X@3oool000D0oooo0`00000=0?ooo`800000303oool4000000T0oooo1P000008
0?ooo`D00000203oool2000000/0oooo0P00000;0?ooo`800000HP3oool000H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0000000:0?ooo`@000002@3oool7000000D0oooo200000080?oo
o`H000001`3oool6000000H0oooo1`0000060?ooo`L000001P3oool7000000P0oooo0P00000;0?oo
o`8000002P3oool2000000/0oooo0P00000;0?ooo`800000203oool000H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool3000000<0oooo0P0000040?ooo`<0
0000103oool2000000@0oooo1P000000103oool000000000000000020?ooo`L0000000D0oooo0000
0000000000000?ooo`0700000080oooo0`0000000`3oool000000000000500000080oooo2`000002
0?ooodD000001@3oool00780oooo0P00000;0?ooo`8000002`3oool3000000X0oooo0`0000090?oo
o`<000002P3oool3000000X0oooo0`0000070?ooo`00b@3oool00<T0oooo00060?ooo`030000003o
ool0oooo0<00oooo00060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0/03oool0
00D0oooo0P00000>0?ooo`8000003P3oool00`000000oooo0?ooo`2Q0?ooo`001@3oool3000000`0
oooo0P00000=0?ooo`800000Y03oool000D0oooo0`00000;0?ooo`<00000303oool3000000h0oooo
0P00002D0?ooo`001P3oool00`000000oooo0?ooo`0;0?ooo`800000303oool2000000`0oooo1000
00090?ooo`D00000Q`3oool000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`800000303oool3000000X0oooo100000090?ooo`D00000203oool3000006l0oooo00060?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`80000000<0oooo0000003oool0203oool4000000/0oooo100000090?ooo`H000001`3oool60000
00L0oooo0P00000;0?ooo`8000002`3oool2000003`0oooo00060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000002`3oool2000000/0
oooo100000000`3oool000000?ooo`070?ooo`L000001@3oool9000000L0oooo1P0000060?ooo`L0
00001P3oool7000000P0oooo0P00000;0?ooo`8000002P3oool2000000/0oooo0P0000090?ooo`00
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`8000002`3oool2000000X0oooo100000080?ooo`@00000
1@3oool200000080oooo1`0000020?ooo`80000000<0oooo0000000000001@0000020?ooo`/00000
0P3ooolh000000H0oooo002H0?ooo`<000002P3oool3000000T0oooo0`00000:0?ooo`<00000203o
ool000H0oooo00<000000?ooo`3oool0`03oool000H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2a0?ooo`001@3oool2000000d0oooo0P00000=0?ooo`030000003oool0oooo0:<0
oooo00050?ooo`<00000303oool2000000`0oooo0P00000>0?ooo`030000003oool0oooo09@0oooo
00050?ooo`<000002`3oool3000000/0oooo0P00000>0?ooo`030000003oool0oooo09D0oooo0006
0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`<00000303oool3000000d0oooo0P000028
0?ooo`001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo0P00000;0?oo
o`<000002`3oool4000008T0oooo00060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`<000002`3oool3000000X0oooo1@00001k0?ooo`00
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool02P3oool4000000T0oooo
1@00001^0?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`800000303oool3000000030?ooo`00
0000oooo00L0oooo1`0000090?ooo`8000002`3oool00`000000oooo0?ooo`1F0?ooo`001P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo``0000000<0oooo00000000000010000000103oool0000000000000
00020?ooo`H000000P3oool200000080oooo100000050?ooo`040000003oool0oooo0?ooo`800000
2P3oool3000000T0oooo0P00000;0?ooo`800000503oool000H0oooo00<000000?ooo`3oool0FP3o
ool3000000T0oooo1P0000060?ooo`L000000`3oool8000000<0oooo100000020?ooo`030000003o
ool0oooo00@0oooo100000020?ooo`030000003oool0oooo0080oooo0`00000:0?ooo`<000004@3o
ool000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1W0?ooo`<000002@3oool6
000000D0oooo1@0000080?ooo`D000001@3oool4000000030?ooo`000000oooo00H0oooo1@00000<
0?ooo`001@3oool2000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1b0?oo
o`D00000203oool5000000L0oooo100000090?ooo`<000002P3oool000D0oooo0`00000:0?ooo`80
0000303oool2000000d0oooo00<000000?ooo`3oool0O@3oool5000000P0oooo1@0000080?ooo`00
1@3oool3000000X0oooo0`00000;0?ooo`800000303oool2000009T0oooo00060?ooo`030000003o
ool0oooo00T0oooo0`00000:0?ooo`<000002`3oool2000009X0oooo00060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool3000000/0oooo0P00000>0?ooo`030000003oool0
oooo08T0oooo00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`<00000303oool2000008`0oooo00060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo0`00002<0?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`<000002`3oool5000007d0oooo
00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool5000007h0oooo0006
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool200000080oooo00<00000
0?ooo`3oool01@3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01<0oooo00060?ooo`030000003oool0oooo04T0oooo1@0000060?oo
o`8000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`001P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03l0oooo1@0000060?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool04P3oool000D0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
?`3oool3000000T0oooo0`0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0A0?ooo`001@3oool3000000T0oooo0P00000;0?ooo`030000003o
ool0oooo03l0oooo100000090?ooo`<00000203oool00`000000oooo0000000:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0403oool000D0oooo0`0000090?ooo`<000002@3oool2
000000X0oooo00<000000?ooo`3oool0=P3oool3000000L0oooo100000090?ooo`8000002P3oool0
0`000000oooo000000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00060?ooo`030000003oool0oooo
00P0oooo0`0000090?ooo`<000002@3oool2000004<0oooo0`0000080?ooo`<000002@3oool30000
00X0oooo0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00l0oooo00060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool3000000T0
oooo0P00001?0?ooo`8000002P3oool3000000P0oooo0`00000:0?ooo`8000002P3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo00l0oooo00060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`<00000D03oool00`000000oooo
0?ooo`080?ooo`8000002@3oool3000000T0oooo0`0000090?ooo`<000002`3oool00`000000oooo
0?ooo`0>0?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool2000000P0oooo0P00001D0?ooo`030000003oool0oooo00L0oooo0P00
000:0?ooo`8000002P3oool2000000X0oooo0`00000?0?ooo`001P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`@00000G@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000:
0?ooo`8000003`3oool000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool3000007H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`80
0000TP3oool000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01<0oooo00050?ooo`8000002P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01<0oooo00050?ooo`<000002@3oool00`000000oooo0?ooo`0/0?ooo`@000002`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool0
00D0oooo0`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool30000
00X0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01@0oooo00060?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`8000008P3oool2000000`0
oooo0`00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool000H0oooo
00<000000?ooo`3oool0203oool2000000P0oooo0P00000`0?ooo`8000002`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01P3oool3000002l0oooo0P00000;0?ooo`8000002P3oool2000000/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo0006
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool3000000D0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`8000002`3oool3000000T0oooo0P00000<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool000H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000c0?oo
o`8000002`3oool2000000X0oooo0`0000090?ooo`<000002`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?oo
o`001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool300000340oooo00<000000?ooo`3oool02P3oool2000000X0oooo0P00000:0?ooo`<0
00002P3oool3000000T0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool05@3oool000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo0`00000m0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`800000
2`3oool2000000X0oooo0`0000090?ooo`<000002`3oool00`000000oooo0?ooo`0E0?ooo`001P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool2000004L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000002P3o
ool2000000X0oooo0`00000:0?ooo`<000005P3oool000H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`03000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool00000203oool2000000030?ooo`00
0000oooo00L0oooo0P0000000`3oool000000?ooo`080?ooo`80000000<0oooo0000003oool0503o
ool000D0oooo0P0000090?ooo`030000003oool0oooo01d0oooo1@00000=0?ooo`8000002`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0000000:0?ooo`8000002P3oool3000001H0oooo00050?ooo`<00000203oool20000
01`0oooo1@00000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool20000
00X0oooo00<000000?ooo`0000005P3oool000D0oooo0`0000080?ooo`800000;03oool3000000`0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`8000005`3oool000H0oooo
00<000000?ooo`3oool01`3oool3000002X0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`001P3oool00`000000oooo0?oo
o`070?ooo`8000001P3oool00`000000oooo0?ooo`0Q0?ooo`@000002P3oool2000000`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`001P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo0P00000P0?ooo`<000002`3oool3000000X0oooo0P00000<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01H0oooo00060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool3000002d0oooo0P00000:0?ooo`800000303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?oo
o`001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0P00000/0?ooo`03
0000003oool0oooo00X0oooo0`00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?ooo`<00000
2P3oool4000000T0oooo0P00000:0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`001P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0:0?ooo`<000002P3oool3000000T0oooo0`0000090?ooo`030000003o
ool0000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01T0oooo00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`05000003X0oooo0P00000;0?ooo`<000002@3oool3000000X0oooo0`00000:
0?ooo`8000002P3oool2000000`0oooo00<000000?ooo`3oool06@3oool000H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X000002P3oool20000
00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo0?ooo`8000001P3o
ool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool00P3oool2000000D0oooo
00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
00<000000?ooo`3oool04`3oool000D0oooo0P0000070?ooo`030000003oool0oooo01<0oooo0P00
000=0?ooo`<00000303oool2000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00<0oooo0`00
00040?ooo`030000003oool0oooo01@0oooo00050?ooo`<000001P3oool200000200oooo0`00000>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<00000
0?ooo`3oool05@3oool000D0oooo0`0000060?ooo`8000007P3oool3000000l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0E0?oo
o`001P3oool00`000000oooo0?ooo`060?ooo`8000006`3oool5000000d0oooo0P00000<0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01H0oooo00060?ooo`030000003oool0oooo00H0oooo0`00000Y0?ooo`030000
003oool0000000`0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5`3oool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`@000002@3o
ool00`000000oooo0000000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603o
ool000H0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool2000002<0oooo0`00
00090?ooo`<00000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo0006
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool4000001l0oooo0P00000;
0?ooo`@000002@3oool2000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool000H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`<00000:`3oool4000000T0oooo100000090?oo
o`030000003oool0000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01X0oooo00060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool010000000oooo00000000000Y0?ooo`8000002`3oool3000000T0oooo100000090?oo
o`030000003oool0000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?oo
o`001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P00000c0?ooo`80
00002`3oool3000000X0oooo0`0000090?ooo`030000003oool0000000/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool06`3oool000D0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`<00000
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool4000000T0oooo100000080?ooo`030000003oool00000008000001`3oool010000000oooo
0000000000090?ooo`040000003oool00000000000P0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0C0?ooo`001@3oool3
000001X0oooo1`00000<0?ooo`8000002`3oool2000000/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0000000:0?ooo`040000003oool00000000000P0oooo00<000000?ooo`0000000P00
00070?ooo`030000003oool0oooo00<000001`3oool010000000oooo0000000000080?ooo`030000
003oool0oooo008000001`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0503oool000D0oooo0`0000050?ooo`030000003oool0oooo00l0oooo1@00000?0?ooo`800000
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo008000001`3oool00`000000
oooo0?ooo`03000000L0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo00<0
00001P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool05@3oool000H0
oooo0P0000050?ooo`8000004P3oool3000000d0oooo0P00000<0?ooo`8000002`3oool2000000/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000001`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`000006
0?ooo`040000003oool0oooo0?ooo`8000001P3oool010000000oooo0?ooo`3oool3000000H0oooo
00<000000?ooo`3oool05P3oool000H0oooo00<000000?ooo`3oool0103oool3000001h0oooo0`00
000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02000000L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo01H0oooo00060?ooo`030000
003oool0oooo00D0oooo0`00000K0?ooo`<000003P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool05`3oool000H0oooo00<000000?ooo`3oool01@3oool2000001/0oooo1@00000:0?ooo`<0
0000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0603oool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0V0?ooo`800000
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
6@3oool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?ooo`@000002P3o
ool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`001P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0000000@000007`3oool3000000/0oooo0`000009
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool000H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`04000002`0oooo0`0000090?ooo`<000002P3oool00`00
0000oooo0000000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0K0?ooo`001P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?oo
o`D00000:03oool2000000/0oooo100000080?ooo`<00000303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703oool000D0oooo0P00000;0?ooo`03
0000003oool0oooo00H0oooo0`00000a0?ooo`@000002@3oool4000000T0oooo0P00000:0?ooo`80
0000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0M0?ooo`001@3oool3000000/0oooo00<000000?ooo`3oool0
203oool2000000T0oooo0`00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool2000000X0oooo100000090?ooo`@00000203oool3000000X0oooo00<000000?ooo`000000
2P3oool2000000X0oooo0P00000:0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
4`3oool000D0oooo0`0000040?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0oooo
1000000<0?ooo`8000002`3oool2000000/0oooo00<000000?ooo`3oool02@3oool2000000/0oooo
0`0000090?ooo`@00000203oool3000000X0oooo0P00000:0?ooo`8000002P3oool00`000000oooo
0000000:0?ooo`030000003oool0oooo01@0oooo00060?ooo`030000003oool0oooo00<0oooo0P00
000A0?ooo`H000003P3oool2000000`0oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<0
00000?ooo`3oool02P3oool2000000X0oooo100000080?ooo`D00000203oool4000000P0oooo0P00
000:0?ooo`<000002P3oool00`000000oooo0?ooo`0E0?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`<000003`3oool5000000h0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool2000000`0oooo00<000000?ooo`3oool02@3oool3000000T0oooo1@000008
0?ooo`@00000203oool5000000L0oooo100000090?ooo`030000003oool0oooo01H0oooo00060?oo
o`030000003oool0oooo00@0oooo0`00000M0?ooo`040000003oool00000000000d0oooo0P00000;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool2000000/0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0000000000090?ooo`@00000203oool00`000000oooo0000
0002000000L0oooo00<000000?ooo`0000000`0000070?ooo`030000003oool0oooo01L0oooo0006
0?ooo`030000003oool0oooo00@0oooo0`00000L0?ooo`<000003P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo00000009
0?ooo`040000003oool00000000000T0oooo1@0000070?ooo`030000003oool0oooo01P0oooo0006
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool4000000`0oooo0P00000;
0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0000000000090?ooo`030000003oool0oooo01P0oooo0006
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool3000000/0oooo00<00000
0?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06@3oool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?oo
o`<000002P3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool06P3oool000H0oooo0P0000090?ooo`030000003oool0oooo02<0oooo0P00000:0?ooo`<0
0000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00060?ooo`800000
2P3oool5000001l0oooo00<000000?ooo`3oool02@3oool4000000X0oooo0P00000<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01`0oooo00060?ooo`8000002P3oool:000002H0oooo0`00000:0?ooo`<000002@3o
ool3000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01d0oooo00050?ooo`<000002`3oool010000000oooo0000000000050?ooo`@000002P3o
ool2000000/0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo00P0oooo0`00
00090?ooo`@000002@3oool00`000000oooo0000000;0?ooo`8000002P3oool2000000/0oooo0P00
000:0?ooo`8000002P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo01<0oooo0005
0?ooo`<000007`3oool3000000/0oooo0P00000;0?ooo`8000002@3oool3000000X0oooo0`000009
0?ooo`@000002@3oool3000000X0oooo0P00000;0?ooo`8000002P3oool2000000X0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0?ooo`0D0?ooo`001`3oool01@000000oooo0?ooo`3oool0
000001T0oooo0P00000<0?ooo`800000303oool00`000000oooo0?ooo`090?ooo`8000002P3oool2
000000/0oooo0`0000090?ooo`@000002@3oool2000000/0oooo0P00000:0?ooo`8000002P3oool0
0`000000oooo0000000:0?ooo`030000003oool0oooo01D0oooo00070?ooo`040000003oool0oooo
0?ooo`8000004`3oool00`000000oooo00000002000000d0oooo00<000000?ooo`3oool02P3oool2
000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`<000002P3oool3
000000T0oooo100000090?ooo`8000002P3oool00`000000oooo000000090?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool05P3oool000L0oooo00@000000?ooo`3oool0oooo0`00000@
0?ooo`@000003P3oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool3000000T0oooo10000009
0?ooo`@00000203oool3000000T0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0
oooo01L0oooo00060?ooo`030000003oool0oooo00<0oooo0`00000>0?ooo`D00000303oool20000
00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool2000000X0oooo0`00000:0?ooo`@00000203oool40000
00P0oooo100000090?ooo`030000003oool0oooo01P0oooo00060?ooo`030000003oool0oooo00<0
oooo0`00000L0?ooo`030000003oool0000000d0oooo0P00000<0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool3000000T0oooo100000080?ooo`040000003oool000000000
00T0oooo00<000000?ooo`3oool06@3oool000H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0H0?ooo`<000003@3oool00`000000oooo0?ooo`0:0?ooo`800000303oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000002@3oool010000000
oooo0000000000090?ooo`030000003oool0oooo01X0oooo00060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05P3oool4000000X0oooo0`00000<0?ooo`030000003oool0oooo00X0
oooo0P00000;0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool06`3oool000H0oooo0P0000090?ooo`030000003oool0oooo01@0
oooo0`00000;0?ooo`8000003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0703oool000H0oooo0P0000090?ooo`030000003oool0oooo0240oooo
100000090?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0M0?ooo`001P3oool2000000X0oooo00@000000?ooo`00000000007P3oool3000000X0oooo
100000090?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07@3oool000D0oooo0`00
00090?ooo`l000002P3oool2000000/0oooo00<000000?ooo`3oool01`3oool4000000P0oooo1000
00090?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`8000002`3oool2000000X0oooo0P00000:0?ooo`030000003oool0000000X0oooo00<0
00000?ooo`3oool04`3oool000D0oooo0`00000;0?ooo`<000004P3oool2000000/0oooo0P000009
0?ooo`80000000<0oooo0000003oool0203oool3000000T0oooo0`00000<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool2000000/0oooo0P00000:0?ooo`8000002P3oool0
0`000000oooo0000000:0?ooo`030000003oool0oooo01@0oooo00070?ooo`030000003oool0oooo
01`0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo0P0000090?ooo`<000002P3oool30000
00X0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`8000002P3oool20000
00X0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0E0?ooo`001`3oool00`000000
oooo0000000J0?ooo`800000303oool2000000`0oooo00<000000?ooo`3oool02@3oool2000000X0
oooo0`00000:0?ooo`<000002@3oool2000000X0oooo0`00000;0?ooo`8000002P3oool2000000X0
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0F0?ooo`001`3oool00`000000oooo
0?ooo`02000001<0oooo00<000000?ooo`3oool00P00000<0?ooo`8000003@3oool00`000000oooo
0?ooo`090?ooo`8000002P3oool2000000/0oooo0`0000090?ooo`@00000203oool3000000X0oooo
0`00000:0?ooo`8000002P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo01L0oooo
00060?ooo`040000003oool0oooo0?ooo`@00000403oool4000000d0oooo00<000000?ooo`3oool0
2`3oool2000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`800000
2`3oool3000000T0oooo100000080?ooo`<000002P3oool2000000X0oooo00<000000?ooo`000000
2P3oool00`000000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`800000403o
ool4000000`0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`@000002@3o
ool4000000P0oooo100000080?ooo`<000002P3oool00`000000oooo0?ooo`0I0?ooo`001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo0`00000;0?ooo`030000003oool0
000000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`<000002P3oool4
000000P0oooo100000080?ooo`@000002@3oool00`000000oooo0?ooo`0J0?ooo`001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo0`00000=0?ooo`800000303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0`0000090?ooo`<000002@3oool01000
0000oooo0000000000090?ooo`030000003oool0oooo01/0oooo00060?ooo`8000001`3oool00`00
0000oooo0?ooo`0F0?ooo`@00000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0L0?ooo`001P3oool2000000P0
oooo00<000000?ooo`3oool0503oool3000000`0oooo0P00000=0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`001P3oool2000000T0oooo
00<000000?ooo`3oool08@3oool3000000T0oooo00@000000?ooo`00000000002`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00050?ooo`<000002P3oool00`000000oooo
0?ooo`0O0?ooo`<000002@3oool3000000/0oooo0P00000<0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo
00050?ooo`<000002`3oool2000000<0oooo2000000:0?ooo`8000001`3oool200000080oooo00<0
00000?ooo`3oool01P3oool3000000030?ooo`000000oooo00L0oooo00@000000?ooo`3oool00000
2@3oool3000000/0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool2000000/0oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool0
4`3oool000L0oooo00<000000?ooo`3oool01P3oool800000100oooo0P00000;0?ooo`800000203o
ool5000000P0oooo100000080?ooo`80000000<0oooo0000003oool02P3oool2000000/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?oo
o`090?ooo`8000002`3oool00`000000oooo0?ooo`0D0?ooo`001`3oool00`000000oooo0?ooo`08
0?ooo`<000004@3oool2000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo00000009
0?ooo`@00000203oool4000000T0oooo00@000000?ooo`00000000002`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00
000;0?ooo`030000003oool0oooo01D0oooo00070?ooo`8000006`3oool2000000`0oooo0P00000<
0?ooo`030000003oool0oooo00L0oooo0`00000:0?ooo`<000002@3oool4000000T0oooo00<00000
0?ooo`0000002`3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?ooo`09
0?ooo`8000002`3oool00`000000oooo0?ooo`0F0?ooo`001P3oool00`000000oooo0?ooo`020000
01H0oooo0`00000=0?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`030000003oool0oooo
00P0oooo0P00000;0?ooo`@00000203oool3000000X0oooo0P00000;0?ooo`8000002`3oool00`00
0000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?ooo`0G0?ooo`001P3oool00`000000
oooo0?ooo`0400000140oooo0`00000>0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool4000000T0oooo0P00000:0?ooo`<0
00002@3oool3000000T0oooo00<000000?ooo`0000002`3oool2000000/0oooo00<000000?ooo`3o
ool0603oool000H0oooo00@000000?ooo`3oool0oooo0`00000?0?ooo`@000003@3oool2000000d0
oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool02P3oool2000000X0
oooo0P00000;0?ooo`8000002@3oool4000000P0oooo0`00000:0?ooo`<000002`3oool00`000000
oooo0?ooo`0I0?ooo`001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo
0`00000>0?ooo`030000003oool0oooo00/0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool3000000T0oooo100000080?ooo`<000002`3oool00`000000oooo
0?ooo`0J0?ooo`001P3oool2000000H0oooo00<000000?ooo`3oool0603oool3000000d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`800000303oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000X0oooo1000
00090?ooo`@000002@3oool00`000000oooo0?ooo`0K0?ooo`001P3oool2000000L0oooo00<00000
0?ooo`3oool05P3oool3000000`0oooo0P00000;0?ooo`8000002`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`@000002@3oool00`000000oooo0?ooo`0L
0?ooo`001P3oool2000000P0oooo0P00000E0?ooo`<000002P3oool00`000000oooo0000000<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`8000002P3oool2000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`<000002P3oool00`000000oooo0?ooo`0M0?ooo`001P3oool3000000T0oooo00<000000?ooo`3o
ool04@3oool2000000/0oooo0`00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool2000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01h0oooo00060?ooo`<000002P3oool00`000000oooo0?ooo`070?ooo`<00000
2`3oool00`000000oooo0?ooo`050?ooo`D00000203oool200000080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`800000
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`800000
2`3oool00`000000oooo0?ooo`0C0?ooo`001`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo1@00000<0?ooo`8000001`3oool5000000P0oooo1@0000070?ooo`<0000000<0
oooo0000003oool02P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool2000000/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01@0oooo00070?ooo`030000003oool0oooo00L0oooo1`00000?
0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`@00000203oool5000000P0oooo00@00000
0?ooo`00000000002`3oool2000000X0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool2000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0E0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`D000004@3oool2000000/0oooo0P000009
0?ooo`80000000<0oooo0000003oool0203oool4000000P0oooo1000000;0?ooo`8000002P3oool2
000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00060?ooo`8000006`3oool20000
00`0oooo00<000000?ooo`3oool02P3oool2000000T0oooo0`00000:0?ooo`<000002P3oool30000
00X0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool20000
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`001P3oool010000000
oooo00000000000G0?ooo`800000303oool2000000`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`<000002P3oool3000000T0oooo0`0000090?ooo`030000003oool00000
00`0oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0H0?ooo`001P3oool00`000000oooo0000000300000140oooo00@000000?ooo`00
000000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P00000;0?oo
o`030000003oool0oooo00X0oooo0P0000090?ooo`@00000203oool3000000X0oooo00<000000?oo
o`0000002`3oool2000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?oo
o`001P3oool00`000000oooo0?ooo`04000000l0oooo0`00000=0?ooo`800000303oool2000000/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo0`0000090?ooo`@00000203oool3000000X0oooo0`00000:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool06P3oool000H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0;0?ooo`@00000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
0P00000:0?ooo`@000002@3oool3000000T0oooo0`00000:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool06`3oool000H0oooo00<000000?ooo`3oool01@3oool2000000X0oooo0`00
000;0?ooo`<000003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0P00
000:0?ooo`<000002P3oool3000000T0oooo0`00000:0?ooo`030000003oool0oooo01`0oooo0006
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool2000000d0oooo0P00000;
0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0`000009
0?ooo`<000002P3oool00`000000oooo0?ooo`0M0?ooo`001P3oool00`000000oooo0?ooo`080?oo
o`8000004`3oool4000000T0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`8000002`3oool2000000/0oooo0P00000:0?ooo`8000002`3oool00`000000oooo0?ooo`0N0?oo
o`001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`<0
00000`3oool00`000000oooo0?ooo`040?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000X0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000:0?oo
o`8000002`3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?ooo`090?oo
o`8000002`3oool00`000000oooo0?ooo`0C0?ooo`006@3oool4000000`0oooo0P0000070?ooo`D0
0000203oool200000080oooo00<000000?ooo`3oool0203oool2000000/0oooo00<000000?ooo`3o
ool02@3oool2000000X0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`03
0000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo01@0oooo000B0?ooo`030000
003oool0oooo00@000003P3oool2000000P0oooo100000090?ooo`80000000<0oooo000000000000
2@3oool3000000X0oooo0P00000;0?ooo`8000002P3oool2000000/0oooo00<000000?ooo`3oool0
2@3oool2000000/0oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool0
5@3oool00100oooo1@00000@0?ooo`8000002`3oool2000000T0oooo100000090?ooo`@000002P3o
ool2000000X0oooo0`00000:0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`8000002`3o
ool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?ooo`0F0?ooo`003P3oool5
00000100oooo0P00000<0?ooo`030000003oool0oooo00P0oooo100000090?ooo`@000002@3oool3
000000X0oooo00<000000?ooo`0000002P3oool2000000/0oooo00<000000?ooo`3oool02@3oool2
000000/0oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool05`3oool0
0280oooo00<000000?ooo`3oool02P3oool2000000d0oooo00<000000?ooo`3oool0203oool30000
00T0oooo0`0000090?ooo`@000002P3oool2000000/0oooo00<000000?ooo`3oool02@3oool20000
00/0oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool0603oool00200
oooo0P00000<0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`8000002`3oool2000000T0
oooo100000090?ooo`<000002`3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000
oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?ooo`0I0?ooo`00703oool010000000oooo
00000000000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0`0000090?ooo`<000002P3oool2000000/0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo01X0
oooo000K0?ooo`<000003@3oool2000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`8000002P3oool3000000T0oooo
0`00000;0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo01/0oooo
000J0?ooo`@00000303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo0P00
000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool2000000/0oooo0P00
00090?ooo`@000002@3oool2000000X0oooo0`00000;0?ooo`030000003oool0oooo01`0oooo000I
0?ooo`<000002`3oool3000000d0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool3000000T0oooo100000080?ooo`<000002`3oool00`000000oooo0?ooo`0M
0?ooo`009P3oool2000000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?oo
o`3oool02@3oool2000000/0oooo0`0000090?ooo`<000002P3oool00`000000oooo0?ooo`0N0?oo
o`009@3oool4000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`80
00002`3oool2000000/0oooo0P00000:0?ooo`<000002P3oool00`000000oooo0?ooo`0O0?ooo`00
903oool3000000/0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`800000
2`3oool00`000000oooo0?ooo`0P0?ooo`00<@3oool4000000T0oooo00<000000?ooo`0000002`3o
ool2000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool08@3oool00340oooo0`0000090?ooo`<000002`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo000`0?ooo`8000002P3oool40000
00T0oooo0P00000<0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool08`3oool003`0oooo0`0000090?ooo`<000002P3oool2000000`0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0
oooo000k0?ooo`8000002`3oool2000000X0oooo0P00000:0?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`00A`3oool00`000000oooo0?oo
o`090?ooo`@00000203oool3000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0V0?ooo`00D`3oool3000000T0oooo0`00000:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool09`3oool00580oooo0P00000:0?ooo`<000002P3oool3000000P0oooo0`00000:0?oo
o`030000003oool0000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?oo
o`00GP3oool00`000000oooo0?ooo`090?ooo`<000002@3oool4000000P0oooo0`00000:0?ooo`03
0000003oool0000000/0oooo00<000000?ooo`3oool0:@3oool006T0oooo0P00000:0?ooo`@00000
2@3oool3000000T0oooo0`0000090?ooo`030000003oool0000002`0oooo001e0?ooo`8000002P3o
ool3000000X0oooo0`0000080?ooo`@00000;03oool00840oooo00<000000?ooo`3oool02@3oool3
000000T0oooo0`00000]0?ooo`00S@3oool00`000000oooo0?ooo`080?ooo`<00000;P3oool009P0
oooo00<000000?ooo`3oool0;P3oool00<T0oooo00390?ooo`00b@3oool00<T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 200.313}, {208.438, 0}} -> {-0.127563, -0.0967152, \
0.0174695, 0.0174695}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(cpbr = 
        ContourPlot[x - Log[x] + y + 1/y, {x, 0.001, 3}, {y, 0.001, 3}, 
          ContourShading \[Rule] False, PlotPoints \[Rule] 100];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0189101 0.32062 0.0189101 0.32062 [
[.01891 -0.0125 -3 -9 ]
[.01891 -0.0125 3 0 ]
[.17922 -0.0125 -9 -9 ]
[.17922 -0.0125 9 0 ]
[.33953 -0.0125 -3 -9 ]
[.33953 -0.0125 3 0 ]
[.49984 -0.0125 -9 -9 ]
[.49984 -0.0125 9 0 ]
[.66015 -0.0125 -3 -9 ]
[.66015 -0.0125 3 0 ]
[.82046 -0.0125 -9 -9 ]
[.82046 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01891 -6 -4.5 ]
[-0.0125 .01891 0 4.5 ]
[-0.0125 .17922 -18 -4.5 ]
[-0.0125 .17922 0 4.5 ]
[-0.0125 .33953 -6 -4.5 ]
[-0.0125 .33953 0 4.5 ]
[-0.0125 .49984 -18 -4.5 ]
[-0.0125 .49984 0 4.5 ]
[-0.0125 .66015 -6 -4.5 ]
[-0.0125 .66015 0 4.5 ]
[-0.0125 .82046 -18 -4.5 ]
[-0.0125 .82046 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01891 0 m
.01891 .00625 L
s
[(0)] .01891 -0.0125 0 1 Mshowa
.17922 0 m
.17922 .00625 L
s
[(0.5)] .17922 -0.0125 0 1 Mshowa
.33953 0 m
.33953 .00625 L
s
[(1)] .33953 -0.0125 0 1 Mshowa
.49984 0 m
.49984 .00625 L
s
[(1.5)] .49984 -0.0125 0 1 Mshowa
.66015 0 m
.66015 .00625 L
s
[(2)] .66015 -0.0125 0 1 Mshowa
.82046 0 m
.82046 .00625 L
s
[(2.5)] .82046 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(3)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.05097 0 m
.05097 .00375 L
s
.08303 0 m
.08303 .00375 L
s
.1151 0 m
.1151 .00375 L
s
.14716 0 m
.14716 .00375 L
s
.21128 0 m
.21128 .00375 L
s
.24334 0 m
.24334 .00375 L
s
.27541 0 m
.27541 .00375 L
s
.30747 0 m
.30747 .00375 L
s
.37159 0 m
.37159 .00375 L
s
.40365 0 m
.40365 .00375 L
s
.43572 0 m
.43572 .00375 L
s
.46778 0 m
.46778 .00375 L
s
.5319 0 m
.5319 .00375 L
s
.56396 0 m
.56396 .00375 L
s
.59603 0 m
.59603 .00375 L
s
.62809 0 m
.62809 .00375 L
s
.69221 0 m
.69221 .00375 L
s
.72427 0 m
.72427 .00375 L
s
.75634 0 m
.75634 .00375 L
s
.7884 0 m
.7884 .00375 L
s
.85252 0 m
.85252 .00375 L
s
.88458 0 m
.88458 .00375 L
s
.91665 0 m
.91665 .00375 L
s
.94871 0 m
.94871 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01891 m
.00625 .01891 L
s
[(0)] -0.0125 .01891 1 0 Mshowa
0 .17922 m
.00625 .17922 L
s
[(0.5)] -0.0125 .17922 1 0 Mshowa
0 .33953 m
.00625 .33953 L
s
[(1)] -0.0125 .33953 1 0 Mshowa
0 .49984 m
.00625 .49984 L
s
[(1.5)] -0.0125 .49984 1 0 Mshowa
0 .66015 m
.00625 .66015 L
s
[(2)] -0.0125 .66015 1 0 Mshowa
0 .82046 m
.00625 .82046 L
s
[(2.5)] -0.0125 .82046 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(3)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05097 m
.00375 .05097 L
s
0 .08303 m
.00375 .08303 L
s
0 .1151 m
.00375 .1151 L
s
0 .14716 m
.00375 .14716 L
s
0 .21128 m
.00375 .21128 L
s
0 .24334 m
.00375 .24334 L
s
0 .27541 m
.00375 .27541 L
s
0 .30747 m
.00375 .30747 L
s
0 .37159 m
.00375 .37159 L
s
0 .40365 m
.00375 .40365 L
s
0 .43572 m
.00375 .43572 L
s
0 .46778 m
.00375 .46778 L
s
0 .5319 m
.00375 .5319 L
s
0 .56396 m
.00375 .56396 L
s
0 .59603 m
.00375 .59603 L
s
0 .62809 m
.00375 .62809 L
s
0 .69221 m
.00375 .69221 L
s
0 .72427 m
.00375 .72427 L
s
0 .75634 m
.00375 .75634 L
s
0 .7884 m
.00375 .7884 L
s
0 .85252 m
.00375 .85252 L
s
0 .88458 m
.00375 .88458 L
s
0 .91665 m
.00375 .91665 L
s
0 .94871 m
.00375 .94871 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01891 .99375 m
.01891 1 L
s
.17922 .99375 m
.17922 1 L
s
.33953 .99375 m
.33953 1 L
s
.49984 .99375 m
.49984 1 L
s
.66015 .99375 m
.66015 1 L
s
.82046 .99375 m
.82046 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.05097 .99625 m
.05097 1 L
s
.08303 .99625 m
.08303 1 L
s
.1151 .99625 m
.1151 1 L
s
.14716 .99625 m
.14716 1 L
s
.21128 .99625 m
.21128 1 L
s
.24334 .99625 m
.24334 1 L
s
.27541 .99625 m
.27541 1 L
s
.30747 .99625 m
.30747 1 L
s
.37159 .99625 m
.37159 1 L
s
.40365 .99625 m
.40365 1 L
s
.43572 .99625 m
.43572 1 L
s
.46778 .99625 m
.46778 1 L
s
.5319 .99625 m
.5319 1 L
s
.56396 .99625 m
.56396 1 L
s
.59603 .99625 m
.59603 1 L
s
.62809 .99625 m
.62809 1 L
s
.69221 .99625 m
.69221 1 L
s
.72427 .99625 m
.72427 1 L
s
.75634 .99625 m
.75634 1 L
s
.7884 .99625 m
.7884 1 L
s
.85252 .99625 m
.85252 1 L
s
.88458 .99625 m
.88458 1 L
s
.91665 .99625 m
.91665 1 L
s
.94871 .99625 m
.94871 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01891 m
1 .01891 L
s
.99375 .17922 m
1 .17922 L
s
.99375 .33953 m
1 .33953 L
s
.99375 .49984 m
1 .49984 L
s
.99375 .66015 m
1 .66015 L
s
.99375 .82046 m
1 .82046 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05097 m
1 .05097 L
s
.99625 .08303 m
1 .08303 L
s
.99625 .1151 m
1 .1151 L
s
.99625 .14716 m
1 .14716 L
s
.99625 .21128 m
1 .21128 L
s
.99625 .24334 m
1 .24334 L
s
.99625 .27541 m
1 .27541 L
s
.99625 .30747 m
1 .30747 L
s
.99625 .37159 m
1 .37159 L
s
.99625 .40365 m
1 .40365 L
s
.99625 .43572 m
1 .43572 L
s
.99625 .46778 m
1 .46778 L
s
.99625 .5319 m
1 .5319 L
s
.99625 .56396 m
1 .56396 L
s
.99625 .59603 m
1 .59603 L
s
.99625 .62809 m
1 .62809 L
s
.99625 .69221 m
1 .69221 L
s
.99625 .72427 m
1 .72427 L
s
.99625 .75634 m
1 .75634 L
s
.99625 .7884 m
1 .7884 L
s
.99625 .85252 m
1 .85252 L
s
.99625 .88458 m
1 .88458 L
s
.99625 .91665 m
1 .91665 L
s
.99625 .94871 m
1 .94871 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .08943 m
.97106 .08911 L
.96134 .08879 L
.95163 .08847 L
.94192 .08816 L
.93221 .08786 L
.92249 .08755 L
.91278 .08726 L
.91149 .08722 L
.90307 .08696 L
.89336 .08667 L
.88364 .08638 L
.87393 .0861 L
.86422 .08582 L
.85451 .08555 L
.84479 .08528 L
.83508 .08501 L
.82537 .08475 L
.81566 .08449 L
.80594 .08424 L
.79623 .08399 L
.78652 .08375 L
.77681 .08351 L
.76709 .08327 L
.75738 .08304 L
.74767 .08281 L
.73796 .08259 L
.72824 .08237 L
.71853 .08215 L
.70882 .08194 L
.69911 .08173 L
.68939 .08153 L
.67968 .08133 L
.66997 .08114 L
.66026 .08095 L
.65054 .08076 L
.64083 .08058 L
.63112 .0804 L
.62141 .08023 L
.61169 .08006 L
.60198 .07989 L
.59227 .07973 L
.58256 .07957 L
.57284 .07942 L
.56313 .07927 L
.55342 .07913 L
.54371 .07899 L
.53399 .07886 L
.52428 .07873 L
.51457 .0786 L
Mistroke
.50486 .07848 L
.49514 .07837 L
.48543 .07826 L
.47572 .07815 L
.46601 .07805 L
.45629 .07796 L
.44658 .07787 L
.43687 .07779 L
.42716 .07772 L
.41744 .07765 L
.40773 .07759 L
.39802 .07753 L
.39262 .07751 L
.38831 .07749 L
.37859 .07744 L
.36888 .07741 L
.35917 .07739 L
.34946 .07737 L
.33974 .07737 L
.33003 .07737 L
.32032 .07739 L
.31061 .07742 L
.30089 .07746 L
.29172 .07751 L
.29118 .07751 L
.28147 .07758 L
.27176 .07766 L
.26204 .07775 L
.25233 .07787 L
.24262 .07801 L
.23291 .07816 L
.22319 .07835 L
.21348 .07856 L
.20377 .07879 L
.19406 .07907 L
.18434 .07938 L
.17463 .07974 L
.16492 .08015 L
.15521 .08062 L
.14549 .08116 L
.13578 .08179 L
.12607 .08252 L
.11636 .08339 L
.10664 .08442 L
.09693 .08567 L
.08722 .08721 L
.08715 .08722 L
.07751 .08913 L
.06779 .09165 L
.05808 .09516 L
Mistroke
.05429 .09693 L
.04837 .10041 L
.0411 .10664 L
.03866 .1096 L
.03246 .11636 L
.02996 .12607 L
.02894 .13276 L
.02857 .13578 L
.02764 .14549 L
.02695 .15521 L
.02642 .16492 L
.02601 .17463 L
.02567 .18434 L
.0254 .19406 L
.02517 .20377 L
.02498 .21348 L
.02483 .22319 L
.0247 .23291 L
.02459 .24262 L
.0245 .25233 L
.02442 .26204 L
.02436 .27176 L
.02431 .28147 L
.02427 .29118 L
.02424 .30089 L
.02421 .31061 L
.0242 .32032 L
.02419 .33003 L
.02419 .33974 L
.02419 .34946 L
.0242 .35917 L
.02421 .36888 L
.02423 .37859 L
.02425 .38831 L
.02427 .39802 L
.0243 .40773 L
.02433 .41744 L
.02436 .42716 L
.0244 .43687 L
.02444 .44658 L
.02448 .45629 L
.02453 .46601 L
.02457 .47572 L
.02462 .48543 L
.02467 .49514 L
.02473 .50486 L
.02478 .51457 L
.02484 .52428 L
.0249 .53399 L
.02496 .54371 L
Mistroke
.02502 .55342 L
.02509 .56313 L
.02516 .57284 L
.02522 .58256 L
.0253 .59227 L
.02537 .60198 L
.02544 .61169 L
.02552 .62141 L
.0256 .63112 L
.02567 .64083 L
.02576 .65054 L
.02584 .66026 L
.02592 .66997 L
.02601 .67968 L
.0261 .68939 L
.02619 .69911 L
.02628 .70882 L
.02638 .71853 L
.02647 .72824 L
.02657 .73796 L
.02667 .74767 L
.02678 .75738 L
.02688 .76709 L
.02699 .77681 L
.0271 .78652 L
.02721 .79623 L
.02733 .80594 L
.02744 .81566 L
.02756 .82537 L
.02769 .83508 L
.02781 .84479 L
.02794 .85451 L
.02808 .86422 L
.02821 .87393 L
.02835 .88364 L
.0285 .89336 L
.02865 .90307 L
.0288 .91278 L
.02894 .9218 L
.02895 .92249 L
.02912 .93221 L
.02928 .94192 L
.02946 .95163 L
.02964 .96134 L
.02982 .97106 L
.03002 .98077 L
Mfstroke
.98077 .0962 m
.97106 .09581 L
.96134 .09541 L
.95163 .09503 L
.94192 .09465 L
.93221 .09428 L
.92249 .09391 L
.91278 .09355 L
.90307 .09319 L
.89336 .09284 L
.88364 .0925 L
.87393 .09216 L
.86422 .09183 L
.85451 .0915 L
.84479 .09118 L
.83508 .09087 L
.82537 .09056 L
.81566 .09025 L
.80594 .08996 L
.79623 .08966 L
.78652 .08937 L
.77681 .08909 L
.76709 .08881 L
.75738 .08854 L
.74767 .08827 L
.73796 .08801 L
.72824 .08775 L
.71853 .0875 L
.70882 .08725 L
.70764 .08722 L
.69911 .087 L
.68939 .08676 L
.67968 .08652 L
.66997 .08629 L
.66026 .08606 L
.65054 .08584 L
.64083 .08563 L
.63112 .08541 L
.62141 .08521 L
.61169 .08501 L
.60198 .08481 L
.59227 .08462 L
.58256 .08443 L
.57284 .08425 L
.56313 .08407 L
.55342 .0839 L
.54371 .08374 L
.53399 .08358 L
.52428 .08343 L
.51457 .08328 L
Mistroke
.50486 .08314 L
.49514 .083 L
.48543 .08287 L
.47572 .08275 L
.46601 .08263 L
.45629 .08252 L
.44658 .08242 L
.43687 .08232 L
.42716 .08224 L
.41744 .08216 L
.40773 .08208 L
.39802 .08202 L
.38831 .08196 L
.37859 .08191 L
.36888 .08188 L
.35917 .08185 L
.34946 .08183 L
.33974 .08183 L
.33003 .08183 L
.32032 .08185 L
.31061 .08188 L
.30089 .08193 L
.29118 .08199 L
.28147 .08207 L
.27176 .08216 L
.26204 .08228 L
.25233 .08242 L
.24262 .08258 L
.23291 .08276 L
.22319 .08298 L
.21348 .08323 L
.20377 .08351 L
.19406 .08383 L
.18434 .0842 L
.17463 .08463 L
.16492 .08512 L
.15521 .08567 L
.14549 .08632 L
.13578 .08707 L
.13399 .08722 L
.12607 .08793 L
.11636 .08895 L
.10664 .09017 L
.09693 .09165 L
.08722 .09349 L
.07751 .09583 L
.0737 .09693 L
.06779 .09891 L
.05808 .10321 L
.05243 .10664 L
Mistroke
.04837 .10979 L
.04214 .11636 L
.03866 .12163 L
.03414 .12607 L
.03127 .13578 L
.02981 .14549 L
.02894 .154 L
.02884 .15521 L
.02814 .16492 L
.0276 .17463 L
.02718 .18434 L
.02684 .19406 L
.02657 .20377 L
.02634 .21348 L
.02615 .22319 L
.026 .23291 L
.02587 .24262 L
.02576 .25233 L
.02567 .26204 L
.0256 .27176 L
.02554 .28147 L
.02549 .29118 L
.02545 .30089 L
.02543 .31061 L
.02541 .32032 L
.0254 .33003 L
.0254 .33974 L
.0254 .34946 L
.02541 .35917 L
.02542 .36888 L
.02544 .37859 L
.02547 .38831 L
.02549 .39802 L
.02553 .40773 L
.02556 .41744 L
.0256 .42716 L
.02565 .43687 L
.02569 .44658 L
.02574 .45629 L
.02579 .46601 L
.02585 .47572 L
.02591 .48543 L
.02597 .49514 L
.02603 .50486 L
.0261 .51457 L
.02617 .52428 L
.02624 .53399 L
.02631 .54371 L
.02639 .55342 L
.02647 .56313 L
Mistroke
.02655 .57284 L
.02663 .58256 L
.02672 .59227 L
.02681 .60198 L
.0269 .61169 L
.02699 .62141 L
.02709 .63112 L
.02719 .64083 L
.02729 .65054 L
.02739 .66026 L
.0275 .66997 L
.02761 .67968 L
.02772 .68939 L
.02784 .69911 L
.02796 .70882 L
.02808 .71853 L
.02821 .72824 L
.02834 .73796 L
.02847 .74767 L
.02861 .75738 L
.02875 .76709 L
.0289 .77681 L
.02894 .77983 L
.02905 .78652 L
.0292 .79623 L
.02936 .80594 L
.02953 .81566 L
.0297 .82537 L
.02988 .83508 L
.03007 .84479 L
.03027 .85451 L
.03047 .86422 L
.03068 .87393 L
.03091 .88364 L
.03114 .89336 L
.03139 .90307 L
.03165 .91278 L
.03194 .92249 L
.03224 .93221 L
.03257 .94192 L
.03293 .95163 L
.03332 .96134 L
.03377 .97106 L
.03428 .98077 L
Mfstroke
.98077 .10451 m
.97106 .10401 L
.96134 .10353 L
.95163 .10305 L
.94192 .10258 L
.93221 .10212 L
.92249 .10167 L
.91278 .10123 L
.90307 .10079 L
.89336 .10036 L
.88364 .09994 L
.87393 .09953 L
.86422 .09913 L
.85451 .09873 L
.84479 .09834 L
.83508 .09795 L
.82537 .09758 L
.81566 .09721 L
.80826 .09693 L
.80594 .09684 L
.79623 .09648 L
.78652 .09613 L
.77681 .09578 L
.76709 .09544 L
.75738 .09511 L
.74767 .09478 L
.73796 .09446 L
.72824 .09415 L
.71853 .09384 L
.70882 .09354 L
.69911 .09324 L
.68939 .09295 L
.67968 .09267 L
.66997 .09239 L
.66026 .09212 L
.65054 .09186 L
.64083 .0916 L
.63112 .09135 L
.62141 .0911 L
.61169 .09086 L
.60198 .09063 L
.59227 .0904 L
.58256 .09018 L
.57284 .08997 L
.56313 .08976 L
.55342 .08956 L
.54371 .08936 L
.53399 .08918 L
.52428 .089 L
.51457 .08882 L
Mistroke
.50486 .08866 L
.49514 .0885 L
.48543 .08834 L
.47572 .0882 L
.46601 .08806 L
.45629 .08793 L
.44658 .08781 L
.43687 .0877 L
.42716 .08759 L
.41744 .0875 L
.40773 .08741 L
.39802 .08734 L
.38831 .08727 L
.37892 .08722 L
.37859 .08722 L
.36888 .08717 L
.35917 .08714 L
.34946 .08712 L
.33974 .08711 L
.33003 .08712 L
.32032 .08714 L
.31061 .08718 L
.30305 .08722 L
.30089 .08723 L
.29118 .0873 L
.28147 .0874 L
.27176 .08751 L
.26204 .08764 L
.25233 .08781 L
.24262 .08799 L
.23291 .08821 L
.22319 .08847 L
.21348 .08876 L
.20377 .08909 L
.19406 .08948 L
.18434 .08991 L
.17463 .09042 L
.16492 .09099 L
.15521 .09166 L
.14549 .09243 L
.13578 .09332 L
.12607 .09437 L
.11636 .09561 L
.10769 .09693 L
.10664 .0971 L
.09693 .0989 L
.08722 .10115 L
.07751 .10404 L
.07063 .10664 L
.06779 .10789 L
Mistroke
.05808 .11335 L
.05407 .11636 L
.04837 .12188 L
.04505 .12607 L
.03957 .13578 L
.03866 .13794 L
.03373 .14549 L
.03173 .15521 L
.03057 .16492 L
.02976 .17463 L
.02916 .18434 L
.02894 .18867 L
.0287 .19406 L
.02833 .20377 L
.02804 .21348 L
.02779 .22319 L
.02759 .23291 L
.02743 .24262 L
.02729 .25233 L
.02718 .26204 L
.02709 .27176 L
.02702 .28147 L
.02696 .29118 L
.02691 .30089 L
.02688 .31061 L
.02686 .32032 L
.02685 .33003 L
.02684 .33974 L
.02685 .34946 L
.02686 .35917 L
.02688 .36888 L
.0269 .37859 L
.02693 .38831 L
.02696 .39802 L
.027 .40773 L
.02705 .41744 L
.0271 .42716 L
.02715 .43687 L
.02721 .44658 L
.02727 .45629 L
.02734 .46601 L
.02741 .47572 L
.02748 .48543 L
.02756 .49514 L
.02764 .50486 L
.02772 .51457 L
.02781 .52428 L
.0279 .53399 L
.028 .54371 L
.0281 .55342 L
Mistroke
.0282 .56313 L
.02831 .57284 L
.02842 .58256 L
.02853 .59227 L
.02865 .60198 L
.02878 .61169 L
.0289 .62141 L
.02894 .62443 L
.02903 .63112 L
.02917 .64083 L
.02931 .65054 L
.02946 .66026 L
.02961 .66997 L
.02977 .67968 L
.02994 .68939 L
.03011 .69911 L
.03029 .70882 L
.03048 .71853 L
.03067 .72824 L
.03088 .73796 L
.0311 .74767 L
.03133 .75738 L
.03157 .76709 L
.03183 .77681 L
.03211 .78652 L
.03241 .79623 L
.03273 .80594 L
.03308 .81566 L
.03348 .82537 L
.03392 .83508 L
.03444 .84479 L
.03505 .85451 L
.03583 .86422 L
.03694 .87393 L
.03866 .88253 L
.03872 .88364 L
.03927 .89336 L
.03984 .90307 L
.04044 .91278 L
.04105 .92249 L
.04169 .93221 L
.04235 .94192 L
.04304 .95163 L
.04375 .96134 L
.04449 .97106 L
.04525 .98077 L
Mfstroke
.98077 .11501 m
.97106 .11438 L
.96134 .11376 L
.95163 .11315 L
.94192 .11255 L
.93221 .11196 L
.92249 .11139 L
.91278 .11082 L
.90307 .11027 L
.89336 .10973 L
.88364 .1092 L
.87393 .10868 L
.86422 .10817 L
.85451 .10767 L
.84479 .10718 L
.83508 .1067 L
.83394 .10664 L
.82537 .10622 L
.81566 .10576 L
.80594 .1053 L
.79623 .10485 L
.78652 .10441 L
.77681 .10398 L
.76709 .10356 L
.75738 .10315 L
.74767 .10275 L
.73796 .10235 L
.72824 .10196 L
.71853 .10158 L
.70882 .10121 L
.69911 .10085 L
.68939 .1005 L
.67968 .10015 L
.66997 .09981 L
.66026 .09948 L
.65054 .09916 L
.64083 .09884 L
.63112 .09854 L
.62141 .09824 L
.61169 .09795 L
.60198 .09766 L
.59227 .09739 L
.58256 .09712 L
.57553 .09693 L
.57284 .09686 L
.56313 .0966 L
.55342 .09636 L
.54371 .09612 L
.53399 .09589 L
.52428 .09567 L
Mistroke
.51457 .09546 L
.50486 .09525 L
.49514 .09506 L
.48543 .09487 L
.47572 .0947 L
.46601 .09453 L
.45629 .09437 L
.44658 .09422 L
.43687 .09409 L
.42716 .09396 L
.41744 .09384 L
.40773 .09374 L
.39802 .09365 L
.38831 .09357 L
.37859 .0935 L
.36888 .09345 L
.35917 .09341 L
.34946 .09338 L
.33974 .09337 L
.33003 .09338 L
.32032 .09341 L
.31061 .09345 L
.30089 .09352 L
.29118 .09361 L
.28147 .09372 L
.27176 .09385 L
.26204 .09402 L
.25233 .09422 L
.24262 .09445 L
.23291 .09471 L
.22319 .09502 L
.21348 .09538 L
.20377 .09579 L
.19406 .09626 L
.18434 .09679 L
.18206 .09693 L
.17463 .0974 L
.16492 .0981 L
.15521 .09891 L
.14549 .09985 L
.13578 .10095 L
.12607 .10224 L
.11636 .10377 L
.10664 .10563 L
.10204 .10664 L
.09693 .10789 L
.08722 .11073 L
.07751 .11441 L
.07334 .11636 L
.06779 .11939 L
Mistroke
.05869 .12607 L
.05808 .12662 L
.05003 .13578 L
.04837 .13829 L
.04443 .14549 L
.04061 .15521 L
.03866 .16189 L
.03629 .16492 L
.03362 .17463 L
.03233 .18434 L
.03148 .19406 L
.03087 .20377 L
.0304 .21348 L
.03004 .22319 L
.02975 .23291 L
.02951 .24262 L
.02932 .25233 L
.02916 .26204 L
.02903 .27176 L
.02894 .28049 L
.02893 .28147 L
.02886 .29118 L
.02879 .30089 L
.02875 .31061 L
.02872 .32032 L
.0287 .33003 L
.0287 .33974 L
.0287 .34946 L
.02872 .35917 L
.02874 .36888 L
.02878 .37859 L
.02882 .38831 L
.02886 .39802 L
.02892 .40773 L
.02894 .41189 L
.02898 .41744 L
.02905 .42716 L
.02912 .43687 L
.0292 .44658 L
.02929 .45629 L
.02938 .46601 L
.02948 .47572 L
.02958 .48543 L
.0297 .49514 L
.02981 .50486 L
.02994 .51457 L
.03007 .52428 L
.03021 .53399 L
.03035 .54371 L
.0305 .55342 L
Mistroke
.03066 .56313 L
.03083 .57284 L
.03101 .58256 L
.0312 .59227 L
.0314 .60198 L
.03161 .61169 L
.03184 .62141 L
.03208 .63112 L
.03234 .64083 L
.03263 .65054 L
.03293 .66026 L
.03327 .66997 L
.03364 .67968 L
.03406 .68939 L
.03455 .69911 L
.03514 .70882 L
.03587 .71853 L
.0369 .72824 L
.03866 .73785 L
.03866 .73796 L
.03917 .74767 L
.0397 .75738 L
.04025 .76709 L
.04083 .77681 L
.04142 .78652 L
.04203 .79623 L
.04267 .80594 L
.04333 .81566 L
.04402 .82537 L
.04473 .83508 L
.04546 .84479 L
.04623 .85451 L
.04702 .86422 L
.04784 .87393 L
.04837 .88 L
.04869 .88364 L
.04955 .89336 L
.05045 .90307 L
.05139 .91278 L
.05236 .92249 L
.05337 .93221 L
.05441 .94192 L
.0555 .95163 L
.05663 .96134 L
.0578 .97106 L
.05808 .97332 L
.05901 .98077 L
Mfstroke
.98077 .95396 m
.97106 .96127 L
.97096 .96134 L
.96134 .96853 L
.95795 .97106 L
.95163 .97574 L
.94481 .98077 L
s
.98077 .12884 m
.97106 .12799 L
.96134 .12716 L
.95163 .12634 L
.94828 .12607 L
.94192 .12555 L
.93221 .12477 L
.92249 .124 L
.91278 .12325 L
.90307 .12252 L
.89336 .12181 L
.88364 .12111 L
.87393 .12042 L
.86422 .11976 L
.85451 .1191 L
.84479 .11846 L
.83508 .11784 L
.82537 .11722 L
.81566 .11662 L
.81122 .11636 L
.80594 .11604 L
.79623 .11546 L
.78652 .1149 L
.77681 .11434 L
.76709 .1138 L
.75738 .11327 L
.74767 .11276 L
.73796 .11225 L
.72824 .11176 L
.71853 .11128 L
.70882 .11081 L
.69911 .11035 L
.68939 .1099 L
.67968 .10946 L
.66997 .10903 L
.66026 .10862 L
.65054 .10821 L
.64083 .10781 L
.63112 .10743 L
.62141 .10705 L
.61169 .10669 L
.61047 .10664 L
.60198 .10633 L
.59227 .10598 L
.58256 .10565 L
.57284 .10532 L
.56313 .105 L
.55342 .1047 L
.54371 .1044 L
.53399 .10412 L
Mistroke
.52428 .10384 L
.51457 .10358 L
.50486 .10333 L
.49514 .10309 L
.48543 .10286 L
.47572 .10264 L
.46601 .10243 L
.45629 .10224 L
.44658 .10206 L
.43687 .10189 L
.42716 .10173 L
.41744 .10159 L
.40773 .10146 L
.39802 .10135 L
.38831 .10125 L
.37859 .10117 L
.36888 .1011 L
.35917 .10105 L
.34946 .10102 L
.33974 .10101 L
.33003 .10102 L
.32032 .10105 L
.31061 .10111 L
.30089 .10119 L
.29118 .1013 L
.28147 .10143 L
.27176 .1016 L
.26204 .10181 L
.25233 .10205 L
.24262 .10233 L
.23291 .10266 L
.22319 .10304 L
.21348 .10348 L
.20377 .10399 L
.19406 .10457 L
.18434 .10524 L
.17463 .10601 L
.16749 .10664 L
.16492 .10689 L
.15521 .1079 L
.14549 .10908 L
.13578 .11047 L
.12607 .11211 L
.11636 .11407 L
.10702 .11636 L
.10664 .11646 L
.09693 .11939 L
.08722 .12313 L
.08107 .12607 L
.07751 .12804 L
Mistroke
.06779 .13483 L
.06668 .13578 L
.05808 .14499 L
.0577 .14549 L
.05166 .15521 L
.04837 .16244 L
.0474 .16492 L
.04425 .17463 L
.04188 .18434 L
.04006 .19406 L
.03866 .20364 L
.03858 .20377 L
.03557 .21348 L
.03434 .22319 L
.03358 .23291 L
.03304 .24262 L
.03263 .25233 L
.03232 .26204 L
.03208 .27176 L
.0319 .28147 L
.03176 .29118 L
.03165 .30089 L
.03157 .31061 L
.03152 .32032 L
.03149 .33003 L
.03148 .33974 L
.03149 .34946 L
.03152 .35917 L
.03156 .36888 L
.03161 .37859 L
.03169 .38831 L
.03177 .39802 L
.03187 .40773 L
.03198 .41744 L
.03211 .42716 L
.03225 .43687 L
.0324 .44658 L
.03258 .45629 L
.03276 .46601 L
.03297 .47572 L
.0332 .48543 L
.03346 .49514 L
.03374 .50486 L
.03406 .51457 L
.03443 .52428 L
.03485 .53399 L
.03536 .54371 L
.03598 .55342 L
.03683 .56313 L
.03815 .57284 L
Mistroke
.03866 .57537 L
.03897 .58256 L
.03941 .59227 L
.03987 .60198 L
.04035 .61169 L
.04085 .62141 L
.04137 .63112 L
.04191 .64083 L
.04247 .65054 L
.04305 .66026 L
.04366 .66997 L
.04429 .67968 L
.04494 .68939 L
.04562 .69911 L
.04632 .70882 L
.04706 .71853 L
.04781 .72824 L
.04837 .73512 L
.0486 .73796 L
.0494 .74767 L
.05024 .75738 L
.0511 .76709 L
.052 .77681 L
.05294 .78652 L
.05391 .79623 L
.05492 .80594 L
.05597 .81566 L
.05705 .82537 L
.05808 .83422 L
.05818 .83508 L
.05935 .84479 L
.06056 .85451 L
.06182 .86422 L
.06313 .87393 L
.06449 .88364 L
.06591 .89336 L
.06739 .90307 L
.06779 .90568 L
.06892 .91278 L
.07051 .92249 L
.07217 .93221 L
.0739 .94192 L
.07571 .95163 L
.07751 .96087 L
.0776 .96134 L
.07956 .97106 L
.08162 .98077 L
Mfstroke
.98077 .81386 m
.9785 .81566 L
.97106 .82155 L
.96621 .82537 L
.96134 .82919 L
.95378 .83508 L
.95163 .83675 L
.94192 .84425 L
.94121 .84479 L
.93221 .85168 L
.92849 .85451 L
.92249 .85905 L
.91562 .86422 L
.91278 .86635 L
.90307 .87359 L
.9026 .87393 L
.89336 .88076 L
.88942 .88364 L
.88364 .88787 L
.87608 .89336 L
.87393 .89491 L
.86422 .90188 L
.86256 .90307 L
.85451 .9088 L
.84886 .91278 L
.84479 .91564 L
.83508 .92242 L
.83498 .92249 L
.82537 .92913 L
.82089 .93221 L
.81566 .93578 L
.8066 .94192 L
.80594 .94236 L
.79623 .94887 L
.79208 .95163 L
.78652 .95531 L
.77733 .96134 L
.77681 .96168 L
.76709 .96799 L
.76232 .97106 L
.75738 .97421 L
.74767 .98037 L
.74704 .98077 L
s
.98077 .14822 m
.97106 .14698 L
.96134 .14578 L
.95902 .14549 L
.95163 .1446 L
.94192 .14346 L
.93221 .14234 L
.92249 .14126 L
.91278 .14021 L
.90307 .13918 L
.89336 .13818 L
.88364 .13721 L
.87393 .13626 L
.86896 .13578 L
.86422 .13533 L
.85451 .13442 L
.84479 .13354 L
.83508 .13268 L
.82537 .13184 L
.81566 .13102 L
.80594 .13022 L
.79623 .12944 L
.78652 .12868 L
.77681 .12794 L
.76709 .12722 L
.75738 .12652 L
.75109 .12607 L
.74767 .12583 L
.73796 .12515 L
.72824 .1245 L
.71853 .12386 L
.70882 .12323 L
.69911 .12262 L
.68939 .12203 L
.67968 .12145 L
.66997 .12089 L
.66026 .12034 L
.65054 .11981 L
.64083 .11929 L
.63112 .11879 L
.62141 .1183 L
.61169 .11782 L
.60198 .11736 L
.59227 .11691 L
.58256 .11648 L
.57967 .11636 L
.57284 .11606 L
.56313 .11565 L
.55342 .11526 L
.54371 .11488 L
Mistroke
.53399 .11451 L
.52428 .11416 L
.51457 .11382 L
.50486 .1135 L
.49514 .11319 L
.48543 .1129 L
.47572 .11262 L
.46601 .11236 L
.45629 .11211 L
.44658 .11188 L
.43687 .11166 L
.42716 .11147 L
.41744 .11128 L
.40773 .11112 L
.39802 .11098 L
.38831 .11085 L
.37859 .11075 L
.36888 .11066 L
.35917 .1106 L
.34946 .11056 L
.33974 .11055 L
.33003 .11056 L
.32032 .1106 L
.31061 .11067 L
.30089 .11078 L
.29118 .11091 L
.28147 .11109 L
.27176 .1113 L
.26204 .11156 L
.25233 .11187 L
.24262 .11223 L
.23291 .11265 L
.22319 .11314 L
.21348 .1137 L
.20377 .11435 L
.19406 .1151 L
.18434 .11596 L
.18025 .11636 L
.17463 .11694 L
.16492 .11808 L
.15521 .11941 L
.14549 .12096 L
.13578 .12278 L
.12607 .12496 L
.12174 .12607 L
.11636 .12758 L
.10664 .13079 L
.09693 .13482 L
.09494 .13578 L
.08722 .14003 L
Mistroke
.0794 .14549 L
.07751 .14705 L
.06936 .15521 L
.06779 .15712 L
.06242 .16492 L
.05808 .17316 L
.05742 .17463 L
.05366 .18434 L
.05079 .19406 L
.04856 .20377 L
.04837 .20474 L
.04677 .21348 L
.04534 .22319 L
.04418 .23291 L
.04324 .24262 L
.04248 .25233 L
.04186 .26204 L
.04137 .27176 L
.04097 .28147 L
.04066 .29118 L
.04043 .30089 L
.04025 .31061 L
.04014 .32032 L
.04007 .33003 L
.04005 .33974 L
.04007 .34946 L
.04013 .35917 L
.04022 .36888 L
.04035 .37859 L
.04051 .38831 L
.04069 .39802 L
.04091 .40773 L
.04115 .41744 L
.04142 .42716 L
.04171 .43687 L
.04203 .44658 L
.04237 .45629 L
.04274 .46601 L
.04313 .47572 L
.04354 .48543 L
.04398 .49514 L
.04445 .50486 L
.04494 .51457 L
.04545 .52428 L
.04599 .53399 L
.04656 .54371 L
.04715 .55342 L
.04777 .56313 L
.04837 .57209 L
.04842 .57284 L
Mistroke
.04908 .58256 L
.04978 .59227 L
.0505 .60198 L
.05125 .61169 L
.05204 .62141 L
.05286 .63112 L
.05371 .64083 L
.0546 .65054 L
.05552 .66026 L
.05648 .66997 L
.05748 .67968 L
.05808 .68532 L
.05852 .68939 L
.05959 .69911 L
.06071 .70882 L
.06187 .71853 L
.06308 .72824 L
.06435 .73796 L
.06566 .74767 L
.06703 .75738 L
.06779 .76267 L
.06845 .76709 L
.06992 .77681 L
.07146 .78652 L
.07307 .79623 L
.07474 .80594 L
.07649 .81566 L
.07751 .82113 L
.07831 .82537 L
.08021 .83508 L
.08219 .84479 L
.08427 .85451 L
.08644 .86422 L
.08722 .86761 L
.08871 .87393 L
.09108 .88364 L
.09357 .89336 L
.09619 .90307 L
.09693 .90573 L
.09894 .91278 L
.10182 .92249 L
.10486 .93221 L
.10664 .93766 L
.10807 .94192 L
.11145 .95163 L
.11502 .96134 L
.11636 .96483 L
.11881 .97106 L
.12282 .98077 L
Mfstroke
.98077 .66279 m
.97262 .66997 L
.97106 .67134 L
.96145 .67968 L
.96134 .67977 L
.95163 .6881 L
.95011 .68939 L
.94192 .69632 L
.9386 .69911 L
.93221 .70444 L
.92692 .70882 L
.92249 .71246 L
.91506 .71853 L
.91278 .72038 L
.90307 .72821 L
.90302 .72824 L
.89336 .73594 L
.89081 .73796 L
.88364 .74358 L
.87841 .74767 L
.87393 .75114 L
.86582 .75738 L
.86422 .75861 L
.85451 .76599 L
.85304 .76709 L
.84479 .77328 L
.84006 .77681 L
.83508 .78049 L
.82687 .78652 L
.82537 .78762 L
.81566 .79466 L
.81347 .79623 L
.80594 .80161 L
.79984 .80594 L
.79623 .80849 L
.78652 .81528 L
.78598 .81566 L
.77681 .82199 L
.77187 .82537 L
.76709 .82861 L
.75749 .83508 L
.75738 .83515 L
.74767 .84161 L
.74283 .84479 L
.73796 .84798 L
.72824 .85427 L
.72787 .85451 L
.71853 .86046 L
.71258 .86422 L
.70882 .86658 L
Mistroke
.69911 .8726 L
.69694 .87393 L
.68939 .87853 L
.6809 .88364 L
.67968 .88437 L
.66997 .89012 L
.66443 .89336 L
.66026 .89577 L
.65054 .90133 L
.64747 .90307 L
.64083 .90679 L
.63112 .91215 L
.62997 .91278 L
.62141 .91741 L
.61183 .92249 L
.61169 .92257 L
.60198 .92761 L
.59296 .93221 L
.59227 .93255 L
.58256 .93738 L
.5732 .94192 L
.57284 .94209 L
.56313 .94668 L
.55342 .95115 L
.55236 .95163 L
.54371 .9555 L
.53399 .95971 L
.53015 .96134 L
.52428 .96379 L
.51457 .96773 L
.5061 .97106 L
.50486 .97153 L
.49514 .97519 L
.48543 .97868 L
.47942 .98077 L
Mfstroke
.98077 .17856 m
.97106 .17647 L
.96219 .17463 L
.96134 .17446 L
.95163 .17252 L
.94192 .17065 L
.93221 .16886 L
.92249 .16713 L
.91278 .16545 L
.90959 .16492 L
.90307 .16384 L
.89336 .16227 L
.88364 .16076 L
.87393 .15929 L
.86422 .15788 L
.85451 .15651 L
.84499 .15521 L
.84479 .15518 L
.83508 .15389 L
.82537 .15263 L
.81566 .15142 L
.80594 .15024 L
.79623 .1491 L
.78652 .14799 L
.77681 .14691 L
.76709 .14587 L
.76356 .14549 L
.75738 .14485 L
.74767 .14386 L
.73796 .1429 L
.72824 .14196 L
.71853 .14106 L
.70882 .14017 L
.69911 .13932 L
.68939 .13849 L
.67968 .13768 L
.66997 .1369 L
.66026 .13614 L
.65553 .13578 L
.65054 .1354 L
.64083 .13469 L
.63112 .13399 L
.62141 .13331 L
.61169 .13266 L
.60198 .13203 L
.59227 .13142 L
.58256 .13083 L
.57284 .13025 L
.56313 .1297 L
.55342 .12917 L
Mistroke
.54371 .12866 L
.53399 .12817 L
.52428 .1277 L
.51457 .12725 L
.50486 .12682 L
.49514 .12641 L
.48677 .12607 L
.48543 .12602 L
.47572 .12564 L
.46601 .12529 L
.45629 .12496 L
.44658 .12465 L
.43687 .12437 L
.42716 .1241 L
.41744 .12386 L
.40773 .12365 L
.39802 .12346 L
.38831 .12329 L
.37859 .12315 L
.36888 .12304 L
.35917 .12296 L
.34946 .12291 L
.33974 .12289 L
.33003 .12291 L
.32032 .12296 L
.31061 .12306 L
.30089 .12319 L
.29118 .12337 L
.28147 .1236 L
.27176 .12389 L
.26204 .12423 L
.25233 .12464 L
.24262 .12512 L
.23291 .12568 L
.22699 .12607 L
.22319 .12633 L
.21348 .12708 L
.20377 .12795 L
.19406 .12895 L
.18434 .13011 L
.17463 .13145 L
.16492 .13302 L
.15521 .13485 L
.15079 .13578 L
.14549 .137 L
.13578 .13955 L
.12607 .14262 L
.11849 .14549 L
.11636 .14639 L
.10664 .15108 L
Mistroke
.09973 .15521 L
.09693 .15711 L
.08748 .16492 L
.08722 .16517 L
.07892 .17463 L
.07751 .17658 L
.07266 .18434 L
.06794 .19406 L
.06779 .19441 L
.06429 .20377 L
.06142 .21348 L
.05915 .22319 L
.05808 .22858 L
.05731 .23291 L
.05582 .24262 L
.05462 .25233 L
.05364 .26204 L
.05286 .27176 L
.05223 .28147 L
.05175 .29118 L
.05137 .30089 L
.0511 .31061 L
.05092 .32032 L
.05082 .33003 L
.05078 .33974 L
.05082 .34946 L
.05091 .35917 L
.05106 .36888 L
.05125 .37859 L
.0515 .38831 L
.0518 .39802 L
.05213 .40773 L
.05251 .41744 L
.05294 .42716 L
.0534 .43687 L
.0539 .44658 L
.05444 .45629 L
.05502 .46601 L
.05564 .47572 L
.0563 .48543 L
.057 .49514 L
.05774 .50486 L
.05808 .50916 L
.05852 .51457 L
.05933 .52428 L
.06019 .53399 L
.06109 .54371 L
.06203 .55342 L
.06302 .56313 L
.06405 .57284 L
Mistroke
.06514 .58256 L
.06627 .59227 L
.06746 .60198 L
.06779 .60465 L
.06869 .61169 L
.06998 .62141 L
.07133 .63112 L
.07274 .64083 L
.07421 .65054 L
.07575 .66026 L
.07735 .66997 L
.07751 .67087 L
.07903 .67968 L
.08078 .68939 L
.08261 .69911 L
.08453 .70882 L
.08653 .71853 L
.08722 .72174 L
.08863 .72824 L
.09083 .73796 L
.09313 .74767 L
.09555 .75738 L
.09693 .76271 L
.09809 .76709 L
.10075 .77681 L
.10356 .78652 L
.10651 .79623 L
.10664 .79665 L
.10962 .80594 L
.11291 .81566 L
.11636 .82529 L
.11638 .82537 L
.12006 .83508 L
.12396 .84479 L
.12607 .8498 L
.12811 .85451 L
.13253 .86422 L
.13578 .87098 L
.13725 .87393 L
.1423 .88364 L
.14549 .88942 L
.14774 .89336 L
.15362 .90307 L
.15521 .90556 L
.15999 .91278 L
.16492 .91974 L
.16695 .92249 L
.1746 .93221 L
.17463 .93224 L
.18309 .94192 L
Mistroke
.18434 .94327 L
.19261 .95163 L
.19406 .95301 L
.20346 .96134 L
.20377 .9616 L
.21348 .96918 L
.21609 .97106 L
.22319 .97584 L
.23132 .98077 L
Mfstroke
.98077 .4776 m
.97466 .48543 L
.97106 .48993 L
.96679 .49514 L
.96134 .50165 L
.95861 .50486 L
.95163 .51289 L
.95014 .51457 L
.94192 .5237 L
.94139 .52428 L
.93236 .53399 L
.93221 .53415 L
.92306 .54371 L
.92249 .54428 L
.91349 .55342 L
.91278 .55413 L
.90368 .56313 L
.90307 .56372 L
.8936 .57284 L
.89336 .57308 L
.88364 .58222 L
.88328 .58256 L
.87393 .59116 L
.87272 .59227 L
.86422 .59992 L
.86191 .60198 L
.85451 .6085 L
.85085 .61169 L
.84479 .61692 L
.83955 .62141 L
.83508 .62519 L
.828 .63112 L
.82537 .6333 L
.81619 .64083 L
.81566 .64127 L
.80594 .6491 L
.80414 .65054 L
.79623 .6568 L
.79182 .66026 L
.78652 .66437 L
.77924 .66997 L
.77681 .67182 L
.76709 .67914 L
.76637 .67968 L
.75738 .68635 L
.75322 .68939 L
.74767 .69343 L
.73977 .69911 L
.73796 .7004 L
.72824 .70726 L
Mistroke
.72601 .70882 L
.71853 .714 L
.7119 .71853 L
.70882 .72062 L
.69911 .72714 L
.69744 .72824 L
.68939 .73354 L
.68259 .73796 L
.67968 .73983 L
.66997 .746 L
.66732 .74767 L
.66026 .75207 L
.65159 .75738 L
.65054 .75802 L
.64083 .76385 L
.63534 .76709 L
.63112 .76957 L
.62141 .77516 L
.61852 .77681 L
.61169 .78064 L
.60198 .786 L
.60103 .78652 L
.59227 .79124 L
.58278 .79623 L
.58256 .79635 L
.57284 .80133 L
.56361 .80594 L
.56313 .80618 L
.55342 .8109 L
.54371 .81547 L
.54331 .81566 L
.53399 .81991 L
.52428 .82421 L
.52159 .82537 L
.51457 .82835 L
.50486 .83234 L
.49795 .83508 L
.49514 .83617 L
.48543 .83984 L
.47572 .84334 L
.47153 .84479 L
.46601 .84666 L
.45629 .8498 L
.44658 .85275 L
.44048 .85451 L
.43687 .85551 L
.42716 .85805 L
.41744 .86038 L
.40773 .86249 L
.39882 .86422 L
Mistroke
.39802 .86436 L
.38831 .86599 L
.37859 .86735 L
.36888 .86844 L
.35917 .86925 L
.34946 .86975 L
.33974 .86992 L
.33003 .86975 L
.32032 .86922 L
.31061 .8683 L
.30089 .86697 L
.29118 .86519 L
.28673 .86422 L
.28147 .86293 L
.27176 .86015 L
.26204 .85682 L
.25614 .85451 L
.25233 .85288 L
.24262 .84829 L
.23608 .84479 L
.23291 .84297 L
.22319 .83686 L
.2206 .83508 L
.21348 .82987 L
.20784 .82537 L
.20377 .8219 L
.19693 .81566 L
.19406 .81285 L
.18739 .80594 L
.18434 .80258 L
.17891 .79623 L
.17463 .79091 L
.17127 .78652 L
.16492 .77764 L
.16434 .77681 L
.158 .76709 L
.15521 .76253 L
.15217 .75738 L
.14677 .74767 L
.14549 .74526 L
.14176 .73796 L
.13709 .72824 L
.13578 .72539 L
.13273 .71853 L
.12864 .70882 L
.12607 .70239 L
.12479 .69911 L
.12118 .68939 L
.11777 .67968 L
.11636 .67548 L
Mistroke
.11455 .66997 L
.11151 .66026 L
.10863 .65054 L
.10664 .64351 L
.1059 .64083 L
.10332 .63112 L
.10086 .62141 L
.09853 .61169 L
.09693 .60471 L
.09632 .60198 L
.09422 .59227 L
.09222 .58256 L
.09032 .57284 L
.08852 .56313 L
.08722 .55581 L
.0868 .55342 L
.08517 .54371 L
.08363 .53399 L
.08216 .52428 L
.08077 .51457 L
.07946 .50486 L
.07822 .49514 L
.07751 .48926 L
.07705 .48543 L
.07595 .47572 L
.07492 .46601 L
.07395 .45629 L
.07305 .44658 L
.07222 .43687 L
.07146 .42716 L
.07076 .41744 L
.07014 .40773 L
.06958 .39802 L
.0691 .38831 L
.06869 .37859 L
.06837 .36888 L
.06813 .35917 L
.06798 .34946 L
.06792 .33974 L
.06798 .33003 L
.06814 .32032 L
.06844 .31061 L
.06889 .30089 L
.0695 .29118 L
.0703 .28147 L
.07133 .27176 L
.07263 .26204 L
.07424 .25233 L
.07625 .24262 L
.07751 .23746 L
Mistroke
.07874 .23291 L
.08185 .22319 L
.08576 .21348 L
.08722 .21037 L
.09073 .20377 L
.09693 .19439 L
.09719 .19406 L
.10576 .18434 L
.10664 .18349 L
.11636 .17548 L
.11755 .17463 L
.12607 .16931 L
.13468 .16492 L
.13578 .16441 L
.14549 .16043 L
.15521 .15714 L
.16188 .15521 L
.16492 .15439 L
.17463 .15206 L
.18434 .15008 L
.19406 .14838 L
.20377 .14692 L
.21348 .14567 L
.21497 .14549 L
.22319 .14459 L
.23291 .14365 L
.24262 .14285 L
.25233 .14217 L
.26204 .14159 L
.27176 .1411 L
.28147 .1407 L
.29118 .14037 L
.30089 .14012 L
.31061 .13993 L
.32032 .1398 L
.33003 .13972 L
.33974 .1397 L
.34946 .13972 L
.35917 .13979 L
.36888 .13991 L
.37859 .14006 L
.38831 .14026 L
.39802 .14049 L
.40773 .14076 L
.41744 .14107 L
.42716 .14141 L
.43687 .14178 L
.44658 .14219 L
.45629 .14262 L
.46601 .14309 L
Mistroke
.47572 .1436 L
.48543 .14413 L
.49514 .14469 L
.50486 .14528 L
.50816 .14549 L
.51457 .14591 L
.52428 .14656 L
.53399 .14724 L
.54371 .14796 L
.55342 .1487 L
.56313 .14948 L
.57284 .15029 L
.58256 .15113 L
.59227 .15201 L
.60198 .15291 L
.61169 .15386 L
.62141 .15484 L
.62496 .15521 L
.63112 .15585 L
.64083 .1569 L
.65054 .15799 L
.66026 .15912 L
.66997 .16029 L
.67968 .1615 L
.68939 .16275 L
.69911 .16406 L
.70536 .16492 L
.70882 .1654 L
.71853 .1668 L
.72824 .16824 L
.73796 .16975 L
.74767 .17131 L
.75738 .17292 L
.76709 .17461 L
.76722 .17463 L
.77681 .17635 L
.78652 .17817 L
.79623 .18006 L
.80594 .18203 L
.81566 .18408 L
.81686 .18434 L
.82537 .18622 L
.83508 .18846 L
.84479 .1908 L
.85451 .19326 L
.85755 .19406 L
.86422 .19583 L
.87393 .19854 L
.88364 .20139 L
.89134 .20377 L
Mistroke
.89336 .20441 L
.90307 .20759 L
.91278 .21097 L
.91961 .21348 L
.92249 .21457 L
.93221 .21842 L
.94192 .22255 L
.94336 .22319 L
.95163 .227 L
.96134 .23185 L
.96335 .23291 L
.97106 .23715 L
.98014 .24262 L
.98077 .24302 L
Mfstroke
.32032 .16481 m
.33003 .16469 L
.33974 .16465 L
.34946 .16469 L
.35917 .1648 L
.36598 .16492 L
.36888 .16498 L
.37859 .16523 L
.38831 .16554 L
.39802 .1659 L
.40773 .16633 L
.41744 .16682 L
.42716 .16736 L
.43687 .16795 L
.44658 .1686 L
.45629 .16931 L
.46601 .17007 L
.47572 .17088 L
.48543 .17174 L
.49514 .17267 L
.50486 .17364 L
.51415 .17463 L
.51457 .17468 L
.52428 .17576 L
.53399 .17691 L
.54371 .17811 L
.55342 .17938 L
.56313 .18071 L
.57284 .18211 L
.58256 .18358 L
.58745 .18434 L
.59227 .18511 L
.60198 .18672 L
.61169 .18841 L
.62141 .19018 L
.63112 .19204 L
.64083 .194 L
.64111 .19406 L
.65054 .19604 L
.66026 .1982 L
.66997 .20047 L
.67968 .20286 L
.68324 .20377 L
.68939 .20538 L
.69911 .20804 L
.70882 .21086 L
.71733 .21348 L
.71853 .21386 L
.72824 .21704 L
.73796 .22044 L
Mistroke
.74535 .22319 L
.74767 .22408 L
.75738 .228 L
.76709 .23223 L
.76856 .23291 L
.77681 .23683 L
.78652 .24189 L
.78785 .24262 L
.79623 .24746 L
.80387 .25233 L
.80594 .25373 L
.81566 .26088 L
.81711 .26204 L
.82537 .26923 L
.82797 .27176 L
.83508 .27942 L
.83677 .28147 L
.84374 .29118 L
.84479 .29285 L
.84912 .30089 L
.85306 .31061 L
.85451 .31498 L
.85573 .32032 L
.85724 .33003 L
.85771 .33974 L
.85723 .34946 L
.85588 .35917 L
.85451 .36592 L
.85372 .36888 L
.85083 .37859 L
.84725 .38831 L
.84479 .39414 L
.84303 .39802 L
.83821 .40773 L
.83508 .41349 L
.83282 .41744 L
.82691 .42716 L
.82537 .42956 L
.82049 .43687 L
.81566 .44375 L
.81359 .44658 L
.80624 .45629 L
.80594 .45667 L
.79844 .46601 L
.79623 .46866 L
.79021 .47572 L
.78652 .47993 L
.78157 .48543 L
.77681 .49061 L
.77253 .49514 L
Mistroke
.76709 .50079 L
.76309 .50486 L
.75738 .51054 L
.75326 .51457 L
.74767 .51993 L
.74304 .52428 L
.73796 .52898 L
.73243 .53399 L
.72824 .53773 L
.72143 .54371 L
.71853 .54621 L
.71003 .55342 L
.70882 .55443 L
.69911 .56242 L
.69823 .56313 L
.68939 .57019 L
.68601 .57284 L
.67968 .57774 L
.67335 .58256 L
.66997 .5851 L
.66026 .59226 L
.66024 .59227 L
.65054 .59923 L
.64664 .60198 L
.64083 .60603 L
.63253 .61169 L
.63112 .61264 L
.62141 .61909 L
.61785 .62141 L
.61169 .62536 L
.60254 .63112 L
.60198 .63147 L
.59227 .6374 L
.58654 .64083 L
.58256 .64318 L
.57284 .64878 L
.56973 .65054 L
.56313 .65422 L
.55342 .65949 L
.55198 .66026 L
.54371 .66459 L
.53399 .66952 L
.53309 .66997 L
.52428 .67427 L
.51457 .67885 L
.51277 .67968 L
.50486 .68325 L
.49514 .68747 L
.49055 .68939 L
.48543 .69149 L
Mistroke
.47572 .69533 L
.46601 .69896 L
.46561 .69911 L
.45629 .70239 L
.44658 .70561 L
.43687 .70861 L
.43615 .70882 L
.42716 .71138 L
.41744 .71391 L
.40773 .7162 L
.39802 .71823 L
.39645 .71853 L
.38831 .71999 L
.37859 .72147 L
.36888 .72265 L
.35917 .72352 L
.34946 .72405 L
.33974 .72424 L
.33003 .72406 L
.32032 .72349 L
.31061 .72249 L
.30089 .72105 L
.29118 .71912 L
.28863 .71853 L
.28147 .71667 L
.27176 .71366 L
.26204 .71004 L
.25911 .70882 L
.25233 .70575 L
.24262 .70074 L
.23975 .69911 L
.23291 .69492 L
.2248 .68939 L
.22319 .68822 L
.21348 .68053 L
.21249 .67968 L
.20377 .67173 L
.20197 .66997 L
.19406 .66167 L
.19279 .66026 L
.18463 .65054 L
.18434 .65018 L
.1773 .64083 L
.17463 .63703 L
.17066 .63112 L
.16492 .62193 L
.1646 .62141 L
.15904 .61169 L
.15521 .6045 L
.15391 .60198 L
Mistroke
.14917 .59227 L
.14549 .58421 L
.14477 .58256 L
.14067 .57284 L
.13685 .56313 L
.13578 .56029 L
.13328 .55342 L
.12994 .54371 L
.12683 .53399 L
.12607 .53153 L
.1239 .52428 L
.12117 .51457 L
.11861 .50486 L
.11636 .49572 L
.11622 .49514 L
.11398 .48543 L
.11189 .47572 L
.10995 .46601 L
.10815 .45629 L
.10664 .44753 L
.10649 .44658 L
.10495 .43687 L
.10355 .42716 L
.10228 .41744 L
.10114 .40773 L
.10014 .39802 L
.09927 .38831 L
.09854 .37859 L
.09795 .36888 L
.09752 .35917 L
.09725 .34946 L
.09715 .33974 L
.09725 .33003 L
.09755 .32032 L
.09808 .31061 L
.09888 .30089 L
.09999 .29118 L
.10145 .28147 L
.10332 .27176 L
.1057 .26204 L
.10664 .25873 L
.10869 .25233 L
.11246 .24262 L
.11636 .2345 L
.11722 .23291 L
.12328 .22319 L
.12607 .21944 L
.13113 .21348 L
.13578 .20878 L
.14155 .20377 L
Mistroke
.14549 .20075 L
.15521 .19445 L
.1559 .19406 L
.16492 .18937 L
.17463 .18521 L
.17692 .18434 L
.18434 .18175 L
.19406 .17884 L
.20377 .17637 L
.21175 .17463 L
.21348 .17428 L
.22319 .17249 L
.23291 .17097 L
.24262 .16967 L
.25233 .16857 L
.26204 .16764 L
.27176 .16687 L
.28147 .16623 L
.29118 .16572 L
.30089 .16532 L
.31061 .16501 L
.31433 .16492 L
.32032 .16481 L
Mfstroke
.28147 .21264 m
.29118 .21153 L
.30089 .21067 L
.31061 .21004 L
.32032 .20961 L
.33003 .20936 L
.33974 .20928 L
.34946 .20936 L
.35917 .20959 L
.36888 .20997 L
.37859 .21049 L
.38831 .21114 L
.39802 .21193 L
.40773 .21285 L
.41371 .21348 L
.41744 .2139 L
.42716 .21508 L
.43687 .21639 L
.44658 .21784 L
.45629 .21944 L
.46601 .22118 L
.47572 .22308 L
.47629 .22319 L
.48543 .22513 L
.49514 .22736 L
.50486 .22978 L
.51457 .23241 L
.51631 .23291 L
.52428 .23525 L
.53399 .23835 L
.54371 .24173 L
.54611 .24262 L
.55342 .24543 L
.56313 .2495 L
.56934 .25233 L
.57284 .25401 L
.58256 .25905 L
.58779 .26204 L
.59227 .26476 L
.60198 .27136 L
.60251 .27176 L
.61169 .27917 L
.61419 .28147 L
.62141 .28889 L
.62333 .29118 L
.6303 .30089 L
.63112 .3022 L
.63537 .31061 L
.63879 .32032 L
.64072 .33003 L
Mistroke
.64083 .33094 L
.64132 .33974 L
.64083 .34836 L
.6407 .34946 L
.63898 .35917 L
.63622 .36888 L
.6325 .37859 L
.63112 .38173 L
.62788 .38831 L
.6224 .39802 L
.62141 .39964 L
.61609 .40773 L
.61169 .41387 L
.60898 .41744 L
.60198 .4261 L
.60109 .42716 L
.59241 .43687 L
.59227 .43702 L
.58295 .44658 L
.58256 .44697 L
.57284 .45615 L
.57269 .45629 L
.56313 .4647 L
.56159 .46601 L
.55342 .47271 L
.54961 .47572 L
.54371 .48024 L
.53667 .48543 L
.53399 .48734 L
.52428 .49405 L
.52264 .49514 L
.51457 .50039 L
.50738 .50486 L
.50486 .50638 L
.49514 .51204 L
.49062 .51457 L
.48543 .51738 L
.47572 .52241 L
.47193 .52428 L
.46601 .52712 L
.45629 .53153 L
.45056 .53399 L
.44658 .53564 L
.43687 .53944 L
.42716 .54293 L
.42486 .54371 L
.41744 .5461 L
.40773 .54895 L
.39802 .55147 L
.38942 .55342 L
Mistroke
.38831 .55365 L
.37859 .55547 L
.36888 .55692 L
.35917 .55799 L
.34946 .55865 L
.33974 .55888 L
.33003 .55866 L
.32032 .55796 L
.31061 .55674 L
.30089 .55496 L
.2943 .55342 L
.29118 .55257 L
.28147 .54954 L
.27176 .54579 L
.26707 .54371 L
.26204 .54124 L
.25233 .53582 L
.24939 .53399 L
.24262 .52941 L
.23584 .52428 L
.23291 .52187 L
.22477 .51457 L
.22319 .51304 L
.21539 .50486 L
.21348 .50268 L
.20729 .49514 L
.20377 .49047 L
.20019 .48543 L
.19406 .47596 L
.19391 .47572 L
.18831 .46601 L
.18434 .45839 L
.18331 .45629 L
.17883 .44658 L
.17483 .43687 L
.17463 .43636 L
.17125 .42716 L
.16808 .41744 L
.16529 .40773 L
.16492 .40635 L
.16285 .39802 L
.16078 .38831 L
.15905 .37859 L
.15768 .36888 L
.15667 .35917 L
.15605 .34946 L
.15582 .33974 L
.15604 .33003 L
.15674 .32032 L
.15799 .31061 L
Mistroke
.15987 .30089 L
.1625 .29118 L
.16492 .28421 L
.16603 .28147 L
.17067 .27176 L
.17463 .26515 L
.17677 .26204 L
.18434 .25282 L
.1848 .25233 L
.19406 .24382 L
.19558 .24262 L
.20377 .23689 L
.21061 .23291 L
.21348 .2314 L
.22319 .22694 L
.23291 .22329 L
.2332 .22319 L
.24262 .22027 L
.25233 .21777 L
.26204 .21571 L
.27176 .21402 L
.27527 .21348 L
.28147 .21264 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006@3oool200000280oooo0P0000040?ooo`800000103oool200000280oooo1@00000P0?oo
o`D000000P3oool2000000@0oooo0P00000Q0?ooo`@000008@3oool4000000<0oooo0P0000040?oo
o`8000008P3oool2000000H0oooo000H0?ooo`040000003oool0oooo00000200oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`00000P0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000P0?ooo`040000003oool0oooo0000
00D0oooo000H0?ooo`040000003oool0oooo00000200oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo000H0?ooo`040000003oool0oooo
00000200oooo00@000000?ooo`3oool000002@3oool2000002@0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`080?ooo`8000008`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00P0oooo0P00000T0?ooo`030000003oool0oooo00<0oooo000H0?ooo`040000003oool0
oooo00000200oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`040000
003oool0oooo00000240oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0P0?oo
o`040000003oool0oooo000000D0oooo000I0?ooo`8000008P3oool2000000X0oooo0`00000R0?oo
o`8000008`3oool2000000X0oooo0`00000Q0?ooo`8000008`3oool2000000X0oooo0`00000Q0?oo
o`8000001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool001D0ooooo`00000;00000040oooo000E0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool100000040oooo000E0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00P3oool100000040oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`3o
0?ooo`L0oooo0@0000010?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?l0oooo1`3oool100000040oooo000=0?ooo`040000003oool0oooo000000@0oooo0P00003o
0?ooo`L0oooo0P0000010?ooo`003@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0?l0oooo1`3oool100000040oooo000=0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`4000000@3oool000h0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040
oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003o
ool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool1
00000040oooo000E0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000E0?ooo`80
0000o`3oool70?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`400000
0@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0;@3o
oomZ000006l0oooo0@0000010?ooo`005@3oool2000001l0oooo3`0000080?oooe800000403ooolc
000003/0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool00000
00L000001@3ooolB00000580oooo<@00000B0?ooob@00000603oool100000040oooo000E0?ooo`03
0000003oool0oooo0140oooo1@0000030?ooo`X00000203ooomc000001X0oooo8P00000D0?oooa@0
0000103oool100000040oooo000E0?ooo`030000003oool0oooo00h0oooo0`0000020?ooo`H00000
1@3oool=00000180oooo?@00000T0?ooob@00000603ooolL00000100oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`0;0?ooo`<000000P3oool3000000H0oooo1@00000:0?oooaD00000?@3o
oolY000001l0oooo7@00000G0?ooo``00000103oool100000040oooo000E0?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`H000001`3oool8000001L0oooo=P00
000^0?oooad000007`3ooolG00000100oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo008000000`3oool2000000H0oooo1`00000=0?oooa800000=P3ooolT
000002L0oooo5`00000O0?ooo``00000103oool100000040oooo000E0?ooo`030000003oool0oooo
00L0oooo0P0000020?ooo`030000003oool0oooo00<000001@3oool3000000X0oooo2P00001/0?oo
oaX00000903ooolB000001d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`060?ooo`06
0000003oool0oooo0?ooo`000000oooo0P0000050?ooo`<00000203oool5000001D0ooooBP00000a
0?oooaD000008@3ooolB000000/0oooo0@0000010?ooo`005@3oool2000000H0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`030?ooo`<000001P3oool5000000d0oooo3@00001:0?oo
oaX00000;03oool?000002@0oooo1`0000030?ooo`8000000@3oool001D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool3000000`0oooo1P00001a0?oooa@000009`3oool?00000200oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0P0000050?ooo`8000002P3oool5000001X0oooo=P00000k0?oooa0000009P3oool=000001<0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`050?ooo`8000000P3oool010000000oooo0?oo
o`0000040?ooo`<000001`3oool500000180oooo3@00000f0?oooaL00000=03oool=000002H0oooo
3@0000060?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool200000100oooo
1`00001J0?oooa800000;`3oool=000002H0oooo0P0000040?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool0103oool2000000050?ooo`000000oooo0?ooo`000000103oool00`000000oooo
0?ooo`040?ooo`<00000303oool6000007<0oooo3P00000^0?ooo`/000008@3oool100000040oooo
000E0?ooo`030000003oool0oooo00@0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`D00000;`3oool700000540oooo
3000000]0?ooo`T00000603oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo0`00
00020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`800000
7@3ooolG000000L0oooo7`00000n0?ooo`X00000;03oool;000000d0oooo0@0000010?ooo`005@3o
ool2000000D0oooo0`0000020?ooo`040000003oool0oooo000000@0oooo0`0000080?ooo`800000
503oool;000003d0oooo4P00000f0?ooo`/00000;03oool7000000D0oooo0P0000010?ooo`005@3o
ool00`000000oooo0?ooo`040?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00L0oooo0P00000A0?ooo`D00000FP3oool;000003H0oooo1`00000/0?ooo`800000
103oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`@00000
JP3oool<00000340oooo2000000Z0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0103o
ool200000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`800000
303oool4000007X0oooo2000000a0?ooo`P000008P3oool100000040oooo000E0?ooo`030000003o
ool0oooo00@0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
103oool2000000`0oooo0P0000260?ooo`P00000<@3oool8000001X0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`040?ooo`<000000P3oool200000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`<000009`3ooolN000004/0oooo2000000a0?ooo`D000005@3o
ool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0203oool2000001d0oooo3@00000N0?oooa000000@`3o
ool7000002l0oooo1@00000@0?ooo`4000000@3oool00080oooo0P0000040?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0103oool300000080oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo1@00000k0?ooo``00000?P3o
ool6000002h0oooo1@00000;0?ooo`4000000@3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`040000
003oool0oooo000000@0oooo0P0000090?ooo`030000003oool0oooo01<0oooo1P00001<0?ooo`P0
0000?03oool5000002h0oooo1@0000060?ooo`4000000@3oool000050?ooo`000000oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool200000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`070?ooo`800000503oool2000005X0oooo2000000i0?oo
o`D00000;P3oool2000000<0oooo0P0000010?ooo`0000D0oooo0000003oool0oooo000000090?oo
o`8000001@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool4000006@0oooo1P00000h
0?ooo`D00000;`3oool100000040oooo00001@3oool000000?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1/0?ooo`L00000=P3oool5000002X0oooo0@0000010?ooo`000P3oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo00@0oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`<00000MP3oool5000003H0oooo0`00
000W0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool2000000050?ooo`000000
oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo0P00
001n0?ooo`D00000=03oool500000280oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`04
0?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02`3oool2000008D0oooo0`00000f0?ooo`800000803oool100000040oooo000E
0?ooo`030000003oool0oooo00@0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`800000RP3oool5000003<0oooo1@00
000K0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool2000000050?ooo`000000
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0S`3oool2000003D0oooo0P00000J0?ooo`4000000@3oool001D0oooo0P000004
0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0X0?oooaX00000C`3oool500000380oooo1000000E0?ooo`8000000@3o
ool001D0oooo00<000000?ooo`3oool00`3oool400000080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool8000001X0oooo2P00
001:0?ooo`<00000<`3oool3000001<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0M0?ooo`D00000;03oool5000004P0oooo0`00000c0?ooo`<00000403o
ool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo100000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo0P00
000f0?ooo`D00000AP3oool2000003@0oooo0P00000>0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool00`3oool400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06@3oool3000003d0oooo1@0000130?ooo`<00000<P3o
ool2000000d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`@000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603o
ool2000004D0oooo1@0000110?ooo`<00000<@3oool2000000/0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`@000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool05P3oool3000004`0oooo0`0000110?ooo`800000<@3o
ool3000000P0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`@000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503o
ool200000580oooo0`0000100?ooo`800000<P3oool2000000H0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`030?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1E
0?ooo`800000@03oool200000380oooo00<000000?ooo`3oool00`3oool100000040oooo000E0?oo
o`800000103oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo0P00001J0?ooo`<00000?`3oool00`00
0000oooo0?ooo`0`0?ooo`040000003oool0oooo0?ooo`8000000@3oool001D0oooo00<000000?oo
o`3oool00`3oool300000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0G@3oool2000003h0oooo0P00000e
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool300000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0H03oool4000003`0oooo0P00000c0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool00`3oool300000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0I03oool2000003`0oooo00<00000
0?ooo`3oool0<03oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo06L0oooo0P00000k0?ooo`030000003oool0oooo02l0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`<000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo03T0oooo0P00000_0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool00`3oool300000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0K03oool2000003/0oooo00<00000
0?ooo`3oool0;03oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo06l0oooo0P00000j0?ooo`030000003oool0oooo02/0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`<000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:P3oool100000040oooo000E0?oo
o`800000103oool300000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo02P0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`030?oo
o`<000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1c0?ooo`800000>P3oool00`000000oooo0?ooo`0X
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool300000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02L0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`<000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool09`3oool100000040oooo000E0?oo
o`030000003oool0oooo00<0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0V0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool00`3oool300000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo02H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`<0
00000P3oool00`000000oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool09@3oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0U0?ooo`400000
0@3oool001D0oooo0P0000040?ooo`<000000P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool08`3oool200000040oooo000E0?ooo`030000003oool0
oooo00<0oooo0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0T0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool30000
00050?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo02<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`<0000000D0oooo0000
003oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool08`3oool1
00000040oooo000E0?ooo`030000003oool0oooo00<0oooo0`0000001@3oool000000?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0S0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool00`3oool3000000050?ooo`000000oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02<0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`<0000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool08`3oool100000040oooo000=0?ooo`D000000`3oool00`00
0000oooo0?ooo`030?ooo`<0000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool08`3oool100000040oooo000?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool3000000050?ooo`000000oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0280oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`800000103oool3000000050?ooo`000000oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0240oooo0P0000010?ooo`003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0`0000001@3oool000000?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0S0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`<0000000D0oooo0000
003oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool08`3oool1
00000040oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`<0000000D0oooo0000
003oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool08`3oool1
00000040oooo000E0?ooo`030000003oool0oooo00<0oooo0`0000001@3oool000000?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0S0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool00`3oool3000000050?ooo`000000oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02<0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`<0000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool08`3oool100000040oooo000E0?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0S0?ooo`4000000@3oool001D0oooo0P0000040?ooo`<000000P3oool00`000000
oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool08P3oool200000040
oooo000E0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0T0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool00`3oool300000080oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo02@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`<000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool09@3oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0U0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool300000080oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02H0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool09P3oool100000040oooo000E0?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0V0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0`3oool300000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo02L0oooo0@0000010?ooo`005@3oool2000000@0oooo0`0000020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0V0?ooo`80
00000@3oool001D0oooo00<000000?ooo`3oool00`3oool300000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02P0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0:03oool100000040oooo000E0?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0Y0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0`3oool300000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo02X0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0:P3oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo06l0oooo0P00000j0?ooo`030000003oool0oooo02/0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`<000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0;03oool100000040oooo000E0?ooo`800000
103oool300000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo02/0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0;@3oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0^0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool00`3oool300000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02h0oooo0@0000010?ooo`00
5@3oool00`000000oooo0?ooo`030?ooo`<000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0;`3oool100000040oooo000E0?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0_0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
0`3oool300000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0300oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1R0?ooo`800000?@3oool00`000000oooo0?ooo`0a0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool00`3oool4000000050?ooo`000000oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0380oooo0@0000010?ooo`00
5@3oool2000000@0oooo100000001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0b0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0
0`3oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03@0oooo0@0000010?ooo`005@3oool00`000000oooo0?oo
o`030?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0F@3oool2000003l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0EP3oool2000003l0oooo0P00000b0?ooo`030000003oool0oooo
00<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`@0000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`040?ooo`4000000@3oool000030?ooo`000000000000<00000
0P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo100000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo05<0oooo0P0000100?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool01@3oool100000040oooo00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`030?ooo`@000000P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1@0?oo
o`800000@@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo0@0000010?oo
o`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`@0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`1=0?ooo`800000@P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00D0oooo0P0000010?ooo`000`3oool00`000000oooo0?ooo`080?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`@000000P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo0400oooo0P00000b0?ooo`8000002@3oool100000040oooo00030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`@0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`180?ooo`800000@P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00P0oooo0@0000010?ooo`000P3oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo00<0oooo100000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04H0oooo0P0000140?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool02@3oool100000040oooo000E0?ooo`03
0000003oool0oooo00<0oooo100000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0H0?ooo`800000A@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0340oooo0P00000;0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool00`3oool400000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0@03oool2000004@0oooo0P00000c0?oo
o`030000003oool0oooo00/0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`@0
00000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo03d0oooo0P0000150?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0303oool100000040oooo000E0?ooo`030000003oool0oooo00<0
oooo100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0>`3oool2000004L0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool00`3oool400000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06`3oool2000003T0oooo0P0000180?ooo`030000003oool0oooo
0340oooo0P00000?0?ooo`4000000@3oool001D0oooo0P0000040?ooo`@000000P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool2000001h0oooo0P00000d0?oo
o`<00000B03oool2000003<0oooo00<000000?ooo`3oool03P3oool200000040oooo000E0?ooo`03
0000003oool0oooo00<0oooo100000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0403oool10000
0040oooo000E0?ooo`030000003oool0oooo00<0oooo100000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo0P00000]0?oo
o`<00000BP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0100oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`030?ooo`@000000P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`@00000903oool50000
04`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool001D0
oooo00<000000?ooo`3oool00`3oool400000080oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool200000200oooo0P00001?0?oo
o`800000=03oool2000001@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`@0
00000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0V0?ooo`<000005`3oool600000500oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0D0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool400000080
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0:@3oool5000000d0oooo1@00001F0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0503oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo0`0000001@3oool0
00000?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02d0oooo3@00001I0?ooo`800000=@3oool00`000000oooo0?ooo`0E0?oo
o`4000000@3oool001D0oooo0P0000040?ooo`<0000000D0oooo0000003oool0oooo000000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2B0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool05@3oool200000040oooo000E0?ooo`03
0000003oool0oooo00<0oooo0`0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0940oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0G0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0103oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo01P0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`80
000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool06@3oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo0P0000001@3oool0
00000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo08`0oooo0P00000e0?ooo`800000703oool100000040oooo000E0?ooo`03
0000003oool0oooo00@0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`4000000@3oool001D0oooo00<000000?ooo`3o
ool0103oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo01d0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`80
000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`260?ooo`<00000=P3oool00`000000oooo0?ooo`0N0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool2000000050?ooo`000000oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo0@0000010?oo
o`005@3oool2000000D0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0=@3oool200000200oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`80
000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`200?ooo`800000=`3oool00`000000oooo0?ooo`0Q0?oo
o`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool2000000050?ooo`000000oooo0?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0OP3oool2000003P0oooo00<000000?ooo`3oool08P3oool100000040oooo000E0?ooo`03
0000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0S0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
103oool200000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0NP3oool2000003T0oooo00<000000?ooo`3oool0
903oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0=`3oool2000002L0oooo0@0000010?ooo`005@3oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1e0?ooo`800000>@3o
ool00`000000oooo0?ooo`0W0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool2
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0L`3oool2000003X0oooo00<000000?ooo`3oool0:03o
ool100000040oooo000E0?ooo`8000001@3oool200000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02P0oooo0P0000010?ooo`005@3oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0:P3oool100000040oooo000E0?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0oooo0P00000k0?ooo`030000003o
ool0oooo02/0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;03o
ool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo06T0oooo0P00000k0?ooo`800000;`3oool100000040oooo000E0?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06H0oooo0P00000l0?ooo`030000003o
ool0oooo02l0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1S0?ooo`800000?03oool200000380oooo0@0000010?ooo`003@3oool4
000000@0oooo00<000000?ooo`3oool0103oool200000080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0H03o
ool2000003d0oooo00<000000?ooo`3oool0<P3oool100000040oooo000=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03<0oooo0@000001
0?ooo`003P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool3000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0G03oool2000003h0oooo00<000000?ooo`3oool0;`3oool01000
0000oooo0?ooo`3oool200000040oooo000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0F@3oool20000
03l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`4000000@3oool000d0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1E0?ooo`<00000?`3oool200000340oooo00<000000?oo
o`3oool0103oool100000040oooo000>0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`<0
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1B0?ooo`800000@@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`040?ooo`<000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1?0?ooo`800000@P3oool00`000000
oooo0?ooo`0`0?ooo`8000001`3oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo
0`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0F0?ooo`800000CP3oool00`000000oooo0?ooo`100?ooo`800000<P3oool00`000000
oooo0?ooo`070?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool300000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0B03oool300000480oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`080?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool300000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0
oooo0P0000150?ooo`<00000@`3oool200000380oooo0P00000;0?ooo`4000000@3oool001D0oooo
0P0000050?ooo`<000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`100?ooo`800000A@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo0P0000010?ooo`005@3oool00`000000oooo
0?ooo`040?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03d0oooo0P0000160?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0303oool100000040oooo000E0?ooo`030000
003oool0oooo00@0oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo0P00000j0?ooo`<00000AP3oool2000003<0
oooo00<000000?ooo`3oool03@3oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo
0`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01d0oooo0P00000e0?ooo`<00000A`3oool2000003<0oooo0P00000@0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0103oool300000080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0`0?ooo`800000B@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0100
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`<000000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`<0
0000:P3oool5000004/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0@0?ooo`40
00000@3oool001D0oooo00<000000?ooo`3oool0103oool300000080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool3000002@0
oooo0`00001>0?ooo`800000=03oool00`000000oooo0?ooo`0A0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0103oool300000080oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0903oool5000001X0oooo1@00001?0?ooo`80
0000=03oool2000001@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`<00000
0P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0Y0?ooo`D000003@3oool800000580oooo0P00000e0?ooo`030000003oool0oooo01@0
oooo0@0000010?ooo`005@3oool2000000D0oooo0P0000001@3oool000000?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02d0
oooo3@00001H0?ooo`800000=P3oool00`000000oooo0?ooo`0D0?ooo`8000000@3oool001D0oooo
00<000000?ooo`3oool0103oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0TP3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo01H0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`040?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2@0?ooo`800000=@3oool2000001T0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`80000000D0oooo0000003oool0
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`2=0?ooo`800000=@3oool2000001/0oooo0@0000010?ooo`005@3oool00`000000oooo
0?ooo`040?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool06`3oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo
0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo08T0oooo0P00000f0?ooo`030000003oool0oooo01`0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`80000000D0oooo0000003oool0
oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`270?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07@3oool100000040
oooo000E0?ooo`030000003oool0oooo00@0oooo0P0000001@3oool000000?ooo`3oool0000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08D0
oooo0P00000g0?ooo`030000003oool0oooo01h0oooo0@0000010?ooo`005@3oool2000000D0oooo
0P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0N0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0103oool2000000050?oo
o`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0P@3oool2000003L0oooo0P00000R0?ooo`4000000@3oool001D0oooo
00<000000?ooo`3oool0103oool2000000050?ooo`000000oooo0?ooo`000000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0OP3oool2000003P0
oooo00<000000?ooo`3oool08P3oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo
0P0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0=P3oool2000002D0oooo
0@0000010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1j0?ooo`800000>03oool00`000000oooo0?ooo`0U0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0103oool200000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0M`3oool2000003T0oooo00<0
00000?ooo`3oool09P3oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`800000M`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02L0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1c0?ooo`800000>@3oool2000002X0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`1_0?ooo`<00000>@3oool2000002`0oooo0@00
00010?ooo`005@3oool2000000D0oooo0P0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06`0oooo0P00
000k0?ooo`800000;03oool200000040oooo000E0?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0>@3oool2000002l0oooo0@00
00010?ooo`005@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1X0?ooo`800000?03oool00`000000oooo0?ooo`0^0?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool0103oool200000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0I03oool3000003`0oooo0P00
000a0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool3000000050?ooo`000000
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo0P00
001R0?ooo`800000?@3oool2000003<0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`04
0?ooo`<0000000D0oooo0000003oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0<`3oool100000040oooo00000`3oool0000000000002000000<0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`<0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1L0?ooo`800000?P3oool00`000000oooo0?ooo`0d0?ooo`4000000@3oool0
00030?ooo`000000oooo00X0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`04
0?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1I0?ooo`800000?`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`000P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`<0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1E0?ooo`<00000?`3oool200000380oooo00<000000?oo
o`3oool00P3oool200000040oooo00030?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`03
0000003oool0oooo00@0oooo0`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0580oooo0P0000110?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool100000040oooo00001@3oool0
00000?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`<000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1>0?ooo`<00000@@3oool200000380oooo0P000007
0?ooo`4000000@3oool00080oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`040?oo
o`<000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05P3oool2000004`0oooo0P0000120?ooo`800000<`3oool00`000000oooo0?ooo`07
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool300000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0AP3oool3000004<0oooo00<000000?ooo`3oool0<@3oool2000000X0oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`<000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool2000004<0oooo0`000014
0?ooo`800000=03oool00`000000oooo0?ooo`090?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0103oool300000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool06@3oool2000003l0oooo0P0000160?ooo`030000003oool0
oooo0380oooo0P00000<0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool30000
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0i0?ooo`<00000A`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00`0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`040?oo
o`<000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0L0?ooo`800000=P3oool3000004P0oooo0P00000c0?ooo`8000003`3oool1
00000040oooo000E0?ooo`8000001@3oool300000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool300000300oooo0`000019
0?ooo`800000<`3oool200000100oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`040?oo
o`<000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0P0?ooo`800000:P3oool4000004/0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0A0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool30000
0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool08@3oool300000280oooo1@00001>0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool04@3oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo0`0000020?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02@0oooo1@00000G0?ooo`H00000D@3oool2000003<0oooo0`00000D0?ooo`4000000@3oool0
01D0oooo00<000000?ooo`3oool0103oool300000080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:@3ooolG000005D0oooo0P00000d
0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`040?oo
o`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`2B0?ooo`800000=@3oool00`000000oooo0?ooo`0F
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0103oool2000000050?ooo`000000oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`0c0?ooo`8000006@3oool100000040oooo000E0?oo
o`030000003oool0oooo00@0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`4000000@3oool001D0oooo0P0000050?oo
o`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`2;0?ooo`<00000=@3oool00`000000oooo0?ooo`0I
0?ooo`8000000@3oool001D0oooo00<000000?ooo`3oool0103oool2000000050?ooo`000000oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`0d0?ooo`8000007@3oool100000040oooo000E0?oo
o`030000003oool0oooo00@0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0M0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0103oool2000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Q@3oool3000003H0oooo00<00000
0?ooo`3oool07P3oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo0P0000001@3o
ool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0=@3oool200000240oooo0@000001
0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`80000000D0oooo0000003oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`20
0?ooo`800000=`3oool00`000000oooo0?ooo`0Q0?ooo`4000000@3oool001D0oooo00<000000?oo
o`3oool0103oool2000000050?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0OP3oool2000003P0oooo00<00000
0?ooo`3oool08P3oool100000040oooo000E0?ooo`030000003oool0oooo00@0oooo0P0000020?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo07`0oooo0P00000i0?ooo`030000003oool0oooo02<0oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo000000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo03L0oooo0P00000V0?ooo`4000000@3oool001D0oooo0P0000050?ooo`800000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1f0?ooo`<00000>@3oool00`000000oooo0?ooo`0U0?ooo`800000
0@3oool001D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo07<0oooo0P00000j0?ooo`800000:@3oool100000040oooo000E0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo03P0oooo0P00000[0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06l0oooo0P00000j0?ooo`030000
003oool0oooo02/0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0K03oool2000003/0oooo00<000000?ooo`3oool0
;03oool100000040oooo000E0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1Y0?ooo`800000>`3oool2000002l0oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
I`3oool2000003`0oooo00<000000?ooo`3oool0;`3oool100000040oooo000E0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0403oool2000006D0oooo0P00000l0?ooo`800000
<P3oool100000040oooo000E0?ooo`8000001P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0600oooo0P00000l0?ooo`800000<`3oool200000040oooo000E0?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05`0oooo0`00
000m0?ooo`030000003oool0oooo03@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`05
0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1I0?ooo`800000?`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`050?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1F0?oo
o`800000?`3oool200000380oooo00<000000?ooo`3oool00`3oool100000040oooo000E0?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0540
oooo100000100?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool100000040
oooo000E0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`800000
C`3oool200000480oooo0P00000b0?ooo`8000001`3oool100000040oooo000E0?ooo`030000003o
ool0oooo00D0oooo0P0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04T0oooo0`0000120?ooo`800000
<P3oool2000000T0oooo0@0000010?ooo`003P3oool2000000D0oooo00<000000?ooo`3oool01@3o
ool200000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0AP3oool2000004@0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`090?ooo`4000000@3oool000d0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`050?ooo`8000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`130?ooo`80
0000A03oool2000003<0oooo00<000000?ooo`3oool02P3oool100000040oooo000?0?ooo`030000
003oool0oooo00<0oooo0P0000060?ooo`8000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool200000440oooo0P0000150?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool200000040oooo000@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool70?ooo`4000000@3oool000d0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`L0oooo0@0000010?ooo`003P3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`4000000@3o
ool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`4000000@3oool0
01D0ooooo`00000;00000040oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.309395, -0.257276, 0.0117451, \
0.0117451}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pvfbr, cpbr];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.04058 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0364403 0.285774 0.0276335 0.285774 [
[ 0 0 0 0 ]
[ 1 1.04058 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.03358 .02478 m
.02381 .03455 L
s
% Start of user PostScript
-0.01 -0.01 -0.0441984 0.0241984 MAarrowhead1
% End of user PostScript
.03358 .08622 m
.03201 .05252 L
s
% Start of user PostScript
-0.01 0.205 -0.0154993 0.0870775 MAarrowhead1
% End of user PostScript
.03358 .14766 m
.03275 .1048 L
s
% Start of user PostScript
-0.01 0.42 -0.0129285 0.270032 MAarrowhead1
% End of user PostScript
.03358 .2091 m
.03312 .15987 L
s
% Start of user PostScript
-0.01 0.635 -0.0116087 0.462737 MAarrowhead1
% End of user PostScript
.03358 .27054 m
.03341 .21625 L
s
% Start of user PostScript
-0.01 0.85 -0.010615 0.660012 MAarrowhead1
% End of user PostScript
.03358 .33198 m
.03366 .27341 L
s
% Start of user PostScript
-0.01 1.065 -0.0097444 0.860035 MAarrowhead1
% End of user PostScript
.03358 .39342 m
.03389 .3311 L
s
% Start of user PostScript
-0.01 1.28 -0.0089261 1.06193 MAarrowhead1
% End of user PostScript
.03358 .45487 m
.03412 .38919 L
s
% Start of user PostScript
-0.01 1.495 -0.00812944 1.26518 MAarrowhead1
% End of user PostScript
.03358 .51631 m
.03434 .44758 L
s
% Start of user PostScript
-0.01 1.71 -0.00733927 1.46949 MAarrowhead1
% End of user PostScript
.03358 .57775 m
.03457 .5062 L
s
% Start of user PostScript
-0.01 1.925 -0.00654754 1.67464 MAarrowhead1
% End of user PostScript
.03358 .63919 m
.0348 .56502 L
s
% Start of user PostScript
-0.01 2.14 -0.0057497 1.88047 MAarrowhead1
% End of user PostScript
.03358 .70063 m
.03503 .62401 L
s
% Start of user PostScript
-0.01 2.355 -0.00494319 2.08687 MAarrowhead1
% End of user PostScript
.03358 .76207 m
.03526 .68313 L
s
% Start of user PostScript
-0.01 2.57 -0.0041265 2.29376 MAarrowhead1
% End of user PostScript
.03358 .82351 m
.0355 .74238 L
s
% Start of user PostScript
-0.01 2.785 -0.00329884 2.50108 MAarrowhead1
% End of user PostScript
.03358 .88496 m
.03574 .80173 L
s
% Start of user PostScript
-0.01 3. -0.00245978 2.70876 MAarrowhead1
% End of user PostScript
.09502 .02478 m
.1287 .02642 L
s
% Start of user PostScript
0.205 -0.01 0.32283 -0.00423985 MAarrowhead1
% End of user PostScript
.09502 .08622 m
.12139 .05985 L
s
% Start of user PostScript
0.205 0.205 0.297269 0.112731 MAarrowhead1
% End of user PostScript
.09502 .14766 m
.11225 .1085 L
s
% Start of user PostScript
0.205 0.42 0.265274 0.282973 MAarrowhead1
% End of user PostScript
.09502 .2091 m
.10525 .16295 L
s
% Start of user PostScript
0.205 0.635 0.24077 0.473503 MAarrowhead1
% End of user PostScript
.09502 .27054 m
.09913 .21986 L
s
% Start of user PostScript
0.205 0.85 0.219374 0.672647 MAarrowhead1
% End of user PostScript
.09502 .33198 m
.09325 .27824 L
s
% Start of user PostScript
0.205 1.065 0.198784 0.876925 MAarrowhead1
% End of user PostScript
.09502 .39342 m
.0873 .33771 L
s
% Start of user PostScript
0.205 1.28 0.177975 1.08504 MAarrowhead1
% End of user PostScript
.09502 .45487 m
.08117 .39812 L
s
% Start of user PostScript
0.205 1.495 0.156515 1.29645 MAarrowhead1
% End of user PostScript
.09502 .51631 m
.07482 .45942 L
s
% Start of user PostScript
0.205 1.71 0.134295 1.51093 MAarrowhead1
% End of user PostScript
.09502 .57775 m
.06828 .52156 L
s
% Start of user PostScript
0.205 1.925 0.111419 1.72838 MAarrowhead1
% End of user PostScript
.09502 .63919 m
.06163 .58453 L
s
% Start of user PostScript
0.205 2.14 0.0881489 1.94873 MAarrowhead1
% End of user PostScript
.09502 .70063 m
.05497 .64828 L
s
% Start of user PostScript
0.205 2.355 0.0648504 2.17182 MAarrowhead1
% End of user PostScript
.09502 .76207 m
.04842 .71276 L
s
% Start of user PostScript
0.205 2.57 0.041936 2.39743 MAarrowhead1
% End of user PostScript
.09502 .82351 m
.0421 .77785 L
s
% Start of user PostScript
0.205 2.785 0.0198027 2.62522 MAarrowhead1
% End of user PostScript
.09502 .88496 m
.03609 .84345 L
s
% Start of user PostScript
0.205 3. -0.00122185 2.85476 MAarrowhead1
% End of user PostScript
.15647 .02478 m
.19926 .0258 L
s
% Start of user PostScript
0.42 -0.01 0.569744 -0.00641934 MAarrowhead1
% End of user PostScript
.15647 .08622 m
.19599 .06781 L
s
% Start of user PostScript
0.42 0.205 0.5583 0.140602 MAarrowhead1
% End of user PostScript
.15647 .14766 m
.18831 .11581 L
s
% Start of user PostScript
0.42 0.42 0.531432 0.308568 MAarrowhead1
% End of user PostScript
.15647 .2091 m
.17837 .1684 L
s
% Start of user PostScript
0.42 0.635 0.496657 0.492588 MAarrowhead1
% End of user PostScript
.15647 .27054 m
.16628 .2245 L
s
% Start of user PostScript
0.42 0.85 0.454357 0.688885 MAarrowhead1
% End of user PostScript
.15647 .33198 m
.15189 .28423 L
s
% Start of user PostScript
0.42 1.065 0.403996 0.897896 MAarrowhead1
% End of user PostScript
.15647 .39342 m
.13604 .34833 L
s
% Start of user PostScript
0.42 1.28 0.348518 1.12221 MAarrowhead1
% End of user PostScript
.15647 .45487 m
.12089 .41671 L
s
% Start of user PostScript
0.42 1.495 0.295496 1.36148 MAarrowhead1
% End of user PostScript
.15647 .51631 m
.10836 .48762 L
s
% Start of user PostScript
0.42 1.71 0.251675 1.60963 MAarrowhead1
% End of user PostScript
.15647 .57775 m
.09878 .55903 L
s
% Start of user PostScript
0.42 1.925 0.21814 1.85952 MAarrowhead1
% End of user PostScript
.15647 .63919 m
.09144 .62982 L
s
% Start of user PostScript
0.42 2.14 0.192446 2.10722 MAarrowhead1
% End of user PostScript
.15647 .70063 m
.08556 .69968 L
s
% Start of user PostScript
0.42 2.355 0.171898 2.35166 MAarrowhead1
% End of user PostScript
.15647 .76207 m
.08062 .76865 L
s
% Start of user PostScript
0.42 2.57 0.15461 2.593 MAarrowhead1
% End of user PostScript
.15647 .82351 m
.07628 .83687 L
s
% Start of user PostScript
0.42 2.785 0.139422 2.83173 MAarrowhead1
% End of user PostScript
.15647 .88496 m
.07235 .90448 L
s
% Start of user PostScript
0.42 3. 0.125641 3.06833 MAarrowhead1
% End of user PostScript
.21791 .02478 m
.26703 .02555 L
s
% Start of user PostScript
0.635 -0.01 0.806885 -0.00727569 MAarrowhead1
% End of user PostScript
.21791 .08622 m
.26502 .07241 L
s
% Start of user PostScript
0.635 0.205 0.799869 0.156672 MAarrowhead1
% End of user PostScript
.21791 .14766 m
.2596 .1231 L
s
% Start of user PostScript
0.635 0.42 0.780912 0.334072 MAarrowhead1
% End of user PostScript
.21791 .2091 m
.25073 .17627 L
s
% Start of user PostScript
0.635 0.635 0.749872 0.520128 MAarrowhead1
% End of user PostScript
.21791 .27054 m
.23561 .23124 L
s
% Start of user PostScript
0.635 0.85 0.696951 0.712461 MAarrowhead1
% End of user PostScript
.21791 .33198 m
.20819 .29269 L
s
% Start of user PostScript
0.635 1.065 0.601009 0.927506 MAarrowhead1
% End of user PostScript
.21791 .39342 m
.17963 .3708 L
s
% Start of user PostScript
0.635 1.28 0.501051 1.20082 MAarrowhead1
% End of user PostScript
.21791 .45487 m
.16536 .44979 L
s
% Start of user PostScript
0.635 1.495 0.451134 1.47724 MAarrowhead1
% End of user PostScript
.21791 .51631 m
.1571 .52361 L
s
% Start of user PostScript
0.635 1.71 0.422208 1.73557 MAarrowhead1
% End of user PostScript
.21791 .57775 m
.15081 .59447 L
s
% Start of user PostScript
0.635 1.925 0.400222 1.9835 MAarrowhead1
% End of user PostScript
.21791 .63919 m
.14542 .66368 L
s
% Start of user PostScript
0.635 2.14 0.381342 2.22571 MAarrowhead1
% End of user PostScript
.21791 .70063 m
.14053 .7319 L
s
% Start of user PostScript
0.635 2.355 0.364234 2.46444 MAarrowhead1
% End of user PostScript
.21791 .76207 m
.13598 .79946 L
s
% Start of user PostScript
0.635 2.57 0.3483 2.70083 MAarrowhead1
% End of user PostScript
.21791 .82351 m
.13167 .86654 L
s
% Start of user PostScript
0.635 2.785 0.333224 2.93554 MAarrowhead1
% End of user PostScript
.21791 .88496 m
.12755 .93325 L
s
% Start of user PostScript
0.635 3. 0.318812 3.16899 MAarrowhead1
% End of user PostScript
.27935 .02478 m
.33348 .02542 L
s
% Start of user PostScript
0.85 -0.01 1.03944 -0.00775214 MAarrowhead1
% End of user PostScript
.27935 .08622 m
.33197 .07528 L
s
% Start of user PostScript
0.85 0.205 1.03415 0.166718 MAarrowhead1
% End of user PostScript
.27935 .14766 m
.3278 .12897 L
s
% Start of user PostScript
0.85 0.42 1.01956 0.354589 MAarrowhead1
% End of user PostScript
.27935 .2091 m
.32078 .18523 L
s
% Start of user PostScript
0.85 0.635 0.99497 0.551475 MAarrowhead1
% End of user PostScript
.27935 .27054 m
.30738 .24251 L
s
% Start of user PostScript
0.85 0.85 0.94808 0.75192 MAarrowhead1
% End of user PostScript
.27935 .33198 m
.25648 .31176 L
s
% Start of user PostScript
0.85 1.065 0.769994 0.994238 MAarrowhead1
% End of user PostScript
.27935 .39342 m
.23338 .40297 L
s
% Start of user PostScript
0.85 1.28 0.689148 1.31339 MAarrowhead1
% End of user PostScript
.27935 .45487 m
.22388 .47625 L
s
% Start of user PostScript
0.85 1.495 0.655913 1.56984 MAarrowhead1
% End of user PostScript
.27935 .51631 m
.21641 .54615 L
s
% Start of user PostScript
0.85 1.71 0.629765 1.81443 MAarrowhead1
% End of user PostScript
.27935 .57775 m
.20993 .61472 L
s
% Start of user PostScript
0.85 1.925 0.60709 2.05437 MAarrowhead1
% End of user PostScript
.27935 .63919 m
.20407 .68255 L
s
% Start of user PostScript
0.85 2.14 0.586589 2.29173 MAarrowhead1
% End of user PostScript
.27935 .70063 m
.19865 .7499 L
s
% Start of user PostScript
0.85 2.355 0.567609 2.52741 MAarrowhead1
% End of user PostScript
.27935 .76207 m
.19355 .8169 L
s
% Start of user PostScript
0.85 2.57 0.549764 2.76184 MAarrowhead1
% End of user PostScript
.27935 .82351 m
.1887 .88362 L
s
% Start of user PostScript
0.85 2.785 0.53281 2.99531 MAarrowhead1
% End of user PostScript
.27935 .88496 m
.18406 .95011 L
s
% Start of user PostScript
0.85 3. 0.516577 3.228 MAarrowhead1
% End of user PostScript
.34079 .02478 m
.39915 .02533 L
s
% Start of user PostScript
1.065 -0.01 1.26923 -0.00806173 MAarrowhead1
% End of user PostScript
.34079 .08622 m
.39786 .07725 L
s
% Start of user PostScript
1.065 0.205 1.26471 0.173633 MAarrowhead1
% End of user PostScript
.34079 .14766 m
.39428 .1335 L
s
% Start of user PostScript
1.065 0.42 1.25218 0.370464 MAarrowhead1
% End of user PostScript
.34079 .2091 m
.38833 .19372 L
s
% Start of user PostScript
1.065 0.635 1.23135 0.581197 MAarrowhead1
% End of user PostScript
.34079 .27054 m
.37796 .26041 L
s
% Start of user PostScript
1.065 0.85 1.19508 0.814553 MAarrowhead1
% End of user PostScript
.34079 .33198 m
.31707 .3557 L
s
% Start of user PostScript
1.065 1.065 0.981999 1.148 MAarrowhead1
% End of user PostScript
.34079 .39342 m
.29656 .42366 L
s
% Start of user PostScript
1.065 1.28 0.910244 1.38582 MAarrowhead1
% End of user PostScript
.34079 .45487 m
.2855 .49208 L
s
% Start of user PostScript
1.065 1.495 0.87153 1.62522 MAarrowhead1
% End of user PostScript
.34079 .51631 m
.27694 .56006 L
s
% Start of user PostScript
1.065 1.71 0.84156 1.86311 MAarrowhead1
% End of user PostScript
.34079 .57775 m
.26962 .62768 L
s
% Start of user PostScript
1.065 1.925 0.815944 2.09972 MAarrowhead1
% End of user PostScript
.34079 .63919 m
.26306 .695 L
s
% Start of user PostScript
1.065 2.14 0.793 2.3353 MAarrowhead1
% End of user PostScript
.34079 .70063 m
.25703 .76208 L
s
% Start of user PostScript
1.065 2.355 0.771891 2.57001 MAarrowhead1
% End of user PostScript
.34079 .76207 m
.25138 .82894 L
s
% Start of user PostScript
1.065 2.57 0.752134 2.80398 MAarrowhead1
% End of user PostScript
.34079 .82351 m
.24603 .89562 L
s
% Start of user PostScript
1.065 2.785 0.733425 3.03731 MAarrowhead1
% End of user PostScript
.34079 .88496 m
.24093 .96214 L
s
% Start of user PostScript
1.065 3. 0.715557 3.27008 MAarrowhead1
% End of user PostScript
.40223 .02478 m
.46428 .02527 L
s
% Start of user PostScript
1.28 -0.01 1.49714 -0.00828169 MAarrowhead1
% End of user PostScript
.40223 .08622 m
.4631 .07871 L
s
% Start of user PostScript
1.28 0.205 1.49299 0.178735 MAarrowhead1
% End of user PostScript
.40223 .14766 m
.45976 .13706 L
s
% Start of user PostScript
1.28 0.42 1.4813 0.382916 MAarrowhead1
% End of user PostScript
.40223 .2091 m
.45406 .20103 L
s
% Start of user PostScript
1.28 0.635 1.46137 0.606775 MAarrowhead1
% End of user PostScript
.40223 .27054 m
.44213 .27894 L
s
% Start of user PostScript
1.28 0.85 1.41961 0.879399 MAarrowhead1
% End of user PostScript
.40223 .33198 m
.38481 .3712 L
s
% Start of user PostScript
1.28 1.065 1.21904 1.20223 MAarrowhead1
% End of user PostScript
.40223 .39342 m
.35982 .43584 L
s
% Start of user PostScript
1.28 1.28 1.13159 1.42841 MAarrowhead1
% End of user PostScript
.40223 .45487 m
.34694 .50263 L
s
% Start of user PostScript
1.28 1.495 1.08653 1.66215 MAarrowhead1
% End of user PostScript
.40223 .51631 m
.33732 .56988 L
s
% Start of user PostScript
1.28 1.71 1.05286 1.89748 MAarrowhead1
% End of user PostScript
.40223 .57775 m
.32923 .63715 L
s
% Start of user PostScript
1.28 1.925 1.02456 2.13287 MAarrowhead1
% End of user PostScript
.40223 .63919 m
.32205 .70432 L
s
% Start of user PostScript
1.28 2.14 0.999442 2.3679 MAarrowhead1
% End of user PostScript
.40223 .70063 m
.31549 .77135 L
s
% Start of user PostScript
1.28 2.355 0.976469 2.60246 MAarrowhead1
% End of user PostScript
.40223 .76207 m
.30937 .83824 L
s
% Start of user PostScript
1.28 2.57 0.955051 2.83652 MAarrowhead1
% End of user PostScript
.40223 .82351 m
.30359 .90499 L
s
% Start of user PostScript
1.28 2.785 0.934825 3.0701 MAarrowhead1
% End of user PostScript
.40223 .88496 m
.29808 .97161 L
s
% Start of user PostScript
1.28 3. 0.915549 3.30323 MAarrowhead1
% End of user PostScript
.46367 .02478 m
.52902 .02522 L
s
% Start of user PostScript
1.495 -0.01 1.72368 -0.00844736 MAarrowhead1
% End of user PostScript
.46367 .08622 m
.52789 .07984 L
s
% Start of user PostScript
1.495 0.205 1.7197 0.182694 MAarrowhead1
% End of user PostScript
.46367 .14766 m
.52461 .13992 L
s
% Start of user PostScript
1.495 0.42 1.70822 0.392936 MAarrowhead1
% End of user PostScript
.46367 .2091 m
.51867 .20712 L
s
% Start of user PostScript
1.495 0.635 1.68745 0.628059 MAarrowhead1
% End of user PostScript
.46367 .27054 m
.50265 .29217 L
s
% Start of user PostScript
1.495 0.85 1.6314 0.925667 MAarrowhead1
% End of user PostScript
.46367 .33198 m
.44857 .37945 L
s
% Start of user PostScript
1.495 1.065 1.44215 1.23109 MAarrowhead1
% End of user PostScript
.46367 .39342 m
.42222 .44422 L
s
% Start of user PostScript
1.495 1.28 1.34994 1.45774 MAarrowhead1
% End of user PostScript
.46367 .45487 m
.40802 .51052 L
s
% Start of user PostScript
1.495 1.495 1.30026 1.68974 MAarrowhead1
% End of user PostScript
.46367 .51631 m
.39753 .5775 L
s
% Start of user PostScript
1.495 1.71 1.26355 1.92415 MAarrowhead1
% End of user PostScript
.46367 .57775 m
.38879 .64467 L
s
% Start of user PostScript
1.495 1.925 1.23297 2.15917 MAarrowhead1
% End of user PostScript
.46367 .63919 m
.38108 .71183 L
s
% Start of user PostScript
1.495 2.14 1.20599 2.39418 MAarrowhead1
% End of user PostScript
.46367 .70063 m
.37405 .77891 L
s
% Start of user PostScript
1.495 2.355 1.1814 2.62892 MAarrowhead1
% End of user PostScript
.46367 .76207 m
.36752 .84589 L
s
% Start of user PostScript
1.495 2.57 1.15854 2.8633 MAarrowhead1
% End of user PostScript
.46367 .82351 m
.36136 .91276 L
s
% Start of user PostScript
1.495 2.785 1.13698 3.09729 MAarrowhead1
% End of user PostScript
.46367 .88496 m
.3555 .97952 L
s
% Start of user PostScript
1.495 3. 1.11648 3.33089 MAarrowhead1
% End of user PostScript
.52511 .02478 m
.59346 .02518 L
s
% Start of user PostScript
1.71 -0.01 1.94915 -0.00857739 MAarrowhead1
% End of user PostScript
.52511 .08622 m
.59234 .08075 L
s
% Start of user PostScript
1.71 0.205 1.94525 0.185881 MAarrowhead1
% End of user PostScript
.52511 .14766 m
.58903 .14229 L
s
% Start of user PostScript
1.71 0.42 1.93366 0.401204 MAarrowhead1
% End of user PostScript
.52511 .2091 m
.5826 .21217 L
s
% Start of user PostScript
1.71 0.635 1.91117 0.645746 MAarrowhead1
% End of user PostScript
.52511 .27054 m
.56276 .30113 L
s
% Start of user PostScript
1.71 0.85 1.84175 0.957027 MAarrowhead1
% End of user PostScript
.52511 .33198 m
.51108 .38544 L
s
% Start of user PostScript
1.71 1.065 1.66091 1.25206 MAarrowhead1
% End of user PostScript
.52511 .39342 m
.48405 .45067 L
s
% Start of user PostScript
1.71 1.28 1.5663 1.48031 MAarrowhead1
% End of user PostScript
.52511 .45487 m
.46885 .51686 L
s
% Start of user PostScript
1.71 1.495 1.51312 1.71192 MAarrowhead1
% End of user PostScript
.52511 .51631 m
.45764 .58378 L
s
% Start of user PostScript
1.71 1.71 1.4739 1.9461 MAarrowhead1
% End of user PostScript
.52511 .57775 m
.44834 .65095 L
s
% Start of user PostScript
1.71 1.925 1.44136 2.18115 MAarrowhead1
% End of user PostScript
.52511 .63919 m
.44017 .71817 L
s
% Start of user PostScript
1.71 2.14 1.41275 2.41637 MAarrowhead1
% End of user PostScript
.52511 .70063 m
.43273 .78535 L
s
% Start of user PostScript
1.71 2.355 1.38673 2.65144 MAarrowhead1
% End of user PostScript
.52511 .76207 m
.42583 .85245 L
s
% Start of user PostScript
1.71 2.57 1.36259 2.88624 MAarrowhead1
% End of user PostScript
.52511 .82351 m
.41934 .91945 L
s
% Start of user PostScript
1.71 2.785 1.33986 3.1207 MAarrowhead1
% End of user PostScript
.52511 .88496 m
.41316 .98635 L
s
% Start of user PostScript
1.71 3. 1.31825 3.35481 MAarrowhead1
% End of user PostScript
.58656 .02478 m
.65765 .02515 L
s
% Start of user PostScript
1.925 -0.01 2.17378 -0.00868261 MAarrowhead1
% End of user PostScript
.58656 .08622 m
.65654 .08151 L
s
% Start of user PostScript
1.925 0.205 2.16989 0.18852 MAarrowhead1
% End of user PostScript
.58656 .14766 m
.65314 .14428 L
s
% Start of user PostScript
1.925 0.42 2.15801 0.408179 MAarrowhead1
% End of user PostScript
.58656 .2091 m
.64612 .21642 L
s
% Start of user PostScript
1.925 0.635 2.13342 0.660619 MAarrowhead1
% End of user PostScript
.58656 .27054 m
.62321 .30765 L
s
% Start of user PostScript
1.925 0.85 2.05327 0.97986 MAarrowhead1
% End of user PostScript
.58656 .33198 m
.57308 .39029 L
s
% Start of user PostScript
1.925 1.065 1.87786 1.26903 MAarrowhead1
% End of user PostScript
.58656 .39342 m
.54554 .45597 L
s
% Start of user PostScript
1.925 1.28 1.78147 1.49886 MAarrowhead1
% End of user PostScript
.58656 .45487 m
.52954 .5222 L
s
% Start of user PostScript
1.925 1.495 1.72548 1.73061 MAarrowhead1
% End of user PostScript
.58656 .51631 m
.51771 .58915 L
s
% Start of user PostScript
1.925 1.71 1.6841 1.96489 MAarrowhead1
% End of user PostScript
.58656 .57775 m
.50792 .65638 L
s
% Start of user PostScript
1.925 1.925 1.64984 2.20016 MAarrowhead1
% End of user PostScript
.58656 .63919 m
.49933 .72369 L
s
% Start of user PostScript
1.925 2.14 1.61977 2.4357 MAarrowhead1
% End of user PostScript
.58656 .70063 m
.49153 .79099 L
s
% Start of user PostScript
1.925 2.355 1.59248 2.67118 MAarrowhead1
% End of user PostScript
.58656 .76207 m
.4843 .85822 L
s
% Start of user PostScript
1.925 2.57 1.56718 2.90643 MAarrowhead1
% End of user PostScript
.58656 .82351 m
.4775 .92536 L
s
% Start of user PostScript
1.925 2.785 1.54338 3.14138 MAarrowhead1
% End of user PostScript
.58656 .88496 m
.47104 .99241 L
s
% Start of user PostScript
1.925 3. 1.52077 3.37601 MAarrowhead1
% End of user PostScript
.648 .02478 m
.72165 .02513 L
s
% Start of user PostScript
2.14 -0.01 2.39772 -0.0087698 MAarrowhead1
% End of user PostScript
.648 .08622 m
.72053 .08215 L
s
% Start of user PostScript
2.14 0.205 2.3938 0.190754 MAarrowhead1
% End of user PostScript
.648 .14766 m
.71702 .14599 L
s
% Start of user PostScript
2.14 0.42 2.38154 0.414175 MAarrowhead1
% End of user PostScript
.648 .2091 m
.70936 .22005 L
s
% Start of user PostScript
2.14 0.635 2.35473 0.67332 MAarrowhead1
% End of user PostScript
.648 .27054 m
.68401 .31276 L
s
% Start of user PostScript
2.14 0.85 2.26601 0.997721 MAarrowhead1
% End of user PostScript
.648 .33198 m
.63483 .39443 L
s
% Start of user PostScript
2.14 1.065 2.09392 1.28352 MAarrowhead1
% End of user PostScript
.648 .39342 m
.60683 .46051 L
s
% Start of user PostScript
2.14 1.28 1.99593 1.51475 MAarrowhead1
% End of user PostScript
.648 .45487 m
.59014 .52684 L
s
% Start of user PostScript
2.14 1.495 1.93754 1.74687 MAarrowhead1
% End of user PostScript
.648 .51631 m
.57777 .59387 L
s
% Start of user PostScript
2.14 1.71 1.89426 1.9814 MAarrowhead1
% End of user PostScript
.648 .57775 m
.56754 .66119 L
s
% Start of user PostScript
2.14 1.925 1.85846 2.21699 MAarrowhead1
% End of user PostScript
.648 .63919 m
.55857 .72861 L
s
% Start of user PostScript
2.14 2.14 1.82708 2.45292 MAarrowhead1
% End of user PostScript
.648 .70063 m
.55044 .79603 L
s
% Start of user PostScript
2.14 2.355 1.79862 2.68883 MAarrowhead1
% End of user PostScript
.648 .76207 m
.54291 .86339 L
s
% Start of user PostScript
2.14 2.57 1.77226 2.92455 MAarrowhead1
% End of user PostScript
.648 .82351 m
.53583 .93068 L
s
% Start of user PostScript
2.14 2.785 1.74749 3.16 MAarrowhead1
% End of user PostScript
.648 .88496 m
.52911 .99787 L
s
% Start of user PostScript
2.14 3. 1.72397 3.39513 MAarrowhead1
% End of user PostScript
.70944 .02478 m
.78548 .02511 L
s
% Start of user PostScript
2.355 -0.01 2.62108 -0.00884343 MAarrowhead1
% End of user PostScript
.70944 .08622 m
.78434 .0827 L
s
% Start of user PostScript
2.355 0.205 2.61712 0.192681 MAarrowhead1
% End of user PostScript
.70944 .14766 m
.78072 .14749 L
s
% Start of user PostScript
2.355 0.42 2.60442 0.419411 MAarrowhead1
% End of user PostScript
.70944 .2091 m
.77242 .2232 L
s
% Start of user PostScript
2.355 0.635 2.5754 0.684337 MAarrowhead1
% End of user PostScript
.70944 .27054 m
.74507 .31696 L
s
% Start of user PostScript
2.355 0.85 2.47968 1.01245 MAarrowhead1
% End of user PostScript
.70944 .33198 m
.69643 .39807 L
s
% Start of user PostScript
2.355 1.065 2.30948 1.29627 MAarrowhead1
% End of user PostScript
.70944 .39342 m
.66799 .46451 L
s
% Start of user PostScript
2.355 1.28 2.20995 1.52876 MAarrowhead1
% End of user PostScript
.70944 .45487 m
.65069 .53098 L
s
% Start of user PostScript
2.355 1.495 2.14944 1.76134 MAarrowhead1
% End of user PostScript
.70944 .51631 m
.63784 .5981 L
s
% Start of user PostScript
2.355 1.71 2.10446 1.99621 MAarrowhead1
% End of user PostScript
.70944 .57775 m
.62721 .66553 L
s
% Start of user PostScript
2.355 1.925 2.06725 2.23217 MAarrowhead1
% End of user PostScript
.70944 .63919 m
.61789 .73307 L
s
% Start of user PostScript
2.355 2.14 2.03467 2.4685 MAarrowhead1
% End of user PostScript
.70944 .70063 m
.60946 .80061 L
s
% Start of user PostScript
2.355 2.355 2.00514 2.70486 MAarrowhead1
% End of user PostScript
.70944 .76207 m
.60165 .86811 L
s
% Start of user PostScript
2.355 2.57 1.97781 2.94105 MAarrowhead1
% End of user PostScript
.70944 .82351 m
.59431 .93553 L
s
% Start of user PostScript
2.355 2.785 1.95213 3.17698 MAarrowhead1
% End of user PostScript
.70944 .88496 m
.58734 1.00287 L
s
% Start of user PostScript
2.355 3. 1.92776 3.41261 MAarrowhead1
% End of user PostScript
.77088 .02478 m
.84916 .02509 L
s
% Start of user PostScript
2.57 -0.01 2.84394 -0.00890658 MAarrowhead1
% End of user PostScript
.77088 .08622 m
.84802 .08318 L
s
% Start of user PostScript
2.57 0.205 2.83992 0.194366 MAarrowhead1
% End of user PostScript
.77088 .14766 m
.84426 .14881 L
s
% Start of user PostScript
2.57 0.42 2.82677 0.424045 MAarrowhead1
% End of user PostScript
.77088 .2091 m
.83535 .22597 L
s
% Start of user PostScript
2.57 0.635 2.79561 0.69403 MAarrowhead1
% End of user PostScript
.77088 .27054 m
.80631 .32056 L
s
% Start of user PostScript
2.57 0.85 2.69399 1.02504 MAarrowhead1
% End of user PostScript
.77088 .33198 m
.75794 .40135 L
s
% Start of user PostScript
2.57 1.065 2.52474 1.30774 MAarrowhead1
% End of user PostScript
.77088 .39342 m
.72907 .46811 L
s
% Start of user PostScript
2.57 1.28 2.42369 1.54135 MAarrowhead1
% End of user PostScript
.77088 .45487 m
.71123 .53472 L
s
% Start of user PostScript
2.57 1.495 2.36127 1.77443 MAarrowhead1
% End of user PostScript
.77088 .51631 m
.69793 .60195 L
s
% Start of user PostScript
2.57 1.71 2.31473 2.00967 MAarrowhead1
% End of user PostScript
.77088 .57775 m
.68693 .66949 L
s
% Start of user PostScript
2.57 1.925 2.27623 2.24602 MAarrowhead1
% End of user PostScript
.77088 .63919 m
.6773 .73715 L
s
% Start of user PostScript
2.57 2.14 2.24252 2.48278 MAarrowhead1
% End of user PostScript
.77088 .70063 m
.66857 .80482 L
s
% Start of user PostScript
2.57 2.355 2.212 2.71958 MAarrowhead1
% End of user PostScript
.77088 .76207 m
.6605 .87245 L
s
% Start of user PostScript
2.57 2.57 2.18376 2.95624 MAarrowhead1
% End of user PostScript
.77088 .82351 m
.65292 .94001 L
s
% Start of user PostScript
2.57 2.785 2.15725 3.19264 MAarrowhead1
% End of user PostScript
.77088 .88496 m
.64573 1.00748 L
s
% Start of user PostScript
2.57 3. 2.13209 3.42875 MAarrowhead1
% End of user PostScript
.83232 .02478 m
.91273 .02507 L
s
% Start of user PostScript
2.785 -0.01 3.06638 -0.00896143 MAarrowhead1
% End of user PostScript
.83232 .08622 m
.91156 .0836 L
s
% Start of user PostScript
2.785 0.205 3.06229 0.195858 MAarrowhead1
% End of user PostScript
.83232 .14766 m
.90767 .15 L
s
% Start of user PostScript
2.785 0.42 3.04868 0.428193 MAarrowhead1
% End of user PostScript
.83232 .2091 m
.89818 .22844 L
s
% Start of user PostScript
2.785 0.635 3.01546 0.702666 MAarrowhead1
% End of user PostScript
.83232 .27054 m
.86769 .32373 L
s
% Start of user PostScript
2.785 0.85 2.90876 1.03611 MAarrowhead1
% End of user PostScript
.83232 .33198 m
.8194 .40434 L
s
% Start of user PostScript
2.785 1.065 2.73979 1.3182 MAarrowhead1
% End of user PostScript
.83232 .39342 m
.7901 .47139 L
s
% Start of user PostScript
2.785 1.28 2.63725 1.55283 MAarrowhead1
% End of user PostScript
.83232 .45487 m
.77176 .53814 L
s
% Start of user PostScript
2.785 1.495 2.57307 1.78641 MAarrowhead1
% End of user PostScript
.83232 .51631 m
.75804 .60548 L
s
% Start of user PostScript
2.785 1.71 2.52509 2.02206 MAarrowhead1
% End of user PostScript
.83232 .57775 m
.7467 .67314 L
s
% Start of user PostScript
2.785 1.925 2.48539 2.25881 MAarrowhead1
% End of user PostScript
.83232 .63919 m
.73677 .74092 L
s
% Start of user PostScript
2.785 2.14 2.45064 2.49599 MAarrowhead1
% End of user PostScript
.83232 .70063 m
.72778 .80872 L
s
% Start of user PostScript
2.785 2.355 2.41919 2.73324 MAarrowhead1
% End of user PostScript
.83232 .76207 m
.71947 .87648 L
s
% Start of user PostScript
2.785 2.57 2.3901 2.97034 MAarrowhead1
% End of user PostScript
.83232 .82351 m
.71166 .94417 L
s
% Start of user PostScript
2.785 2.785 2.36279 3.20721 MAarrowhead1
% End of user PostScript
.83232 .88496 m
.70426 1.01178 L
s
% Start of user PostScript
2.785 3. 2.33689 3.44379 MAarrowhead1
% End of user PostScript
.89376 .02478 m
.97619 .02506 L
s
% Start of user PostScript
3. -0.01 3.28844 -0.00900959 MAarrowhead1
% End of user PostScript
.89376 .08622 m
.975 .08399 L
s
% Start of user PostScript
3. 0.205 3.28428 0.197193 MAarrowhead1
% End of user PostScript
.89376 .14766 m
.97098 .15107 L
s
% Start of user PostScript
3. 0.42 3.2702 0.431942 MAarrowhead1
% End of user PostScript
.89376 .2091 m
.96093 .23066 L
s
% Start of user PostScript
3. 0.635 3.23504 0.710446 MAarrowhead1
% End of user PostScript
.89376 .27054 m
.92916 .32656 L
s
% Start of user PostScript
3. 0.85 3.12386 1.04603 MAarrowhead1
% End of user PostScript
.89376 .33198 m
.88082 .4071 L
s
% Start of user PostScript
3. 1.065 2.95472 1.32786 MAarrowhead1
% End of user PostScript
.89376 .39342 m
.85109 .47441 L
s
% Start of user PostScript
3. 1.28 2.85069 1.56341 MAarrowhead1
% End of user PostScript
.89376 .45487 m
.83229 .54131 L
s
% Start of user PostScript
3. 1.495 2.78488 1.7975 MAarrowhead1
% End of user PostScript
.89376 .51631 m
.81819 .60877 L
s
% Start of user PostScript
3. 1.71 2.73555 2.03355 MAarrowhead1
% End of user PostScript
.89376 .57775 m
.80652 .67654 L
s
% Start of user PostScript
3. 1.925 2.69472 2.27071 MAarrowhead1
% End of user PostScript
.89376 .63919 m
.79631 .74444 L
s
% Start of user PostScript
3. 2.14 2.659 2.50831 MAarrowhead1
% End of user PostScript
.89376 .70063 m
.78707 .81237 L
s
% Start of user PostScript
3. 2.355 2.62667 2.74599 MAarrowhead1
% End of user PostScript
.89376 .76207 m
.77853 .88025 L
s
% Start of user PostScript
3. 2.57 2.59677 2.98354 MAarrowhead1
% End of user PostScript
.89376 .82351 m
.77051 .94807 L
s
% Start of user PostScript
3. 2.785 2.56872 3.22086 MAarrowhead1
% End of user PostScript
.89376 .88496 m
.76291 1.01581 L
s
% Start of user PostScript
3. 3. 2.54211 3.45789 MAarrowhead1
% End of user PostScript
.5 Mabswid
.89376 .09049 m
.88511 .0902 L
.87645 .08992 L
.86779 .08963 L
.85913 .08936 L
.85048 .08909 L
.84182 .08882 L
.83316 .08855 L
.83202 .08852 L
.82451 .08829 L
.81585 .08803 L
.80719 .08777 L
.79854 .08752 L
.78988 .08727 L
.78122 .08703 L
.77257 .08679 L
.76391 .08655 L
.75525 .08632 L
.74659 .08609 L
.73794 .08586 L
.72928 .08564 L
.72062 .08542 L
.71197 .08521 L
.70331 .085 L
.69465 .08479 L
.686 .08459 L
.67734 .08439 L
.66868 .08419 L
.66002 .084 L
.65137 .08381 L
.64271 .08363 L
.63405 .08345 L
.6254 .08327 L
.61674 .0831 L
.60808 .08293 L
.59943 .08276 L
.59077 .0826 L
.58211 .08244 L
.57346 .08228 L
.5648 .08213 L
.55614 .08199 L
.54748 .08184 L
.53883 .0817 L
.53017 .08157 L
.52151 .08143 L
.51286 .08131 L
.5042 .08118 L
.49554 .08106 L
.48689 .08095 L
.47823 .08084 L
Mistroke
.46957 .08073 L
.46092 .08063 L
.45226 .08053 L
.4436 .08044 L
.43494 .08035 L
.42629 .08027 L
.41763 .08019 L
.40897 .08012 L
.40032 .08005 L
.39166 .07999 L
.383 .07993 L
.37435 .07989 L
.36954 .07986 L
.36569 .07984 L
.35703 .07981 L
.34838 .07978 L
.33972 .07976 L
.33106 .07974 L
.3224 .07974 L
.31375 .07974 L
.30509 .07976 L
.29643 .07978 L
.28778 .07982 L
.2796 .07986 L
.27912 .07986 L
.27046 .07992 L
.26181 .08 L
.25315 .08008 L
.24449 .08019 L
.23584 .08031 L
.22718 .08045 L
.21852 .08061 L
.20986 .0808 L
.20121 .08101 L
.19255 .08125 L
.18389 .08153 L
.17524 .08185 L
.16658 .08222 L
.15792 .08264 L
.14927 .08312 L
.14061 .08368 L
.13195 .08433 L
.1233 .0851 L
.11464 .08602 L
.10598 .08714 L
.09732 .08851 L
.09726 .08852 L
.08867 .09022 L
.08001 .09247 L
.07135 .09559 L
Mistroke
.06798 .09717 L
.0627 .10027 L
.05622 .10583 L
.05404 .10847 L
.04852 .11449 L
.04629 .12315 L
.04538 .12911 L
.04505 .1318 L
.04422 .14046 L
.0436 .14912 L
.04314 .15777 L
.04276 .16643 L
.04247 .17509 L
.04222 .18374 L
.04202 .1924 L
.04185 .20106 L
.04171 .20971 L
.0416 .21837 L
.0415 .22703 L
.04142 .23569 L
.04135 .24434 L
.0413 .253 L
.04125 .26166 L
.04122 .27031 L
.04119 .27897 L
.04117 .28763 L
.04115 .29628 L
.04115 .30494 L
.04114 .3136 L
.04115 .32225 L
.04115 .33091 L
.04116 .33957 L
.04118 .34823 L
.0412 .35688 L
.04122 .36554 L
.04124 .3742 L
.04127 .38285 L
.0413 .39151 L
.04133 .40017 L
.04137 .40882 L
.04141 .41748 L
.04145 .42614 L
.04149 .43479 L
.04153 .44345 L
.04158 .45211 L
.04162 .46077 L
.04167 .46942 L
.04173 .47808 L
.04178 .48674 L
.04183 .49539 L
Mistroke
.04189 .50405 L
.04195 .51271 L
.04201 .52136 L
.04207 .53002 L
.04213 .53868 L
.0422 .54734 L
.04226 .55599 L
.04233 .56465 L
.0424 .57331 L
.04247 .58196 L
.04254 .59062 L
.04262 .59928 L
.04269 .60793 L
.04277 .61659 L
.04285 .62525 L
.04293 .6339 L
.04301 .64256 L
.0431 .65122 L
.04318 .65988 L
.04327 .66853 L
.04336 .67719 L
.04345 .68585 L
.04355 .6945 L
.04364 .70316 L
.04374 .71182 L
.04384 .72047 L
.04394 .72913 L
.04405 .73779 L
.04415 .74644 L
.04426 .7551 L
.04438 .76376 L
.04449 .77242 L
.04461 .78107 L
.04473 .78973 L
.04486 .79839 L
.04499 .80704 L
.04512 .8157 L
.04525 .82436 L
.04538 .8324 L
.04539 .83301 L
.04554 .84167 L
.04569 .85033 L
.04584 .85898 L
.046 .86764 L
.04617 .8763 L
.04634 .88496 L
Mfstroke
.89376 .09653 m
.88511 .09617 L
.87645 .09582 L
.86779 .09548 L
.85913 .09514 L
.85048 .09481 L
.84182 .09448 L
.83316 .09416 L
.82451 .09384 L
.81585 .09353 L
.80719 .09323 L
.79854 .09292 L
.78988 .09263 L
.78122 .09234 L
.77257 .09205 L
.76391 .09177 L
.75525 .0915 L
.74659 .09122 L
.73794 .09096 L
.72928 .0907 L
.72062 .09044 L
.71197 .09019 L
.70331 .08994 L
.69465 .08969 L
.686 .08946 L
.67734 .08922 L
.66868 .08899 L
.66002 .08877 L
.65137 .08854 L
.65032 .08852 L
.64271 .08832 L
.63405 .08811 L
.6254 .0879 L
.61674 .08769 L
.60808 .08749 L
.59943 .08729 L
.59077 .0871 L
.58211 .08691 L
.57346 .08672 L
.5648 .08655 L
.55614 .08637 L
.54748 .0862 L
.53883 .08603 L
.53017 .08587 L
.52151 .08572 L
.51286 .08556 L
.5042 .08542 L
.49554 .08528 L
.48689 .08514 L
.47823 .08501 L
Mistroke
.46957 .08488 L
.46092 .08476 L
.45226 .08464 L
.4436 .08454 L
.43494 .08443 L
.42629 .08433 L
.41763 .08424 L
.40897 .08416 L
.40032 .08408 L
.39166 .08401 L
.383 .08394 L
.37435 .08388 L
.36569 .08383 L
.35703 .08379 L
.34838 .08376 L
.33972 .08373 L
.33106 .08372 L
.3224 .08371 L
.31375 .08372 L
.30509 .08373 L
.29643 .08376 L
.28778 .0838 L
.27912 .08386 L
.27046 .08393 L
.26181 .08401 L
.25315 .08412 L
.24449 .08424 L
.23584 .08438 L
.22718 .08455 L
.21852 .08474 L
.20986 .08496 L
.20121 .08521 L
.19255 .0855 L
.18389 .08583 L
.17524 .08621 L
.16658 .08664 L
.15792 .08714 L
.14927 .08772 L
.14061 .08838 L
.13902 .08852 L
.13195 .08915 L
.1233 .09006 L
.11464 .09115 L
.10598 .09247 L
.09732 .0941 L
.08867 .09619 L
.08528 .09717 L
.08001 .09894 L
.07135 .10277 L
.06632 .10583 L
Mistroke
.0627 .10863 L
.05714 .11449 L
.05404 .11919 L
.05001 .12315 L
.04746 .1318 L
.04615 .14046 L
.04538 .14804 L
.04529 .14912 L
.04467 .15777 L
.04419 .16643 L
.04381 .17509 L
.04351 .18374 L
.04327 .1924 L
.04306 .20106 L
.0429 .20971 L
.04276 .21837 L
.04264 .22703 L
.04254 .23569 L
.04246 .24434 L
.0424 .253 L
.04235 .26166 L
.0423 .27031 L
.04227 .27897 L
.04225 .28763 L
.04223 .29628 L
.04222 .30494 L
.04222 .3136 L
.04222 .32225 L
.04223 .33091 L
.04224 .33957 L
.04226 .34823 L
.04228 .35688 L
.04231 .36554 L
.04234 .3742 L
.04237 .38285 L
.04241 .39151 L
.04244 .40017 L
.04249 .40882 L
.04253 .41748 L
.04258 .42614 L
.04263 .43479 L
.04268 .44345 L
.04273 .45211 L
.04279 .46077 L
.04285 .46942 L
.04291 .47808 L
.04297 .48674 L
.04304 .49539 L
.04311 .50405 L
.04318 .51271 L
Mistroke
.04325 .52136 L
.04332 .53002 L
.0434 .53868 L
.04348 .54734 L
.04356 .55599 L
.04365 .56465 L
.04373 .57331 L
.04382 .58196 L
.04391 .59062 L
.044 .59928 L
.0441 .60793 L
.0442 .61659 L
.0443 .62525 L
.0444 .6339 L
.04451 .64256 L
.04462 .65122 L
.04473 .65988 L
.04484 .66853 L
.04496 .67719 L
.04509 .68585 L
.04521 .6945 L
.04534 .70316 L
.04538 .70586 L
.04548 .71182 L
.04561 .72047 L
.04576 .72913 L
.04591 .73779 L
.04606 .74644 L
.04622 .7551 L
.04639 .76376 L
.04656 .77242 L
.04674 .78107 L
.04693 .78973 L
.04713 .79839 L
.04734 .80704 L
.04756 .8157 L
.0478 .82436 L
.04805 .83301 L
.04832 .84167 L
.04861 .85033 L
.04893 .85898 L
.04929 .86764 L
.04968 .8763 L
.05014 .88496 L
Mfstroke
.89376 .10393 m
.88511 .10349 L
.87645 .10305 L
.86779 .10263 L
.85913 .10221 L
.85048 .1018 L
.84182 .1014 L
.83316 .101 L
.82451 .10062 L
.81585 .10023 L
.80719 .09986 L
.79854 .09949 L
.78988 .09913 L
.78122 .09878 L
.77257 .09843 L
.76391 .09809 L
.75525 .09775 L
.74659 .09742 L
.74 .09717 L
.73794 .0971 L
.72928 .09678 L
.72062 .09646 L
.71197 .09615 L
.70331 .09585 L
.69465 .09555 L
.686 .09526 L
.67734 .09497 L
.66868 .09469 L
.66002 .09442 L
.65137 .09415 L
.64271 .09389 L
.63405 .09363 L
.6254 .09338 L
.61674 .09313 L
.60808 .09289 L
.59943 .09265 L
.59077 .09242 L
.58211 .0922 L
.57346 .09198 L
.5648 .09177 L
.55614 .09156 L
.54748 .09136 L
.53883 .09116 L
.53017 .09097 L
.52151 .09078 L
.51286 .0906 L
.5042 .09043 L
.49554 .09026 L
.48689 .0901 L
.47823 .08995 L
Mistroke
.46957 .0898 L
.46092 .08966 L
.45226 .08952 L
.4436 .08939 L
.43494 .08927 L
.42629 .08915 L
.41763 .08905 L
.40897 .08895 L
.40032 .08885 L
.39166 .08877 L
.383 .08869 L
.37435 .08862 L
.36569 .08857 L
.35732 .08852 L
.35703 .08852 L
.34838 .08848 L
.33972 .08845 L
.33106 .08843 L
.3224 .08842 L
.31375 .08843 L
.30509 .08845 L
.29643 .08848 L
.2897 .08852 L
.28778 .08853 L
.27912 .08859 L
.27046 .08868 L
.26181 .08878 L
.25315 .0889 L
.24449 .08904 L
.23584 .08921 L
.22718 .08941 L
.21852 .08963 L
.20986 .08989 L
.20121 .09019 L
.19255 .09053 L
.18389 .09092 L
.17524 .09137 L
.16658 .09188 L
.15792 .09247 L
.14927 .09316 L
.14061 .09396 L
.13195 .09489 L
.1233 .096 L
.11557 .09717 L
.11464 .09733 L
.10598 .09893 L
.09732 .10094 L
.08867 .10351 L
.08254 .10583 L
.08001 .10695 L
Mistroke
.07135 .11181 L
.06778 .11449 L
.0627 .11941 L
.05974 .12315 L
.05485 .1318 L
.05404 .13372 L
.04965 .14046 L
.04787 .14912 L
.04683 .15777 L
.04611 .16643 L
.04558 .17509 L
.04538 .17894 L
.04517 .18374 L
.04484 .1924 L
.04457 .20106 L
.04436 .20971 L
.04418 .21837 L
.04403 .22703 L
.04391 .23569 L
.04381 .24434 L
.04373 .253 L
.04367 .26166 L
.04361 .27031 L
.04357 .27897 L
.04355 .28763 L
.04353 .29628 L
.04351 .30494 L
.04351 .3136 L
.04351 .32225 L
.04352 .33091 L
.04354 .33957 L
.04356 .34823 L
.04359 .35688 L
.04362 .36554 L
.04365 .3742 L
.04369 .38285 L
.04374 .39151 L
.04379 .40017 L
.04384 .40882 L
.04389 .41748 L
.04395 .42614 L
.04401 .43479 L
.04408 .44345 L
.04415 .45211 L
.04422 .46077 L
.0443 .46942 L
.04438 .47808 L
.04446 .48674 L
.04454 .49539 L
.04463 .50405 L
Mistroke
.04472 .51271 L
.04482 .52136 L
.04492 .53002 L
.04502 .53868 L
.04512 .54734 L
.04523 .55599 L
.04535 .56465 L
.04538 .56735 L
.04546 .57331 L
.04559 .58196 L
.04571 .59062 L
.04584 .59928 L
.04598 .60793 L
.04612 .61659 L
.04627 .62525 L
.04642 .6339 L
.04658 .64256 L
.04675 .65122 L
.04693 .65988 L
.04711 .66853 L
.0473 .67719 L
.04751 .68585 L
.04773 .6945 L
.04796 .70316 L
.0482 .71182 L
.04847 .72047 L
.04876 .72913 L
.04907 .73779 L
.04943 .74644 L
.04982 .7551 L
.05028 .76376 L
.05083 .77242 L
.05152 .78107 L
.05251 .78973 L
.05404 .79739 L
.0541 .79839 L
.05459 .80704 L
.0551 .8157 L
.05563 .82436 L
.05618 .83301 L
.05674 .84167 L
.05733 .85033 L
.05795 .85898 L
.05858 .86764 L
.05924 .8763 L
.05992 .88496 L
Mfstroke
.89376 .11329 m
.88511 .11273 L
.87645 .11217 L
.86779 .11163 L
.85913 .1111 L
.85048 .11057 L
.84182 .11006 L
.83316 .10956 L
.82451 .10907 L
.81585 .10858 L
.80719 .10811 L
.79854 .10765 L
.78988 .10719 L
.78122 .10675 L
.77257 .10631 L
.76391 .10588 L
.76289 .10583 L
.75525 .10546 L
.74659 .10504 L
.73794 .10464 L
.72928 .10424 L
.72062 .10385 L
.71197 .10346 L
.70331 .10309 L
.69465 .10272 L
.686 .10236 L
.67734 .10201 L
.66868 .10166 L
.66002 .10132 L
.65137 .10099 L
.64271 .10067 L
.63405 .10035 L
.6254 .10004 L
.61674 .09974 L
.60808 .09945 L
.59943 .09916 L
.59077 .09888 L
.58211 .09861 L
.57346 .09834 L
.5648 .09808 L
.55614 .09783 L
.54748 .09758 L
.53883 .09734 L
.53256 .09717 L
.53017 .09711 L
.52151 .09688 L
.51286 .09666 L
.5042 .09645 L
.49554 .09625 L
.48689 .09605 L
Mistroke
.47823 .09586 L
.46957 .09568 L
.46092 .09551 L
.45226 .09534 L
.4436 .09518 L
.43494 .09503 L
.42629 .09489 L
.41763 .09476 L
.40897 .09464 L
.40032 .09453 L
.39166 .09442 L
.383 .09433 L
.37435 .09425 L
.36569 .09418 L
.35703 .09412 L
.34838 .09407 L
.33972 .09403 L
.33106 .09401 L
.3224 .094 L
.31375 .09401 L
.30509 .09403 L
.29643 .09407 L
.28778 .09413 L
.27912 .09421 L
.27046 .09431 L
.26181 .09443 L
.25315 .09458 L
.24449 .09476 L
.23584 .09496 L
.22718 .0952 L
.21852 .09547 L
.20986 .09579 L
.20121 .09616 L
.19255 .09657 L
.18389 .09705 L
.18186 .09717 L
.17524 .0976 L
.16658 .09822 L
.15792 .09894 L
.14927 .09978 L
.14061 .10075 L
.13195 .10191 L
.1233 .10327 L
.11464 .10493 L
.11054 .10583 L
.10598 .10694 L
.09732 .10947 L
.08867 .11276 L
.08495 .11449 L
.08001 .1172 L
Mistroke
.0719 .12315 L
.07135 .12363 L
.06417 .1318 L
.0627 .13403 L
.05918 .14046 L
.05578 .14912 L
.05404 .15507 L
.05193 .15777 L
.04955 .16643 L
.0484 .17509 L
.04765 .18374 L
.0471 .1924 L
.04669 .20106 L
.04636 .20971 L
.0461 .21837 L
.04589 .22703 L
.04572 .23569 L
.04558 .24434 L
.04546 .253 L
.04538 .26079 L
.04537 .26166 L
.0453 .27031 L
.04525 .27897 L
.04521 .28763 L
.04518 .29628 L
.04517 .30494 L
.04517 .3136 L
.04517 .32225 L
.04518 .33091 L
.0452 .33957 L
.04523 .34823 L
.04527 .35688 L
.04531 .36554 L
.04536 .3742 L
.04538 .3779 L
.04542 .38285 L
.04548 .39151 L
.04554 .40017 L
.04561 .40882 L
.04569 .41748 L
.04577 .42614 L
.04586 .43479 L
.04595 .44345 L
.04605 .45211 L
.04616 .46077 L
.04627 .46942 L
.04639 .47808 L
.04651 .48674 L
.04664 .49539 L
.04677 .50405 L
Mistroke
.04692 .51271 L
.04707 .52136 L
.04723 .53002 L
.0474 .53868 L
.04757 .54734 L
.04776 .55599 L
.04797 .56465 L
.04818 .57331 L
.04841 .58196 L
.04867 .59062 L
.04894 .59928 L
.04924 .60793 L
.04957 .61659 L
.04995 .62525 L
.05038 .6339 L
.0509 .64256 L
.05156 .65122 L
.05247 .65988 L
.05404 .66843 L
.05404 .66853 L
.0545 .67719 L
.05497 .68585 L
.05546 .6945 L
.05597 .70316 L
.0565 .71182 L
.05705 .72047 L
.05762 .72913 L
.05821 .73779 L
.05882 .74644 L
.05945 .7551 L
.06011 .76376 L
.06079 .77242 L
.0615 .78107 L
.06223 .78973 L
.0627 .79514 L
.06298 .79839 L
.06375 .80704 L
.06456 .8157 L
.06539 .82436 L
.06626 .83301 L
.06715 .84167 L
.06809 .85033 L
.06905 .85898 L
.07006 .86764 L
.0711 .8763 L
.07135 .87832 L
.07218 .88496 L
Mfstroke
.89376 .86106 m
.88511 .86758 L
.88502 .86764 L
.87645 .87405 L
.87342 .8763 L
.86779 .88047 L
.86171 .88496 L
s
.89376 .12562 m
.88511 .12486 L
.87645 .12412 L
.86779 .12339 L
.8648 .12315 L
.85913 .12268 L
.85048 .12198 L
.84182 .1213 L
.83316 .12064 L
.82451 .11998 L
.81585 .11935 L
.80719 .11872 L
.79854 .11812 L
.78988 .11752 L
.78122 .11694 L
.77257 .11637 L
.76391 .11581 L
.75525 .11526 L
.74659 .11473 L
.74264 .11449 L
.73794 .1142 L
.72928 .11369 L
.72062 .11319 L
.71197 .11269 L
.70331 .11221 L
.69465 .11174 L
.686 .11128 L
.67734 .11083 L
.66868 .11039 L
.66002 .10996 L
.65137 .10954 L
.64271 .10913 L
.63405 .10873 L
.6254 .10834 L
.61674 .10796 L
.60808 .10759 L
.59943 .10723 L
.59077 .10688 L
.58211 .10653 L
.57346 .1062 L
.5648 .10587 L
.5637 .10583 L
.55614 .10555 L
.54748 .10524 L
.53883 .10494 L
.53017 .10465 L
.52151 .10437 L
.51286 .1041 L
.5042 .10383 L
.49554 .10358 L
Mistroke
.48689 .10334 L
.47823 .1031 L
.46957 .10288 L
.46092 .10266 L
.45226 .10246 L
.4436 .10226 L
.43494 .10208 L
.42629 .10191 L
.41763 .10174 L
.40897 .10159 L
.40032 .10145 L
.39166 .10133 L
.383 .10121 L
.37435 .10111 L
.36569 .10102 L
.35703 .10095 L
.34838 .10089 L
.33972 .10085 L
.33106 .10082 L
.3224 .10081 L
.31375 .10082 L
.30509 .10085 L
.29643 .1009 L
.28778 .10097 L
.27912 .10107 L
.27046 .10119 L
.26181 .10134 L
.25315 .10152 L
.24449 .10174 L
.23584 .10199 L
.22718 .10228 L
.21852 .10262 L
.20986 .10302 L
.20121 .10347 L
.19255 .10398 L
.18389 .10458 L
.17524 .10526 L
.16887 .10583 L
.16658 .10605 L
.15792 .10695 L
.14927 .10801 L
.14061 .10924 L
.13195 .1107 L
.1233 .11245 L
.11497 .11449 L
.11464 .11458 L
.10598 .11719 L
.09732 .12052 L
.09184 .12315 L
.08867 .1249 L
Mistroke
.08001 .13096 L
.07902 .1318 L
.07135 .14001 L
.07102 .14046 L
.06563 .14912 L
.0627 .15556 L
.06183 .15777 L
.05902 .16643 L
.05691 .17509 L
.05529 .18374 L
.05404 .19229 L
.05397 .1924 L
.05129 .20106 L
.0502 .20971 L
.04951 .21837 L
.04903 .22703 L
.04867 .23569 L
.0484 .24434 L
.04818 .253 L
.04802 .26166 L
.04789 .27031 L
.04779 .27897 L
.04773 .28763 L
.04768 .29628 L
.04765 .30494 L
.04765 .3136 L
.04765 .32225 L
.04768 .33091 L
.04771 .33957 L
.04776 .34823 L
.04783 .35688 L
.0479 .36554 L
.04799 .3742 L
.04809 .38285 L
.0482 .39151 L
.04833 .40017 L
.04847 .40882 L
.04862 .41748 L
.04879 .42614 L
.04898 .43479 L
.04918 .44345 L
.04941 .45211 L
.04966 .46077 L
.04995 .46942 L
.05027 .47808 L
.05065 .48674 L
.0511 .49539 L
.05166 .50405 L
.05241 .51271 L
.05359 .52136 L
Mistroke
.05404 .52361 L
.05432 .53002 L
.05471 .53868 L
.05512 .54734 L
.05555 .55599 L
.05599 .56465 L
.05646 .57331 L
.05694 .58196 L
.05744 .59062 L
.05796 .59928 L
.0585 .60793 L
.05906 .61659 L
.05964 .62525 L
.06025 .6339 L
.06088 .64256 L
.06153 .65122 L
.0622 .65988 L
.0627 .66601 L
.0629 .66853 L
.06362 .67719 L
.06436 .68585 L
.06513 .6945 L
.06594 .70316 L
.06677 .71182 L
.06764 .72047 L
.06853 .72913 L
.06947 .73779 L
.07044 .74644 L
.07135 .75433 L
.07144 .7551 L
.07248 .76376 L
.07356 .77242 L
.07468 .78107 L
.07585 .78973 L
.07707 .79839 L
.07833 .80704 L
.07965 .8157 L
.08001 .81803 L
.08101 .82436 L
.08243 .83301 L
.08391 .84167 L
.08546 .85033 L
.08707 .85898 L
.08867 .86722 L
.08875 .86764 L
.0905 .8763 L
.09233 .88496 L
Mfstroke
.89376 .73618 m
.89174 .73779 L
.88511 .74304 L
.88079 .74644 L
.87645 .74985 L
.86971 .7551 L
.86779 .75659 L
.85913 .76327 L
.8585 .76376 L
.85048 .7699 L
.84717 .77242 L
.84182 .77646 L
.8357 .78107 L
.83316 .78297 L
.82451 .78942 L
.82409 .78973 L
.81585 .79581 L
.81234 .79839 L
.80719 .80215 L
.80045 .80704 L
.79854 .80843 L
.78988 .81464 L
.7884 .8157 L
.78122 .8208 L
.77619 .82436 L
.77257 .82691 L
.76391 .83295 L
.76381 .83301 L
.75525 .83893 L
.75126 .84167 L
.74659 .84486 L
.73852 .85033 L
.73794 .85072 L
.72928 .85652 L
.72558 .85898 L
.72062 .86227 L
.71243 .86764 L
.71197 .86794 L
.70331 .87356 L
.69905 .8763 L
.69465 .87911 L
.686 .8846 L
.68543 .88496 L
s
.89376 .14289 m
.88511 .14178 L
.87645 .14071 L
.87438 .14046 L
.86779 .13966 L
.85913 .13864 L
.85048 .13765 L
.84182 .13669 L
.83316 .13575 L
.82451 .13483 L
.81585 .13394 L
.80719 .13307 L
.79854 .13223 L
.7941 .1318 L
.78988 .1314 L
.78122 .13059 L
.77257 .12981 L
.76391 .12904 L
.75525 .12829 L
.74659 .12756 L
.73794 .12685 L
.72928 .12615 L
.72062 .12548 L
.71197 .12482 L
.70331 .12417 L
.69465 .12354 L
.68904 .12315 L
.686 .12293 L
.67734 .12233 L
.66868 .12174 L
.66002 .12117 L
.65137 .12062 L
.64271 .12007 L
.63405 .11954 L
.6254 .11903 L
.61674 .11853 L
.60808 .11804 L
.59943 .11757 L
.59077 .1171 L
.58211 .11666 L
.57346 .11622 L
.5648 .1158 L
.55614 .11539 L
.54748 .11499 L
.53883 .1146 L
.53625 .11449 L
.53017 .11423 L
.52151 .11386 L
.51286 .11351 L
.5042 .11317 L
Mistroke
.49554 .11285 L
.48689 .11253 L
.47823 .11223 L
.46957 .11194 L
.46092 .11167 L
.45226 .11141 L
.4436 .11116 L
.43494 .11092 L
.42629 .1107 L
.41763 .1105 L
.40897 .11031 L
.40032 .11013 L
.39166 .10997 L
.383 .10982 L
.37435 .10969 L
.36569 .10958 L
.35703 .10949 L
.34838 .10942 L
.33972 .10936 L
.33106 .10933 L
.3224 .10931 L
.31375 .10933 L
.30509 .10936 L
.29643 .10943 L
.28778 .10952 L
.27912 .10964 L
.27046 .10979 L
.26181 .10998 L
.25315 .11021 L
.24449 .11049 L
.23584 .11081 L
.22718 .11119 L
.21852 .11162 L
.20986 .11212 L
.20121 .1127 L
.19255 .11337 L
.18389 .11413 L
.18025 .11449 L
.17524 .11501 L
.16658 .11603 L
.15792 .11721 L
.14927 .11859 L
.14061 .12022 L
.13195 .12216 L
.1281 .12315 L
.1233 .12449 L
.11464 .12735 L
.10598 .13095 L
.10421 .1318 L
.09732 .13559 L
Mistroke
.09035 .14046 L
.08867 .14184 L
.0814 .14912 L
.08001 .15082 L
.07522 .15777 L
.07135 .16512 L
.07076 .16643 L
.06741 .17509 L
.06486 .18374 L
.06287 .1924 L
.0627 .19326 L
.06128 .20106 L
.06 .20971 L
.05896 .21837 L
.05813 .22703 L
.05745 .23569 L
.0569 .24434 L
.05646 .253 L
.0561 .26166 L
.05583 .27031 L
.05562 .27897 L
.05546 .28763 L
.05536 .29628 L
.0553 .30494 L
.05528 .3136 L
.0553 .32225 L
.05535 .33091 L
.05544 .33957 L
.05555 .34823 L
.05569 .35688 L
.05586 .36554 L
.05605 .3742 L
.05626 .38285 L
.0565 .39151 L
.05676 .40017 L
.05704 .40882 L
.05735 .41748 L
.05768 .42614 L
.05803 .43479 L
.0584 .44345 L
.05879 .45211 L
.0592 .46077 L
.05964 .46942 L
.0601 .47808 L
.06058 .48674 L
.06109 .49539 L
.06161 .50405 L
.06217 .51271 L
.0627 .5207 L
.06274 .52136 L
Mistroke
.06333 .53002 L
.06395 .53868 L
.0646 .54734 L
.06527 .55599 L
.06597 .56465 L
.0667 .57331 L
.06746 .58196 L
.06825 .59062 L
.06907 .59928 L
.06993 .60793 L
.07082 .61659 L
.07135 .62161 L
.07174 .62525 L
.0727 .6339 L
.0737 .64256 L
.07473 .65122 L
.07581 .65988 L
.07694 .66853 L
.07811 .67719 L
.07933 .68585 L
.08001 .69056 L
.08059 .6945 L
.08191 .70316 L
.08328 .71182 L
.08471 .72047 L
.0862 .72913 L
.08776 .73779 L
.08867 .74267 L
.08938 .74644 L
.09107 .7551 L
.09284 .76376 L
.09469 .77242 L
.09663 .78107 L
.09732 .78409 L
.09865 .78973 L
.10077 .79839 L
.10299 .80704 L
.10532 .8157 L
.10598 .81807 L
.10777 .82436 L
.11034 .83301 L
.11305 .84167 L
.11464 .84653 L
.11591 .85033 L
.11892 .85898 L
.12211 .86764 L
.1233 .87074 L
.12548 .8763 L
.12906 .88496 L
Mfstroke
.89376 .60153 m
.8865 .60793 L
.88511 .60915 L
.87654 .61659 L
.87645 .61667 L
.86779 .6241 L
.86644 .62525 L
.85913 .63142 L
.85618 .6339 L
.85048 .63866 L
.84576 .64256 L
.84182 .6458 L
.83519 .65122 L
.83316 .65287 L
.82451 .65984 L
.82446 .65988 L
.81585 .66674 L
.81358 .66853 L
.80719 .67355 L
.80252 .67719 L
.79854 .68028 L
.7913 .68585 L
.78988 .68694 L
.78122 .69351 L
.77991 .6945 L
.77257 .70002 L
.76834 .70316 L
.76391 .70644 L
.75659 .71182 L
.75525 .71279 L
.74659 .71907 L
.74464 .72047 L
.73794 .72527 L
.7325 .72913 L
.72928 .7314 L
.72062 .73745 L
.72014 .73779 L
.71197 .74343 L
.70756 .74644 L
.70331 .74934 L
.69475 .7551 L
.69465 .75517 L
.686 .76092 L
.68168 .76376 L
.67734 .7666 L
.66868 .7722 L
.66835 .77242 L
.66002 .77773 L
.65472 .78107 L
.65137 .78317 L
Mistroke
.64271 .78854 L
.64078 .78973 L
.63405 .79383 L
.62648 .79839 L
.6254 .79903 L
.61674 .80416 L
.6118 .80704 L
.60808 .8092 L
.59943 .81415 L
.59669 .8157 L
.59077 .81902 L
.58211 .8238 L
.58109 .82436 L
.57346 .82848 L
.56492 .83301 L
.5648 .83308 L
.55614 .83758 L
.5481 .84167 L
.54748 .84198 L
.53883 .84628 L
.53049 .85033 L
.53017 .85048 L
.52151 .85457 L
.51286 .85856 L
.51191 .85898 L
.5042 .86243 L
.49554 .86619 L
.49211 .86764 L
.48689 .86982 L
.47823 .87334 L
.47068 .8763 L
.46957 .87672 L
.46092 .87998 L
.45226 .8831 L
.4469 .88496 L
Mfstroke
.89376 .16993 m
.88511 .16807 L
.8772 .16643 L
.87645 .16628 L
.86779 .16455 L
.85913 .16289 L
.85048 .16128 L
.84182 .15974 L
.83316 .15825 L
.83032 .15777 L
.82451 .15681 L
.81585 .15541 L
.80719 .15406 L
.79854 .15276 L
.78988 .1515 L
.78122 .15028 L
.77274 .14912 L
.77257 .14909 L
.76391 .14794 L
.75525 .14682 L
.74659 .14574 L
.73794 .14469 L
.72928 .14367 L
.72062 .14268 L
.71197 .14172 L
.70331 .14079 L
.70016 .14046 L
.69465 .13988 L
.686 .139 L
.67734 .13814 L
.66868 .13731 L
.66002 .1365 L
.65137 .13572 L
.64271 .13496 L
.63405 .13422 L
.6254 .1335 L
.61674 .1328 L
.60808 .13212 L
.60387 .1318 L
.59943 .13147 L
.59077 .13083 L
.58211 .13021 L
.57346 .1296 L
.5648 .12902 L
.55614 .12846 L
.54748 .12791 L
.53883 .12739 L
.53017 .12688 L
.52151 .12639 L
.51286 .12591 L
Mistroke
.5042 .12546 L
.49554 .12502 L
.48689 .1246 L
.47823 .1242 L
.46957 .12381 L
.46092 .12345 L
.45345 .12315 L
.45226 .1231 L
.4436 .12277 L
.43494 .12245 L
.42629 .12216 L
.41763 .12188 L
.40897 .12163 L
.40032 .12139 L
.39166 .12118 L
.383 .12099 L
.37435 .12082 L
.36569 .12067 L
.35703 .12055 L
.34838 .12045 L
.33972 .12037 L
.33106 .12033 L
.3224 .12031 L
.31375 .12033 L
.30509 .12038 L
.29643 .12046 L
.28778 .12058 L
.27912 .12074 L
.27046 .12095 L
.26181 .1212 L
.25315 .12151 L
.24449 .12187 L
.23584 .1223 L
.22718 .1228 L
.2219 .12315 L
.21852 .12338 L
.20986 .12405 L
.20121 .12482 L
.19255 .12572 L
.18389 .12675 L
.17524 .12795 L
.16658 .12934 L
.15792 .13097 L
.15399 .1318 L
.14927 .13288 L
.14061 .13516 L
.13195 .1379 L
.1252 .14046 L
.1233 .14126 L
.11464 .14544 L
Mistroke
.10848 .14912 L
.10598 .15081 L
.09756 .15777 L
.09732 .158 L
.08992 .16643 L
.08867 .16817 L
.08435 .17509 L
.08014 .18374 L
.08001 .18406 L
.07689 .1924 L
.07433 .20106 L
.0723 .20971 L
.07135 .21452 L
.07067 .21837 L
.06934 .22703 L
.06827 .23569 L
.0674 .24434 L
.0667 .253 L
.06614 .26166 L
.06571 .27031 L
.06537 .27897 L
.06513 .28763 L
.06497 .29628 L
.06488 .30494 L
.06485 .3136 L
.06488 .32225 L
.06496 .33091 L
.06509 .33957 L
.06527 .34823 L
.06549 .35688 L
.06575 .36554 L
.06605 .3742 L
.06639 .38285 L
.06677 .39151 L
.06718 .40017 L
.06763 .40882 L
.06811 .41748 L
.06863 .42614 L
.06918 .43479 L
.06977 .44345 L
.07039 .45211 L
.07105 .46077 L
.07135 .4646 L
.07174 .46942 L
.07247 .47808 L
.07323 .48674 L
.07403 .49539 L
.07487 .50405 L
.07575 .51271 L
.07668 .52136 L
Mistroke
.07764 .53002 L
.07865 .53868 L
.07971 .54734 L
.08001 .54972 L
.08081 .55599 L
.08196 .56465 L
.08316 .57331 L
.08442 .58196 L
.08573 .59062 L
.0871 .59928 L
.08853 .60793 L
.08867 .60874 L
.09002 .61659 L
.09158 .62525 L
.09322 .6339 L
.09493 .64256 L
.09671 .65122 L
.09732 .65408 L
.09858 .65988 L
.10054 .66853 L
.1026 .67719 L
.10475 .68585 L
.10598 .6906 L
.10701 .6945 L
.10939 .70316 L
.11189 .71182 L
.11452 .72047 L
.11464 .72084 L
.11729 .72913 L
.12022 .73779 L
.1233 .74638 L
.12332 .74644 L
.1266 .7551 L
.13007 .76376 L
.13195 .76822 L
.13377 .77242 L
.13771 .78107 L
.14061 .7871 L
.14192 .78973 L
.14642 .79839 L
.14927 .80354 L
.15127 .80704 L
.15651 .8157 L
.15792 .81792 L
.16219 .82436 L
.16658 .83056 L
.16839 .83301 L
.17521 .84167 L
.17524 .8417 L
.18277 .85033 L
Mistroke
.18389 .85153 L
.19126 .85898 L
.19255 .86021 L
.20093 .86764 L
.20121 .86787 L
.20986 .87462 L
.21219 .8763 L
.21852 .88056 L
.22576 .88496 L
Mfstroke
.89376 .43648 m
.88832 .44345 L
.88511 .44746 L
.8813 .45211 L
.87645 .45791 L
.87401 .46077 L
.86779 .46792 L
.86646 .46942 L
.85913 .47756 L
.85866 .47808 L
.85061 .48674 L
.85048 .48688 L
.84232 .49539 L
.84182 .49591 L
.8338 .50405 L
.83316 .50469 L
.82505 .51271 L
.82451 .51323 L
.81607 .52136 L
.81585 .52157 L
.80719 .52972 L
.80687 .53002 L
.79854 .53769 L
.79745 .53868 L
.78988 .5455 L
.78782 .54734 L
.78122 .55315 L
.77796 .55599 L
.77257 .56065 L
.76789 .56465 L
.76391 .56802 L
.75759 .57331 L
.75525 .57525 L
.74707 .58196 L
.74659 .58235 L
.73794 .58933 L
.73633 .59062 L
.72928 .5962 L
.72535 .59928 L
.72062 .60295 L
.71413 .60793 L
.71197 .60958 L
.70331 .61611 L
.70267 .61659 L
.69465 .62253 L
.69095 .62525 L
.686 .62885 L
.67896 .6339 L
.67734 .63506 L
.66868 .64117 L
Mistroke
.66669 .64256 L
.66002 .64718 L
.65412 .65122 L
.65137 .65308 L
.64271 .65889 L
.64123 .65988 L
.63405 .6646 L
.62799 .66853 L
.6254 .6702 L
.61674 .67571 L
.61438 .67719 L
.60808 .68111 L
.60036 .68585 L
.59943 .68641 L
.59077 .69161 L
.58588 .6945 L
.58211 .69671 L
.57346 .7017 L
.57088 .70316 L
.5648 .70658 L
.55614 .71136 L
.5553 .71182 L
.54748 .71602 L
.53903 .72047 L
.53883 .72058 L
.53017 .72502 L
.52194 .72913 L
.52151 .72934 L
.51286 .73354 L
.5042 .73763 L
.50385 .73779 L
.49554 .74158 L
.48689 .74541 L
.48449 .74644 L
.47823 .7491 L
.46957 .75266 L
.46342 .7551 L
.46092 .75607 L
.45226 .75934 L
.4436 .76246 L
.43987 .76376 L
.43494 .76542 L
.42629 .76822 L
.41763 .77085 L
.41219 .77242 L
.40897 .77331 L
.40032 .77558 L
.39166 .77765 L
.383 .77953 L
.37506 .78107 L
Mistroke
.37435 .7812 L
.36569 .78265 L
.35703 .78387 L
.34838 .78484 L
.33972 .78555 L
.33106 .786 L
.3224 .78615 L
.31375 .78601 L
.30509 .78553 L
.29643 .78471 L
.28778 .78352 L
.27912 .78193 L
.27515 .78107 L
.27046 .77992 L
.26181 .77745 L
.25315 .77448 L
.24789 .77242 L
.24449 .77097 L
.23584 .76687 L
.23001 .76376 L
.22718 .76213 L
.21852 .75668 L
.21621 .7551 L
.20986 .75045 L
.20483 .74644 L
.20121 .74336 L
.19511 .73779 L
.19255 .73529 L
.18661 .72913 L
.18389 .72613 L
.17905 .72047 L
.17524 .71573 L
.17225 .71182 L
.16658 .70391 L
.16607 .70316 L
.16042 .6945 L
.15792 .69044 L
.15521 .68585 L
.15041 .67719 L
.14927 .67504 L
.14594 .66853 L
.14178 .65988 L
.14061 .65733 L
.13789 .65122 L
.13424 .64256 L
.13195 .63683 L
.13082 .6339 L
.12759 .62525 L
.12456 .61659 L
.1233 .61284 L
Mistroke
.12169 .60793 L
.11898 .59928 L
.11641 .59062 L
.11464 .58435 L
.11398 .58196 L
.11167 .57331 L
.10948 .56465 L
.10741 .55599 L
.10598 .54976 L
.10544 .54734 L
.10356 .53868 L
.10178 .53002 L
.10009 .52136 L
.09848 .51271 L
.09732 .50618 L
.09695 .50405 L
.0955 .49539 L
.09412 .48674 L
.09282 .47808 L
.09158 .46942 L
.09041 .46077 L
.08931 .45211 L
.08867 .44687 L
.08826 .44345 L
.08728 .43479 L
.08636 .42614 L
.0855 .41748 L
.0847 .40882 L
.08396 .40017 L
.08328 .39151 L
.08266 .38285 L
.0821 .3742 L
.0816 .36554 L
.08118 .35688 L
.08081 .34823 L
.08052 .33957 L
.08031 .33091 L
.08017 .32225 L
.08013 .3136 L
.08017 .30494 L
.08032 .29628 L
.08059 .28763 L
.08099 .27897 L
.08153 .27031 L
.08225 .26166 L
.08316 .253 L
.08432 .24434 L
.08576 .23569 L
.08755 .22703 L
.08867 .22243 L
Mistroke
.08977 .21837 L
.09254 .20971 L
.09602 .20106 L
.09732 .19828 L
.10046 .1924 L
.10598 .18404 L
.10621 .18374 L
.11385 .17509 L
.11464 .17433 L
.1233 .16718 L
.12436 .16643 L
.13195 .16168 L
.13963 .15777 L
.14061 .15732 L
.14927 .15377 L
.15792 .15084 L
.16387 .14912 L
.16658 .14839 L
.17524 .14631 L
.18389 .14455 L
.19255 .14303 L
.20121 .14173 L
.20986 .14062 L
.21119 .14046 L
.21852 .13965 L
.22718 .13882 L
.23584 .1381 L
.24449 .13749 L
.25315 .13698 L
.26181 .13654 L
.27046 .13619 L
.27912 .1359 L
.28778 .13567 L
.29643 .1355 L
.30509 .13538 L
.31375 .13531 L
.3224 .13529 L
.33106 .13532 L
.33972 .13538 L
.34838 .13548 L
.35703 .13562 L
.36569 .13579 L
.37435 .136 L
.383 .13624 L
.39166 .13651 L
.40032 .13682 L
.40897 .13715 L
.41763 .13751 L
.42629 .1379 L
.43494 .13832 L
Mistroke
.4436 .13877 L
.45226 .13924 L
.46092 .13974 L
.46957 .14027 L
.47252 .14046 L
.47823 .14083 L
.48689 .14141 L
.49554 .14202 L
.5042 .14265 L
.51286 .14332 L
.52151 .14401 L
.53017 .14473 L
.53883 .14548 L
.54748 .14626 L
.55614 .14707 L
.5648 .14792 L
.57346 .14879 L
.57662 .14912 L
.58211 .14969 L
.59077 .15063 L
.59943 .1516 L
.60808 .1526 L
.61674 .15364 L
.6254 .15472 L
.63405 .15584 L
.64271 .157 L
.64828 .15777 L
.65137 .15821 L
.66002 .15945 L
.66868 .16074 L
.67734 .16208 L
.686 .16347 L
.69465 .16491 L
.70331 .16641 L
.70343 .16643 L
.71197 .16796 L
.72062 .16958 L
.72928 .17127 L
.73794 .17302 L
.74659 .17485 L
.74767 .17509 L
.75525 .17676 L
.76391 .17876 L
.77257 .18084 L
.78122 .18304 L
.78394 .18374 L
.78988 .18533 L
.79854 .18774 L
.80719 .19028 L
.81405 .1924 L
Mistroke
.81585 .19297 L
.82451 .19581 L
.83316 .19882 L
.83925 .20106 L
.84182 .20203 L
.85048 .20546 L
.85913 .20914 L
.86042 .20971 L
.86779 .21311 L
.87645 .21743 L
.87823 .21837 L
.88511 .22215 L
.8932 .22703 L
.89376 .22738 L
Mfstroke
.30509 .15768 m
.31375 .15757 L
.3224 .15754 L
.33106 .15757 L
.33972 .15767 L
.34579 .15777 L
.34838 .15783 L
.35703 .15805 L
.36569 .15832 L
.37435 .15865 L
.383 .15903 L
.39166 .15946 L
.40032 .15995 L
.40897 .16048 L
.41763 .16106 L
.42629 .16168 L
.43494 .16236 L
.4436 .16309 L
.45226 .16386 L
.46092 .16468 L
.46957 .16555 L
.47786 .16643 L
.47823 .16647 L
.48689 .16744 L
.49554 .16846 L
.5042 .16953 L
.51286 .17066 L
.52151 .17185 L
.53017 .1731 L
.53883 .1744 L
.54319 .17509 L
.54748 .17577 L
.55614 .17721 L
.5648 .17871 L
.57346 .18029 L
.58211 .18195 L
.59077 .18369 L
.59102 .18374 L
.59943 .18552 L
.60808 .18744 L
.61674 .18946 L
.6254 .19159 L
.62857 .1924 L
.63405 .19384 L
.64271 .19621 L
.65137 .19872 L
.65896 .20106 L
.66002 .2014 L
.66868 .20423 L
.67734 .20726 L
Mistroke
.68393 .20971 L
.686 .21051 L
.69465 .214 L
.70331 .21777 L
.70462 .21837 L
.71197 .22187 L
.72062 .22638 L
.72181 .22703 L
.72928 .23135 L
.73609 .23569 L
.73794 .23693 L
.74659 .2433 L
.74789 .24434 L
.75525 .25075 L
.75757 .253 L
.76391 .25983 L
.76541 .26166 L
.77163 .27031 L
.77257 .2718 L
.77642 .27897 L
.77994 .28763 L
.78122 .29153 L
.78231 .29628 L
.78366 .30494 L
.78408 .3136 L
.78365 .32225 L
.78244 .33091 L
.78122 .33693 L
.78052 .33957 L
.77794 .34823 L
.77475 .35688 L
.77257 .36208 L
.77099 .36554 L
.76669 .3742 L
.76391 .37933 L
.7619 .38285 L
.75662 .39151 L
.75525 .39365 L
.7509 .40017 L
.74659 .4063 L
.74476 .40882 L
.7382 .41748 L
.73794 .41781 L
.73125 .42614 L
.72928 .4285 L
.72392 .43479 L
.72062 .43855 L
.71622 .44345 L
.71197 .44806 L
.70816 .45211 L
Mistroke
.70331 .45714 L
.69974 .46077 L
.69465 .46584 L
.69098 .46942 L
.686 .4742 L
.68187 .47808 L
.67734 .48227 L
.67241 .48674 L
.66868 .49007 L
.66261 .49539 L
.66002 .49762 L
.65245 .50405 L
.65137 .50495 L
.64271 .51207 L
.64193 .51271 L
.63405 .519 L
.63104 .52136 L
.6254 .52573 L
.61976 .53002 L
.61674 .53229 L
.60808 .53867 L
.60807 .53868 L
.59943 .54488 L
.59595 .54734 L
.59077 .55094 L
.58337 .55599 L
.58211 .55684 L
.57346 .56258 L
.57028 .56465 L
.5648 .56817 L
.55664 .57331 L
.55614 .57362 L
.54748 .57891 L
.54238 .58196 L
.53883 .58405 L
.53017 .58905 L
.52739 .59062 L
.52151 .5939 L
.51286 .59859 L
.51157 .59928 L
.5042 .60314 L
.49554 .60753 L
.49474 .60793 L
.48689 .61177 L
.47823 .61585 L
.47663 .61659 L
.46957 .61977 L
.46092 .62353 L
.45683 .62525 L
.45226 .62712 L
Mistroke
.4436 .63054 L
.43494 .63378 L
.43459 .6339 L
.42629 .63683 L
.41763 .6397 L
.40897 .64237 L
.40833 .64256 L
.40032 .64484 L
.39166 .6471 L
.383 .64914 L
.37435 .65095 L
.37295 .65122 L
.36569 .65252 L
.35703 .65383 L
.34838 .65489 L
.33972 .65566 L
.33106 .65614 L
.3224 .65631 L
.31375 .65615 L
.30509 .65564 L
.29643 .65475 L
.28778 .65346 L
.27912 .65174 L
.27684 .65122 L
.27046 .64956 L
.26181 .64687 L
.25315 .64365 L
.25054 .64256 L
.24449 .63983 L
.23584 .63536 L
.23328 .6339 L
.22718 .63017 L
.21995 .62525 L
.21852 .6242 L
.20986 .61734 L
.20898 .61659 L
.20121 .6095 L
.19961 .60793 L
.19255 .60054 L
.19142 .59928 L
.18415 .59062 L
.18389 .5903 L
.17762 .58196 L
.17524 .57858 L
.1717 .57331 L
.16658 .56512 L
.1663 .56465 L
.16134 .55599 L
.15792 .54958 L
.15677 .54734 L
Mistroke
.15254 .53868 L
.14927 .53149 L
.14862 .53002 L
.14496 .52136 L
.14156 .51271 L
.14061 .51018 L
.13838 .50405 L
.13541 .49539 L
.13263 .48674 L
.13195 .48454 L
.13002 .47808 L
.12758 .46942 L
.1253 .46077 L
.1233 .45263 L
.12317 .45211 L
.12118 .44345 L
.11932 .43479 L
.11759 .42614 L
.11598 .41748 L
.11464 .40967 L
.1145 .40882 L
.11313 .40017 L
.11188 .39151 L
.11075 .38285 L
.10974 .3742 L
.10884 .36554 L
.10806 .35688 L
.10741 .34823 L
.10689 .33957 L
.10651 .33091 L
.10627 .32225 L
.10618 .3136 L
.10626 .30494 L
.10653 .29628 L
.10701 .28763 L
.10772 .27897 L
.10871 .27031 L
.11001 .26166 L
.11168 .253 L
.1138 .24434 L
.11464 .24139 L
.11647 .23569 L
.11982 .22703 L
.1233 .21979 L
.12406 .21837 L
.12947 .20971 L
.13195 .20636 L
.13646 .20106 L
.14061 .19687 L
.14575 .1924 L
Mistroke
.14927 .18971 L
.15792 .1841 L
.15854 .18374 L
.16658 .17957 L
.17524 .17586 L
.17727 .17509 L
.18389 .17277 L
.19255 .17018 L
.20121 .16798 L
.20832 .16643 L
.20986 .16612 L
.21852 .16453 L
.22718 .16317 L
.23584 .16201 L
.24449 .16103 L
.25315 .1602 L
.26181 .15951 L
.27046 .15894 L
.27912 .15849 L
.28778 .15813 L
.29643 .15786 L
.29976 .15777 L
.30509 .15768 L
Mfstroke
.27046 .2003 m
.27912 .19932 L
.28778 .19856 L
.29643 .19799 L
.30509 .1976 L
.31375 .19738 L
.3224 .19731 L
.33106 .19739 L
.33972 .19759 L
.34838 .19793 L
.35703 .19839 L
.36569 .19898 L
.37435 .19968 L
.383 .2005 L
.38833 .20106 L
.39166 .20143 L
.40032 .20248 L
.40897 .20365 L
.41763 .20494 L
.42629 .20637 L
.43494 .20792 L
.4436 .20961 L
.44411 .20971 L
.45226 .21144 L
.46092 .21343 L
.46957 .21559 L
.47823 .21793 L
.47978 .21837 L
.48689 .22047 L
.49554 .22322 L
.5042 .22624 L
.50634 .22703 L
.51286 .22953 L
.52151 .23316 L
.52705 .23569 L
.53017 .23718 L
.53883 .24167 L
.5435 .24434 L
.54748 .24676 L
.55614 .25265 L
.55661 .253 L
.5648 .25961 L
.56703 .26166 L
.57346 .26827 L
.57517 .27031 L
.58138 .27897 L
.58211 .28014 L
.58591 .28763 L
.58895 .29628 L
.59067 .30494 L
Mistroke
.59077 .30575 L
.5912 .3136 L
.59077 .32128 L
.59066 .32225 L
.58912 .33091 L
.58666 .33957 L
.58335 .34823 L
.58211 .35102 L
.57923 .35688 L
.57434 .36554 L
.57346 .36698 L
.56872 .3742 L
.5648 .37966 L
.56238 .38285 L
.55614 .39057 L
.55534 .39151 L
.54761 .40017 L
.54748 .4003 L
.53918 .40882 L
.53883 .40917 L
.53017 .41736 L
.53003 .41748 L
.52151 .42498 L
.52014 .42614 L
.51286 .43212 L
.50946 .43479 L
.5042 .43883 L
.49792 .44345 L
.49554 .44516 L
.48689 .45113 L
.48543 .45211 L
.47823 .45678 L
.47182 .46077 L
.46957 .46213 L
.46092 .46717 L
.45688 .46942 L
.45226 .47193 L
.4436 .47641 L
.44023 .47808 L
.43494 .48061 L
.42629 .48454 L
.42118 .48674 L
.41763 .4882 L
.40897 .49159 L
.40032 .4947 L
.39827 .49539 L
.39166 .49753 L
.383 .50007 L
.37435 .50231 L
.36668 .50405 L
Mistroke
.36569 .50426 L
.35703 .50588 L
.34838 .50718 L
.33972 .50813 L
.33106 .50872 L
.3224 .50892 L
.31375 .50872 L
.30509 .5081 L
.29643 .50701 L
.28778 .50542 L
.2819 .50405 L
.27912 .5033 L
.27046 .50059 L
.26181 .49725 L
.25763 .49539 L
.25315 .4932 L
.24449 .48836 L
.24187 .48674 L
.23584 .48265 L
.22979 .47808 L
.22718 .47593 L
.21992 .46942 L
.21852 .46806 L
.21157 .46077 L
.20986 .45883 L
.20435 .45211 L
.20121 .44795 L
.19802 .44345 L
.19255 .43501 L
.19242 .43479 L
.18743 .42614 L
.18389 .41935 L
.18297 .41748 L
.17898 .40882 L
.17541 .40017 L
.17524 .39971 L
.17223 .39151 L
.1694 .38285 L
.16691 .3742 L
.16658 .37297 L
.16474 .36554 L
.16289 .35688 L
.16135 .34823 L
.16013 .33957 L
.15923 .33091 L
.15867 .32225 L
.15847 .3136 L
.15867 .30494 L
.15929 .29628 L
.1604 .28763 L
Mistroke
.16208 .27897 L
.16442 .27031 L
.16658 .2641 L
.16757 .26166 L
.17171 .253 L
.17524 .24711 L
.17714 .24434 L
.18389 .23612 L
.1843 .23569 L
.19255 .2281 L
.19391 .22703 L
.20121 .22193 L
.2073 .21837 L
.20986 .21703 L
.21852 .21305 L
.22718 .2098 L
.22744 .20971 L
.23584 .20711 L
.24449 .20488 L
.25315 .20304 L
.26181 .20153 L
.26494 .20106 L
.27046 .2003 L
Mfstroke
.03 w
.03644 .02763 Mdot
0 0 m
1 0 L
1 1.04058 L
0 1.04058 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 299.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001:b000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002@3oool2
00000?l0oooo5P3oool000L0oooo1P00000B0?ooo`<000004@3oool300000100oooo0`00000@0?oo
o`<00000403oool300000100oooo0`00000@0?ooo`<000003`3oool3000000l0oooo0`00000@0?oo
o`<000003`3oool3000000l0oooo0`00000@0?ooo`<000003`3oool3000000/0oooo00070?ooo`H0
00003P3oool:000000L0oooo3P0000040?ooo`l000000`3oool@000000030?ooo`00000000000;H0
00001`3oool000H0oooo2000000A0?ooo`@00000403oool5000000h0oooo1@00000>0?ooo`D00000
3P3oool5000000h0oooo1@00000>0?ooo`@000003P3oool5000000d0oooo1@00000>0?ooo`D00000
3@3oool5000000d0oooo1@00000>0?ooo`@000003P3oool5000000T0oooo00060?ooo`P000004@3o
ool200000180oooo0P00000A0?ooo`8000004@3oool200000140oooo0P00000A0?ooo`8000004@3o
ool200000100oooo0P00000@0?ooo`8000004@3oool200000100oooo0P00000@0?ooo`8000004@3o
ool200000100oooo0P00000<0?ooo`001P3oool700000?l0oooo503oool000L0oooo1P00003o0?oo
oa@0oooo00090?ooo`800000o`3ooolF0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`002@3oool0
0`000000oooo0?ooo`3o0?oooaD0oooo00090?ooo`030000003oool0oooo0?l0oooo5@3oool000T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3k0?ooo`00203oool2000001H0oooo
0P00003n0?ooo`00203oool3000001<0oooo1000000D0?ooo`<00000i`3oool000P0oooo0`00000B
0?ooo`@000004@3oool600000>P0oooo00080?ooo`<000004`3oool300000140oooo1@00000?0?oo
o`L00000303oool700000<00oooo00090?ooo`030000003oool0oooo0180oooo0P00000B0?ooo`<0
00004@3oool6000000d0oooo1P00000=0?ooo`L00000303oool6000000`0oooo0`00000@0?ooo`<0
00003`3oool3000000l0oooo0`00000@0?ooo`800000@`3oool000T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooog`000002`3oool7000000/0oooo1`00000<0?ooo`D00000
3@3oool3000000l0oooo0`00000@0?ooo`<000002`3oool000T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`h000001P3ooomQ000000D0oooo=P0000050?ooo`/000001`3o
ool;000000H0oooo300000060?ooo``00000203oool000T0oooo00<000000?ooo`3oool03`3oool7
000000<0oooo4@0000080?ooo`8000000`3ooolk000000030?ooo`000000oooo00@0oooo1@000007
0?ooo`8000000`3oool]000000H0oooo<@0000050?ooo`d000001P3oool4000000X0oooo000F0?oo
o`D000000P3oool8000000L0oooo5`00000k0?ooobl000005P3ooolQ00000140oooo3000000A0?oo
o`800000303oool001@0oooo0P0000030?ooo`@000001P3oool9000000d0ooooEP00000N0?ooob00
00005`3ooolK00000240oooo000C0?ooo`030000003oool0oooo00<00000103oool6000000T0oooo
3@00001F0?ooob<000006`3ooolI000001T0oooo0P00000O0?ooo`004P3oool010000000oooo0000
000000050?ooo`800000203oool7000000l0ooooC`00000X0?oooaT000006`3ooolG000002<0oooo
00090?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`020?ooo`@00000103o
ool6000000X0oooo3000001?0?oooah000008`3ooolD000001h0oooo1000000O0?ooo`002@3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool4000000030?ooo`000000oooo00D0oooo2000000K0?ooobX00000=03ooolF00000240oooo5000
000]0?ooo`002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo0P00
00030?ooo`800000103oool200000080oooo1000000?0?oooa@00000:P3ooolP000002X0oooo4P00
000S0?ooo`h000007`3oool000P0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`D00000303oool8000005d0oooo5`00
000U0?oooa400000?`3oool000P0oooo0`0000020?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`D000001`3oool8000000D0oooo0P00000L0?oooaD00000A03o
oolA000002D0oooo3`00000`0?ooo`00203oool300000080oooo0P0000020?ooo`030000003oool0
oooo00800000103oool00`000000oooo0?ooo`03000000@0oooo0`00000;0?ooo`<000001P3ooolG
000001D0oooo8@00000d0?ooo``00000:03oool=000002<0oooo00080?ooo`<000000P3oool20000
00050?ooo`000000oooo0?ooo`000000103oool200000080oooo2000000<0?ooo`/000002`3oool4
000003h0oooo5000000/0?ooo`l000009P3oool4000001l0oooo00090?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`8000001@3oool3000000d0oooo1`00
000@0?ooo`D000004`3oool3000003d0oooo3`00000/0?ooo`X00000?`3oool000T0oooo00<00000
0?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`<000000`3oool300000180oooo0`00000@0?ooo`H000003@3o
ool7000003T0oooo3000000Z0?ooo`X00000=@3oool000T0oooo00<000000?ooo`3oool00`000002
0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000P0oooo1@0000050?ooo`030000003o
ool0oooo0140oooo>00000030?ooo`H00000303oool3000002@0oooo2P00000Z0?ooo`X00000:`3o
ool000T0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`050?ooo`8000002@3oool00`000000oooo0?ooo`0:
0?ooo`X00000403oool3000000030?ooo`000000oooo00d0oooo1`00000<0?oooa8000000`3oool7
000000`0oooo0`00000?0?ooo`<000002@3oool:000002X0oooo2000000S0?ooo`002@3oool00`00
0000oooo0?ooo`03000000050?ooo`000000oooo0?ooo`0000001@3oool00`000000oooo00000005
0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`L00000103oool200000140oooo0`00000?
0?ooo`@000000`3oool2000000T0oooo1P0000020?ooo`<000002@3oool?000000L0oooo2P000008
0?ooo`X000002`3oool3000000030?ooo`000000000000P000001@3oool3000000l0oooo0P00000?
0?ooo`@000007`3oool000T0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D000002P3oool00`000000oooo0?ooo`0?0?ooo`8000003`3oool3000000l0oooo0`00
00080?ooo`030000003oool0oooo00@0oooo1@0000070?ooo`8000000`3ooolL000000<0oooo<`00
00040?ooo`d000001@3oool=000000D0oooo0`00000=0?ooo`00303oool200000080oooo00<00000
0?ooo`0000000`3oool2000000H0oooo0P00000<0?ooo`@00000L`3oool:000000P0oooo0P00000A
0?ooo`<000003`3oool:000000@0oooo2`0000060?ooo``000001P3oool<000000T0oooo000<0?oo
o`80000000D0oooo0000003oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool200000840oooo1`00000V0?ooo`800000203oool7000000030?ooo`000000
0000008000003P3oool4000000h0oooo1000000<0?ooo`00303oool300000080oooo0P0000020?oo
o`030000003oool0oooo00<0oooo0P00000:0?ooo`<000008`3ooolO000004P0oooo2000000_0?oo
o`D00000<03oool000T0oooo00<000000?ooo`3oool00`0000020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0203oool2000001`0oooo2P00000O0?oooa800000?P3oool70000
02d0oooo1@00000[0?ooo`002@3oool00`000000oooo0?ooo`03000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool05`3oool5000003/0oooo2P00000k0?ooo`D00000;@3oool5000002H0oooo00090?ooo`03
0000003oool0oooo00<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00<0oooo1@00001:0?ooo`L00000>@3oool5000002d0oooo1@00000Q0?ooo`00203oool200000080
oooo0P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool20000
0080oooo0P00000?0?ooo`L00000EP3oool8000003H0oooo1@00000]0?ooo`8000007`3oool000P0
oooo0`0000000`3oool00000000000020?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool0oooo0`0000000`3oool000000?ooo`0?0?ooo`<000004`3oool00`000000oooo0?ooo`1=
0?ooo`L00000=03oool5000004T0oooo00080?ooo`<0000000<0oooo0000000000000P3oool01000
0000oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`@000003`3oool4000001<0oooo00<0
00000?ooo`3oool0E@3oool5000003@0oooo1@0000140?ooo`00203oool3000000050?ooo`000000
00000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`D00000
3P3oool00`000000oooo0000000200000140oooo0`00001L0?ooo`D00000=03oool5000003l0oooo
00090?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo000000030?ooo`800000
1@3oool2000000d0oooo0P000000103oool0000000000000000A0?ooo`<000005@3oool2000004/0
oooo1@00000c0?ooo`@00000?03oool000T0oooo00<000000?ooo`3oool00P0000001@3oool00000
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool2000000`0oooo0P0000030?ooo`<0
0000403oool400000180oooo1000001A0?ooo`D00000<P3oool4000003P0oooo00090?ooo`030000
003oool0oooo0080000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo0`00000A0?ooo`D000004P3oool300000480oooo0`00000c0?ooo`<00000=@3oool000T0oooo
00<000000?ooo`3oool00P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool000000140oooo0`0000030?ooo`8000002`3oool6000004H0oooo1000000b0?ooo`<0
0000<P3oool000T0oooo00<000000?ooo`3oool00`0000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo3`0000020?oooa0000003P3oool3000003X0oooo0`00000b0?ooo`80
0000<03oool000T0oooo00<000000?ooo`3oool00`0000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`050?ooo`D000001P3oool200000140oooo0`0000000`3oool0
0000000000020?ooo`P000001P3oool7000000`0oooo0`00000Z0?ooo`D00000;`3oool3000002d0
oooo00090?ooo`030000003oool0000000<000000P3oool010000000oooo0?ooo`0000050?ooo`80
00002@3oool2000000H0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`3oool50000
00T0oooo0P00000@0?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`/00000303oool80000
00`0oooo0P00000N0?ooo`800000<03oool2000002/0oooo00090?ooo`030000003oool0000000<0
00000P3oool010000000oooo0?ooo`0000050?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo
00h0oooo0P00000@0?ooo`@00000103oool5000000D0oooo200000020?ooo`@000000`3oool90000
0080oooo1@0000020?ooo`D000001P3oool2000000@0oooo0`0000070?ooo`<000001@3oool30000
00l0oooo0P00000?0?ooo`8000001@3oool3000000P0oooo0P00000N0?ooo`002`3oool400000080
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01L0oooo0P0000100?ooo`D000002P3oool2000000h0oooo2@0000050?ooo`/00000103oool60000
00@0oooo0P0000060?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`@000003@3oool40000
00@0oooo0P0000080?ooo`<000006`3oool000T0oooo00<000000?ooo`0000000`0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0E0?ooo`800000A`3oool5000001L0oooo1000000>0?ooo`L00000203oool8000000P0
oooo1@000000103oool000000000000000080?ooo`<00000103oool00`000000oooo0?ooo`070?oo
o`@000000P3oool3000000P0oooo0`00000H0?ooo`002@3oool00`000000oooo0000000300000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0B`3oool4000002H0oooo1000000>0?oo
o`L000002`3oool6000000T0oooo1`00000;0?ooo`L000002@3oool400000080oooo00<000000?oo
o`3oool03`3oool000T0oooo1P0000001@3oool000000?ooo`3oool0000000D0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0P00001B
0?ooo`800000?03oool2000000X0oooo1`00000;0?ooo`H00000303oool6000000/0oooo1@00000?
0?ooo`00203oool7000000050?ooo`000000oooo0?ooo`0000001@3oool010000000oooo00000000
00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool2000005H0oooo0`00
000k0?ooo`<000006@3oool7000000/0oooo1`00000;0?ooo`H000003@3oool000P0oooo1`000000
1@3oool000000?ooo`3oool0000000D0oooo00@000000?ooo`00000000001@3oool00`000000oooo
0?ooo`090?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04`0oooo
0P00000l0?ooo`800000>`3oool7000000`0oooo00080?ooo`H000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`0:0?ooo`800000
1@3oool00`000000oooo0?ooo`0:0?ooo`800000D03oool2000003`0oooo00<000000?ooo`3oool0
B`3oool000P0oooo1P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000
0`0000030?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo00X0oooo
0`00001B0?ooo`<00000>P3oool00`000000oooo0?ooo`1:0?ooo`002@3oool00`000000oooo0000
000200000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0000000300000080oooo
00<000000?ooo`3oool02P3oool3000000<0oooo00<000000?ooo`3oool02`3oool2000001D0oooo
00<000000?ooo`3oool0?P3oool2000003T0oooo0P00001:0?ooo`002@3oool00`000000oooo0000
000200000080oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool02P3oool300000080oooo00<000000?ooo`3oool02`3oool3000001@0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04L0
oooo00090?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool400000180oooo0`0000140?ooo`800000>@3oool00`00
0000oooo0?ooo`160?ooo`002@3oool00`000000oooo0000000200000080oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000h0oooo0`00000A0?ooo`<00000A`3oool2000003P0oooo0P00
00160?ooo`002@3oool00`000000oooo0000000200000080oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0403oool4000004T0oooo0P00000h0?ooo`03
0000003oool0oooo04<0oooo00090?ooo`030000003oool00000008000000P3oool00`000000oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`3oool04@3oool2000004`0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`120?ooo`002@3oool00`000000oooo0000000200000080
oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`000000403oool7000003D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`12
0?ooo`002@3oool00`000000oooo0000000200000080oooo00<000000?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00
000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool6000003L0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`110?ooo`002@3oool00`000000oooo00000002
00000080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool7000000l0oooo00<000000?ooo`3oool0:03oool2000003L0oooo
00<000000?ooo`3oool0@03oool000T0oooo00<000000?ooo`0000000P0000020?ooo`030000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo0P0000040?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`<000002@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00090?ooo`030000003oool000000080
000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`150?ooo`P00000203oool2000000l0oooo0P00000=0?oo
o`040000003oool0oooo00000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00090?oo
o`D0000000D0oooo0000003oool0oooo000000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`170?ooo`L000002@3oool2000000030?ooo`00
0000oooo00`0oooo00<000000?ooo`3oool02P3oool200000080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00080?ooo`H0000000D0oooo
0000003oool0oooo000000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`00001K0?ooo`<000003@3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool000P0
oooo1P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000F`3oool5000000`0oooo0`00000:
0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo0P00000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06`3o
ool000P0oooo1P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`0000000P00
00020?ooo`030000003oool0oooo00X0oooo0P0000000`3oool000000?ooo`1L0?ooo`@00000303o
ool3000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000@0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool06P3oool000P0oooo1P0000001@3oool000000?ooo`3o
ool0000000@0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`0:0?ooo`@000003@3o
ool00`000000oooo0?ooo`1A0?ooo`8000002`3oool4000000T0oooo00<000000?ooo`3oool00P3o
ool3000000d0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0=0?ooo`800000
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00090?ooo`030000003o
ool000000080000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0000000<00000
00<0oooo0000003oool02P3oool4000000d0oooo0P00001Q0?ooo`<00000203oool010000000oooo
0?ooo`3oool4000000h0oooo0`00000>0?ooo`040000003oool0oooo000000`0oooo00<000000?oo
o`000000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00090?ooo`03
0000003oool000000080000000D0oooo0000003oool0oooo000000040?ooo`040000003oool00000
000000<0oooo00<000000?ooo`3oool02@3oool4000000d0oooo0P00001S0?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`@000003@3oool4000000h0oooo0`00000<0?ooo`060000003oool0
oooo0000003oool000003P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo
00090?ooo`030000003oool000000080000000D0oooo0000003oool0oooo000000040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool02@3oool4000000d0oooo0`00001[0?ooo`03
0000003oool0oooo00@0oooo0P00000>0?ooo`<000003P3oool4000000/0oooo00<000000?ooo`3o
ool00`00000?0?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool05`3oool000T0oooo
00<000000?ooo`0000000P0000001@3oool000000?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000003@3oool30000
06/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`<000003P3oool30000
00/0oooo00<000000?ooo`0000001000000>0?ooo`<000003P3oool00`000000oooo0000000G0?oo
o`002@3oool00`000000oooo00000002000000050?ooo`000000oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool2000000d0oooo1000000:
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=
0?ooo`800000303oool00`000000oooo00000003000000d0oooo1@00000>0?ooo`8000005`3oool0
00T0oooo00<000000?ooo`0000000P0000001@3oool000000?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P00000=0?ooo`<00000303o
ool2000005d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`8000002`3o
ool00`000000oooo0?ooo`03000000h0oooo1000000=0?ooo`@000005P3oool000T0oooo00<00000
0?ooo`0000000P0000001@3oool000000?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00/0oooo0P00000?0?ooo`030000003oool0oooo00X0oooo
1000001K0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`8000003P3oool3000000h0oooo0`00000F0?ooo`002@3oool00`000000oooo0000
0002000000050?ooo`000000oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02`3oool2000000l0oooo00<000000?ooo`3oool02`3oool4000005X0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo0P00000>0?ooo`8000005P3oool000T0oooo00<000000?ooo`0000000P0000001@3oool00000
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00/0oooo0P00000?0?ooo`030000003oool0oooo00/0oooo1000001J0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`8000005@3oool000T0
oooo00<000000?ooo`0000000P0000001@3oool000000?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo0P00000@0?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool00000F@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool04`3oool000T0oooo00<000000?ooo`0000000P000000
1@3oool000000?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00/0oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`8000003`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01d0oooo00090?ooo`030000003oool000000080000000D0oooo0000003oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000003@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00090?ooo`D0000000D0oooo0000003o
ool0oooo000000040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0^0?ooo`8000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool07@3oool000P0oooo1P0000001@3oool000000?ooo`3oool0
000000@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02d0oooo0`00000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`8000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool07P3oool000P0oooo1P0000001@3oool000000?ooo`3oool0000000@0oooo00@0
00000?ooo`00000000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo
1000000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0N0?ooo`00203oool6000000050?ooo`000000oooo0?ooo`000000103oool4000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0
oooo1000000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0N0?ooo`00203oool6000000050?ooo`000000oooo0?ooo`000000103oool50000
0080oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool0:`3oool20000
0140oooo0P00000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0000000>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool000T0
oooo00<000000?ooo`0000000P0000001@3oool000000?ooo`3oool0000000@0oooo1@0000030?oo
o`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool04@3oool4000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0N0?oo
o`002@3oool00`000000oooo00000002000000050?ooo`000000oooo0?ooo`000000103oool40000
00@0oooo00<000000?ooo`3oool01@3oool3000000@0oooo00<000000?ooo`3oool0?P3oool30000
00l0oooo0P00000A0?ooo`030000003oool0oooo00h0oooo0P00000A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool07P3oool000T0oooo00<000000?ooo`0000000P0000020?ooo`03
0000003oool0000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?oo
o`8000001@3oool00`000000oooo0?ooo`0l0?ooo`<00000403oool300000100oooo00<000000?oo
o`3oool03P3oool200000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?oo
o`002@3oool00`000000oooo0000000200000080oooo00<000000?ooo`000000103oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00H0oooo0`0000040?ooo`030000003oool0oooo
03`0oooo0P00000A0?ooo`8000003`3oool4000000h0oooo00<000000?ooo`000000403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000003`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00090?ooo`030000003oool000000080
00000P3oool00`000000oooo000000040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo00@000000?ooo`3oool0oooo0P00000i0?ooo`030000003oool0
oooo00l0oooo0`00000?0?ooo`<000003P3oool300000140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`8000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01l0oooo00090?ooo`030000003oool00000008000000P3oool00`000000oooo000000040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo100000180?ooo`800000403oool3000000h0oooo1@00000=
0?ooo`<00000403oool00`000000oooo0?ooo`0@0?ooo`8000003`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01l0oooo00090?ooo`030000003oool00000008000000P3oool00`00
0000oooo000000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo1@0000160?ooo`800000403oool2
000000h0oooo00<000000?ooo`0000000P00000>0?ooo`@000003P3oool200000140oooo0P00000@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool000T0oooo00<000000?oo
o`0000000P0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool3000004L0oooo00<000000?ooo`3oool03`3oool2000000h0oooo00<000000?ooo`0000000P00
000>0?ooo`@000003P3oool4000000h0oooo0`00000@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0803oool000T0oooo00<000000?ooo`0000000P0000020?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000005L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02000000l0oooo0`00000?0?ooo`<0
00003`3oool3000000h0oooo0`00000@0?ooo`030000003oool0oooo0200oooo00090?ooo`030000
003oool00000008000000P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1R0?ooo`040000003oool0oooo0?ooo`800000403oool2
000000l0oooo0`00000?0?ooo`<000003P3oool4000000h0oooo1000000P0?ooo`002@3oool00`00
0000oooo0000000200000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo0P00001Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`800000403oool2000000l0oooo1000000>0?ooo`<000008@3o
ool000T0oooo00<000000?ooo`0000000P0000020?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool300000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00/0oooo00@000000?ooo`3oool000003@3oool200000080oooo00<000000?ooo`3o
ool02P3oool300000080oooo00<000000?ooo`3oool02P3oool3000000030?ooo`000000oooo00`0
oooo0`0000000`3oool000000?ooo`0N0?ooo`002@3oool500000080oooo00@000000?ooo`3oool0
00000`3oool2000000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`<0
000000<0oooo0000000000000P00000A0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000<0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool0303oool3000000h0oooo0P0000000`3o
ool000000?ooo`0O0?ooo`00203oool600000080oooo00@000000?ooo`3oool000000`3oool20000
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`H00000503oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0000000h0oooo0P0000000`3oool000000?ooo`0O0?oo
o`00203oool600000080oooo00@000000?ooo`3oool000000`3oool2000000L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`L000004`3oool200000180oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo0P0000090?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool2000000l0oooo00<000000?oo
o`0000008@3oool000P0oooo1P0000020?ooo`040000003oool0oooo000000<0oooo0`0000060?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00000C
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000008@3oool000T0oooo00<000000?oo
o`0000000P0000020?ooo`040000003oool0oooo000000<0oooo0`0000060?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool08@3oool4000001<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0P0?ooo`002@3oool00`000000oooo0000000200000080oooo00@000000?oo
o`3oool000000`3oool4000000H0oooo0P00000A0?ooo`030000003oool0oooo01l0oooo1@00000B
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool000T0oooo00<000000?oo
o`0000000P0000020?ooo`040000003oool0oooo000000<0oooo0P0000080?ooo`<00000403oool0
0`000000oooo0?ooo`0O0?ooo`<000004@3oool00`000000oooo0000000B0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0240oooo00090?ooo`030000003oool00000008000000P3oool010000000oooo0?ooo`000004
0?ooo`8000001`3oool00`000000oooo00000002000000h0oooo00<000000?ooo`3oool07P3oool2
00000180oooo0`00000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool2
000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool08@3oool000T0oooo00<000000?ooo`0000000`0000001@3o
ool000000?ooo`3oool0000000@0oooo0P0000070?ooo`030000003oool0000000<000003P3oool0
0`000000oooo0?ooo`0a0?ooo`@000003P3oool00`000000oooo0000000A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`002@3oool00`00
0000oooo00000003000000050?ooo`000000oooo0?ooo`000000103oool2000000L0oooo00<00000
0?ooo`3oool01000000>0?ooo`030000003oool0oooo02l0oooo1000000?0?ooo`8000004@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08P3oool0
00T0oooo00<000000?ooo`0000000`0000001@3oool000000?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo00000003000000h0oooo00<000000?ooo`3oool0;`3oool2
00000100oooo1000000?0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02<0oooo00090?ooo`030000003oool0000000<0000000D0oooo0000003oool0oooo00000005
0?ooo`8000001`3oool01P000000oooo0?ooo`000000oooo000000l0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0@0?ooo`<000003`3oool400000080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0000000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00090?ooo`030000003o
ool0000000<0000000D0oooo0000003oool0oooo000000050?ooo`8000001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool300000100oooo
0`0000000`3oool000000000000<0?ooo`8000003`3oool00`000000oooo0000000A0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`002@3o
ool00`000000oooo00000003000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool03`3oool5000000d0oooo1000000>0?ooo`<000004@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3o
ool000T0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool3
000000<0oooo00<000000?ooo`3oool0C`3oool010000000oooo00000000000>0?ooo`<000003`3o
ool4000000h0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3o
ool000T0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?ooo`P000000P3oool00`000000oooo0?ooo`1>0?ooo`<00000403oool2000000l0oooo1000
000?0?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`<000003`3oool200000180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`002@3oool6000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool5000000030?ooo`000000000000H00000403oool2
00000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`8000002P3oool0
0`000000oooo0?ooo`030?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`<00000203oool0
0`000000oooo0?ooo`040?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`800000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000
000O0?ooo`00203oool7000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`030000003oool0
oooo00l0oooo0P00000@0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0080oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000001`3oool2
000000L0oooo0`0000070?ooo`030000003oool0oooo00@0oooo100000060?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000803oool000P0oooo1`000002
0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0303oool200000140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<000002`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`8000001`3oool2000000L0oooo0`0000080?ooo`030000003oool0oooo00@0oooo0`000007
0?ooo`030000003oool0oooo00D0oooo100000000`3oool000000?ooo`030?ooo`030000003oool0
oooo01h0oooo00080?ooo`L000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo0P00000A0?ooo`8000004P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0
oooo000000d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`800000203o
ool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`@0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0O0?ooo`00203oool700000080oooo00<00000
0?ooo`3oool00`0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`030?ooo`D000004P3oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool0
10000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0`0000020?ooo`050000003o
ool0oooo0?ooo`0000008P3oool000T0oooo00<000000?ooo`0000000`0000020?ooo`030000003o
ool0oooo00@000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01@00000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool4000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo0P00000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000002<0oooo
00090?ooo`030000003oool0000000<000000P3oool01@000000oooo0?ooo`000000oooo00800000
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo1`00000A0?ooo`800000
4P3oool00`000000oooo0?ooo`0@0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool300000180oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool08@3oool000T0oooo00<000000?ooo`0000000`0000020?ooo`050000003oool0oooo0000003o
ool00`0000000`3oool000000?ooo`090?ooo`030000003oool0oooo01P0oooo1000000A0?ooo`03
0000003oool0000001<0oooo00<000000?ooo`3oool0403oool200000100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3o
ool000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`002@3oool00`000000oooo0000000300000080
oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0J0?ooo`800000403oool3000001<0oooo00<000000?ooo`3oool03`3oool20000
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00`0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`002@3oool00`00
0000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0<0?ooo`D000003P3o
ool010000000oooo0?ooo`00000@0?ooo`<000004@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000A0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02<0oooo00090?ooo`030000003oool0oooo00<000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool000000`3oool2000000D0oooo00<000000?oo
o`3oool0703oool2000000/0oooo1000000?0?ooo`@000003P3oool3000000030?ooo`000000oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00`0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`002@3oool00`00
0000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo000000@0oooo0`0000030?ooo`030000003oool0oooo01h0oooo0P0000080?ooo`8000004P3o
ool4000000/0oooo0`000000103oool000000?ooo`00000A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000180
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`800000103oool00`000000
oooo0?ooo`0U0?ooo`002@3oool00`000000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0000000D0oooo100000000`3oool000000?ooo`0Q0?ooo`03
0000003oool0oooo01P0oooo1000000:0?ooo`8000000`3oool300000140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo0000000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00090?ooo`030000003oool0oooo00<0
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000001P3oool30000
00030?ooo`000000oooo0280oooo0P00000H0?ooo`8000001`3oool5000000D0oooo1000000>0?oo
o`8000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00090?ooo`030000003oool0oooo
00<000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000001`3oool0
0`000000oooo00000002000002@0oooo1@00000B0?ooo`030000003oool0oooo00D0oooo0P000009
0?ooo`@000003P3oool3000000l0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`002@3oool0
0`000000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0oooo000000040?ooo`8000002`3o
ool00`000000oooo0?ooo`0V0?ooo`H000003@3oool8000000/0oooo0P00000@0?ooo`@000003@3o
ool300000180oooo00<000000?ooo`3oool02@3oool2000000<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0X0?ooo`002@3oool00`000000oooo0?ooo`0300000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`800000303oool2000002`0oooo3@00000B0?ooo`030000003o
ool0oooo00l0oooo1000000>0?ooo`@000003P3oool00`000000oooo0000000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo02T0oooo00090?ooo`80000000L0oooo
000000000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool2000000/0oooo
00@000000?ooo`0000000000F`3oool2000000l0oooo1000000?0?ooo`<000002P3oool00`000000
oooo0?ooo`020?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`00203oool3000000070?oo
o`00000000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00<0oooo0P00000;0?oo
o`050000003oool0oooo0?ooo`000000103oool2000000L0oooo1@00000A0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`8000003`3oool0
0`000000oooo00000002000000d0oooo00<000000?ooo`000000100000070?ooo`80000000@0oooo
0000003oool0oooo0`00000<0?ooo`060000003oool0oooo0000003oool00000303oool01@000000
oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01d0oooo00080?ooo`<0000000D0oooo000000000000oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo2`00000D0?ooo`8000003`3oool200000140oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool00000000000h0oooo00<000000?ooo`3oool0
100000070?ooo`040000003oool0oooo000000<0oooo1000000:0?ooo`040000003oool0oooo0?oo
o`800000303oool01P000000oooo0?ooo`000000oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00080?ooo`H0000000@0
oooo0000003oool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`3oool6000001T0oooo0P00000@0?ooo`030000003oool0oooo00l0
oooo0P00000A0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000003P3oool00`00
0000oooo0?ooo`03000000P0oooo00@000000?ooo`3oool000000`3oool4000000X0oooo00@00000
0?ooo`3oool0oooo1000000:0?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo
000000030?ooo`<000002`3oool00`000000oooo0?ooo`0O0?ooo`00203oool6000000040?ooo`00
0000oooo0?ooo`<0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00<0oooo0`00000G0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000040?ooo`8000002`3oool00`00
0000oooo0?ooo`020?ooo`<000002P3oool010000000oooo0?ooo`3oool4000000H0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`@000002P3oool00`000000oooo0?ooo`0O0?ooo`002@3oool0
0`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`D000001P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01/0oooo0P00000A0?ooo`8000004@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0:0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool0oooo0`00000;0?ooo`040000003oool0oooo0?ooo`<000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo1000000:0?ooo`030000003oool0oooo0200oooo00090?ooo`03
0000003oool0oooo0080000000H0oooo0000003oool0oooo0000003oool3000000H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0?ooo`8000004P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo0?ooo`<000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo0`00000:0?ooo`03
0000003oool0oooo0240oooo00090?ooo`030000003oool0oooo0080000000H0oooo0000003oool0
oooo0000003oool4000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?oo
o`80000000<0oooo0000000000004`3oool00`000000oooo0?ooo`0?0?ooo`8000004P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool20000
00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool00P3oool20000
00/0oooo00<000000?ooo`3oool08P3oool000T0oooo00<000000?ooo`3oool00P0000001P3oool0
00000?ooo`3oool000000?ooo`<000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0140oooo1000000C0?ooo`8000004@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool08`3oool000T0oooo00<000000?ooo`3oool00P0000001@3o
ool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0100oooo0`00000A0?ooo`040000003oool0oooo00000180oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`002@3oool00`000000oooo0?ooo`02
000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03P3oool200000180oooo1000000A0?ooo`8000004P3o
ool200000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02@0oooo00090?ooo`030000003oool0oooo0080000000D0oooo0000003oool0oooo0000
00030?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo1000
000A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`002@3oool00`000000oooo0?ooo`02
000000050?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0803oool4000000l0oooo0P00000C0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`8000001P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203o
ool2000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0V0?ooo`002@3oool0
0`000000oooo0?ooo`02000000050?ooo`000000oooo0?ooo`000000103oool2000000<0oooo0`00
000?0?ooo`030000003oool0oooo01l0oooo0`00000@0?ooo`<000004P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02L0oooo0009
0?ooo`030000003oool0oooo008000000P3oool00`000000oooo000000040?ooo`800000103oool6
000000`0oooo00<000000?ooo`3oool07@3oool200000140oooo1@00000>0?ooo`030000003oool0
00000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:03oool0
00T0oooo0P0000000`3oool00000000000020?ooo`030000003oool0000000@0oooo00<000000?oo
o`0000001@3oool4000000`0oooo00<000000?ooo`3oool0;`3oool4000000l0oooo0`00000?0?oo
o`030000003oool000000180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0X0?oo
o`002@3oool2000000030?ooo`00000000000080oooo00<000000?ooo`000000103oool00`000000
oooo000000050?ooo`040000003oool000000?ooo`<000002P3oool00`000000oooo0?ooo`0]0?oo
o`8000004P3oool4000000d0oooo0`00000B0?ooo`030000003oool0oooo00@0oooo0P0000080?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Y0?oo
o`002@3oool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0
oooo03l0oooo1000000>0?ooo`@000003P3oool00`000000oooo000000050?ooo`8000002@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool2
000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`00203oool30000
00030?ooo`00000000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`030000003oool0oooo03l0oooo0P00
000?0?ooo`@000003P3oool3000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool000P0oooo0`000000
0`3oool00000000000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`<00000
4@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`800000
403oool4000000<0oooo00<000000?ooo`3oool01`3oool3000000l0oooo00@000000?ooo`3oool0
00003P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000003P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo01d0oooo00080?oo
o`H000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`D000004P3oool2000000l0oooo0P00000A
0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`@0000000@0oooo00000000000000002P3o
ool4000000d0oooo1000000>0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`0N0?ooo`00203oool600000080oooo0P0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool200000080oooo1000000E0?ooo`80
0000403oool00`000000oooo0?ooo`0?0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?ooo`<0
00000P3oool00`000000oooo0?ooo`0:0?ooo`@000003@3oool5000000d0oooo100000070?ooo`80
00001@3oool2000000030?ooo`000000oooo00`0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo01l0oooo000:0?ooo`040000003oool0000000000080oooo100000040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool6000000030?ooo`000000oooo
01@0oooo0P00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool20000
0100oooo0P0000020?ooo`800000303oool3000000h0oooo00<000000?ooo`0000000P00000=0?oo
o`H000001@3oool00`000000oooo0?ooo`040?ooo`@000003@3oool01@000000oooo0000003oool0
000000d0oooo00<000000?ooo`3oool0803oool000X0oooo00@000000?ooo`00000000000P3oool0
10000000oooo0000000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool7000000<0oooo00<000000?ooo`3oool0403oool200000140oooo0P00000A0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02000000d0oooo0P00
000?0?ooo`030000003oool0oooo008000003@3oool00`000000oooo00000003000000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo00000003000000/0oooo00<000000?ooo`0000000P00
000=0?ooo`030000003oool0oooo0240oooo000:0?ooo`030000003oool000000080000000<0oooo
0000003oool00`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`8000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003oool0oooo00<000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000<00000303oool00`000000oooo0000
0003000000`0oooo00<000000?ooo`3oool08@3oool000X0oooo00<000000?ooo`0000000P000000
103oool000000?ooo`3oool3000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0A0?ooo`800000203oool010000000oooo0?ooo`3oool200000180oooo0P00000A0?ooo`800000
4@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool00000000000h0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool00P0000060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00000<0?ooo`030000003oool00000
00<00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00090?ooo`03
0000003oool0oooo00<0000000@0oooo0000003oool0oooo0P0000040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
000000004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool3000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?oo
o`040000003oool0oooo000000D0oooo0P0000070?ooo`040000003oool00000000000d0oooo00<0
00000?ooo`3oool00`00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3o
ool000T0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`8000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool4
000001<0oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool3
00000100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo0P0000080?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool00P00
000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool000T0oooo00<00000
0?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0?ooo`D000004P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3o
ool300000140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo
00090?ooo`030000003oool0oooo00<0000000<0oooo0000003oool00P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0000
000200000180oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`0?0?ooo`8000003`3o
ool00`000000oooo0000000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`050?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00P3oool200000280oooo00090?ooo`030000003oool0
oooo00<0000000<0oooo0000003oool00P3oool01P000000oooo0?ooo`000000oooo000000T0oooo
00<000000?ooo`3oool05@3oool2000001<0oooo0`00000B0?ooo`8000004@3oool00`000000oooo
0?ooo`0=0?ooo`@00000403oool200000100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool000T0oooo00<0
00000?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`040000003oool0oooo0?ooo`800000
2@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo1000000>0?ooo`040000
003oool0oooo00000180oooo00<000000?ooo`3oool0303oool2000000030?ooo`000000oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`002@3oool2000000040?oo
o`000000000000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000090?oo
o`030000003oool0oooo01L0oooo0P00000>0?ooo`<000003`3oool400000180oooo00<000000?oo
o`3oool02P3oool300000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?ooo`8000009P3oool0
00T0oooo0P000000103oool000000000000000020?ooo`040000003oool0oooo000000@0oooo0P00
00030?ooo`<000000`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo0P00
000A0?ooo`@000003P3oool010000000oooo0?ooo`00000;0?ooo`800000103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo0000000X0?ooo`002@3oool2000000040?ooo`000000000000000080
oooo00@000000?ooo`3oool000001@3oool7000000@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0K0?ooo`@000003P3oool4000000T0oooo0`0000050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool00000:@3oool000T0oooo0P000000103oool00000000000000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000002`00000J0?ooo`<000006P3o
ool200000100oooo100000070?ooo`8000001@3oool00`000000oooo0000000A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`040000003o
ool0oooo000002X0oooo00090?ooo`H000000P3oool010000000oooo0?ooo`0000050?ooo`800000
0P3oool2000000D0oooo00<000000?ooo`3oool01@00000@0?ooo`8000001P3oool2000000T0oooo
00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000>0?ooo`@000000`3oool5000000H0
oooo1000000>0?ooo`030000003oool000000140oooo0P00000?0?ooo`030000003oool0000000@0
oooo0P0000090?ooo`030000003oool0000000l0oooo00<000000?ooo`0000003P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool000P0
oooo1`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0140oooo0`00000:0?ooo`030000003oool0oooo00@0oooo0P00000?0?oo
o`8000003`3oool3000000040?ooo`0000000000000000/0oooo1000000=0?ooo`<000003`3oool0
10000000oooo00000000000?0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0000000?0?ooo`030000003oool0000000h0oooo00D000000?ooo`3oool00000
0?ooo`02000000/0oooo00<000000?ooo`3oool07P3oool000P0oooo1`0000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo
0`00000>0?ooo`8000000P3oool200000100oooo00<000000?ooo`3oool03P3oool5000000d0oooo
1000000>0?ooo`@000003@3oool4000000l0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0000000l0oooo00<000000?ooo`0000003P3oool01P000000
oooo0?ooo`000000oooo000000`0oooo00<000000?ooo`3oool07`3oool000X0oooo00<000000?oo
o`0000000`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`<000004`3oool4000000l0oooo00<000000?oo
o`3oool03@3oool5000000l0oooo0P00000?0?ooo`@000003P3oool4000000h0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000h0oooo00<0
00000?ooo`0000003P3oool01P000000oooo0?ooo`000000oooo000000`0oooo00<000000?ooo`3o
ool0803oool000X0oooo00<000000?ooo`0000000P0000000`3oool00000000000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<000005@3oool2000000<0oooo1P0000070?ooo`8000002`3oool5000000030?oo
o`000000oooo0100oooo0P00000@0?ooo`8000003`3oool4000000h0oooo10000000103oool00000
00000000000:0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`0000003P3oool01P00
0000oooo0?ooo`000000oooo000000`0oooo00<000000?ooo`3oool08@3oool000X0oooo00<00000
0?ooo`0000000P000000103oool000000000000000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`D000005P3oool2000000/0oooo5000
00050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`<000003P3oool6000000`0oooo1000000>0?ooo`<000003P3oool00`000000oooo0?oo
o`03000000`0oooo00<000000?ooo`3oool08P3oool000X0oooo00L000000?ooo`00000000000?oo
o`000000oooo00<0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0000000D000005P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
0P00000?0?ooo`030000003oool0000000<00000303oool6000000`0oooo1000000>0?ooo`@00000
3P3oool00`000000oooo0?ooo`0R0?ooo`002@3oool00`000000oooo0?ooo`02000000030?ooo`00
0000oooo00D000001P3oool00`000000oooo0?ooo`090?ooo`P00000503oool200000140oooo0P00
000A0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo0P00
000?0?ooo`030000003oool0000000<00000303oool00`000000oooo00000003000000`0oooo00<0
00000?ooo`0000000`00000<0?ooo`@000003P3oool00`000000oooo0?ooo`0S0?ooo`002@3oool0
0`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool200000180oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo008000003@3o
ool00`000000oooo00000002000000d0oooo00<000000?ooo`0000000`00000<0?ooo`030000003o
ool0000000<00000303oool00`000000oooo0?ooo`0T0?ooo`002@3oool00`000000oooo0?ooo`02
000000090?ooo`000000oooo0?ooo`000000oooo0000003oool0000000D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0000000000180oooo0P00000B0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P00000=0?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003oool0000000<00000303oool0
0`000000oooo0?ooo`0U0?ooo`002@3oool00`000000oooo0?ooo`02000000050?ooo`000000oooo
0?ooo`0000000P3oool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A
0?ooo`<000004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00@00000
0?ooo`3oool000003P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000h0oooo
00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo02H0oooo00090?ooo`030000003o
ool0oooo0080000000D0oooo0000003oool0oooo000000020?ooo`8000001P3oool00`000000oooo
0?ooo`0:0?ooo`800000403oool500000140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0?0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00@000000?ooo`00000000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00@000000?ooo`00000000003P3oool00`000000oooo0?ooo`0W0?ooo`002@3oool00`000000
oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool400000100oooo0`00000B0?oo
o`8000004@3oool00`000000oooo0?ooo`0?0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?oo
o`<000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`0000003`3oool00`000000oooo0?ooo`0X0?ooo`002@3oool2000000050?ooo`00000000000?oo
o`0000000P3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`8000004P3oool2000001<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool2
00000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool0:@3oool000T0oooo0P0000001@3oool000000000003oool0
00000080oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0N0?ooo`@000003P3oool010000000oooo0?ooo`00000B0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`80
00004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo0`00000?0?ooo`03
0000003oool0oooo02X0oooo00090?ooo`80000000D0oooo000000000000oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0703oool3000000l0oooo1000000B0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`<000004@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`030000003oool0oooo
02/0oooo00090?ooo`80000000D0oooo000000000000oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool2000000l0oooo00<000000?ooo`3oool06P3oool20000
0140oooo1000000>0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool000000140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0>0?ooo`8000004@3oool00`000000oooo0?ooo`0[0?ooo`002@3oool50000
00050?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`05000000l0oooo00<00000
0?ooo`3oool0;03oool4000000h0oooo1000000A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0303oool2000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0>0?ooo`8000004@3oool00`000000oooo0?ooo`0/0?ooo`00203oool60000
0080oooo00<000000?ooo`000000103ooolF00000080oooo00<000000?ooo`3oool02`3oool20000
0140oooo00<000000?ooo`3oool02P3oool200000080oooo00<000000?ooo`3oool02`3oool50000
00d0oooo00D000000?ooo`000000oooo0000000@0?ooo`030000003oool0oooo00/0oooo0P000002
0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`800000403oool2000000l0oooo00<00000
0?ooo`0000003`3oool00`000000oooo0?ooo`0M0?ooo`00203oool600000080oooo00<000000?oo
o`000000103oool010000000oooo0?ooo`3oool5000000l0oooo00<000000?ooo`3oool02@3oool2
00000140oooo0P00000<0?ooo`050000003oool0oooo0?ooo`0000003@3oool5000000d0oooo0`00
00000`3oool000000?ooo`0?0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
0000000@0?ooo`800000403oool200000100oooo0P00000?0?ooo`030000003oool0000000l0oooo
00<000000?ooo`3oool07P3oool000X0oooo00@000000?ooo`00000000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`<000004@3oool200000100oooo0P00000>0?ooo`@000003P3oool4000000h0oooo
00<000000?ooo`000000303oool2000000<0oooo00<000000?ooo`3oool03P3oool200000100oooo
0P00000@0?ooo`8000003`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo01l0oooo
000:0?ooo`040000003oool0000000000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool2000001<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000l0
oooo1000000>0?ooo`<000002`3oool200000080oooo00<000000?ooo`000000403oool200000100
oooo0P00000>0?ooo`@000003`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo0200
oooo000:0?ooo`030000003oool000000080000000D0oooo0000003oool0oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool010000000oooo00000000000C0?oo
o`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`@00000203oool2000000<0oooo0`00000?0?ooo`<00000403oool2000000h0oooo00@000000?oo
o`00000000003`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo0240oooo000:0?oo
o`030000003oool0000000@000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool3000001<0oooo0P00000A
0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?ooo`800000403oool4000000L0oooo0P000005
0?ooo`@000003@3oool3000000l0oooo0`00000>0?ooo`040000003oool00000000000l0oooo00<0
00000?ooo`0000003`3oool00`000000oooo0?ooo`0R0?ooo`002P3oool00`000000oooo00000005
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool200000140oooo00<000000?ooo`3oool03P3oool3
000000P0oooo00<000000?ooo`3oool0103oool4000000h0oooo1000000=0?ooo`<000003P3oool4
000000l0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0S0?ooo`002@3oool00`00
0000oooo0?ooo`02000000030?ooo`000000000000<00000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo1@0000050?ooo`030000003oool0oooo00d0oooo0P00000B0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?oo
o`8000001`3oool3000000L0oooo0P00000?0?ooo`@000003P3oool4000000/0oooo1@00000?0?oo
o`030000003oool0000000l0oooo00<000000?ooo`3oool0903oool000T0oooo00<000000?ooo`3o
ool0200000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool6000000H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool00`000000
oooo0?ooo`0?0?ooo`800000403oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000
oooo0?ooo`0>0?ooo`<000003`3oool4000000/0oooo00<000000?ooo`3oool01000000=0?ooo`@0
00003P3oool00`000000oooo0?ooo`0U0?ooo`002@3oool00`000000oooo0?ooo`03000000050?oo
o`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo1000000:0?ooo`030000003oool0oooo00P0oooo0P00000B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo0P00000:0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`<00000303oool00`000000
oooo0?ooo`04000000d0oooo1@00000=0?ooo`030000003oool0oooo02H0oooo00090?ooo`030000
003oool0oooo00<0000000@0oooo0000003oool0oooo0P0000040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`040000003oool000000000
01<0oooo00<000000?ooo`3oool03`3oool200000140oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo0P00000<0?ooo`8000000P3oool4000000d0oooo1@00000=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool07@3oool000T0oooo00<000000?ooo`3oool00`000000103oool0
00000?ooo`3oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?oo
o`040000003oool0oooo0?ooo`<000004`3oool200000140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool0
10000000oooo0?ooo`3oool3000000h0oooo00<000000?ooo`0000000P00000=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool07P3oool000T0oooo0P0000001P3oool0000000000000
0000oooo00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`0000000`00000B0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?ooo`<0
0000303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool02P3oool2000000<0oooo00<000000?ooo`0000003P3oool010000000oooo00000000000>0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool000T0oooo0P0000001P3oool0
0000000000000000oooo000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01@0oooo0`00000@0?ooo`040000003oool0oooo00000180oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo008000003@3o
ool200000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000>0?ooo`030000
003oool0oooo00H0oooo0P00000R0?ooo`002@3oool2000000060?ooo`00000000000000003oool0
00000`3oool01P000000oooo0?ooo`000000oooo000000T0oooo00<000000?ooo`3oool04`3oool4
000000l0oooo1000000A0?ooo`8000004@3oool200000140oooo1000000>0?ooo`030000003oool0
oooo00h0oooo0P00000A0?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0280oooo00090?ooo`80000000@0oooo00000000000000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0;0?ooo`D00000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P00
000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool000T0oooo1P000002
0?ooo`040000003oool0oooo000000@0oooo0P0000090?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool02P3oool4000000l0oooo0P00000B0?ooo`030000003oool0oooo00h0oooo0`00
000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`080?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`00203oool700000080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo0P00
00090?ooo`<00000403oool200000180oooo00<000000?ooo`3oool03@3oool2000000030?ooo`00
0000oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`8000009`3oool000P0oooo1`0000020?ooo`040000003oool0
oooo000000D0oooo0`0000050?ooo`/00000403oool200000080oooo0P0000060?ooo`8000001@3o
ool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000003oool02`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00P0oooo0`0000001@3oool000000000003oool0000000l0oooo
0P00000?0?ooo`030000003oool000000100oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool2000000H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`002P3oool00`000000oooo0000
000200000080oooo00@000000?ooo`3oool000000P3oool;000000<0oooo00<000000?ooo`3oool0
4`3oool2000000H0oooo0P0000090?ooo`8000002`3oool300000080oooo00<000000?ooo`3oool0
2P3oool300000080oooo00<000000?ooo`3oool0103oool5000000040?ooo`000000oooo00000080
oooo00<000000?ooo`3oool03@3oool2000000l0oooo00<000000?ooo`000000403oool00`000000
oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0
oooo0P0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool000X0oooo
00<000000?ooo`0000000P0000020?ooo`050000003oool0oooo0?ooo`000000103oool3000000P0
oooo00<000000?ooo`3oool04@3oool2000000X0oooo0P0000050?ooo`800000303oool200000080
oooo0P00000<0?ooo`H000001@3oool2000000D0oooo0`0000020?ooo`030000003oool0oooo00d0
oooo0P00000?0?ooo`030000003oool000000100oooo00<000000?ooo`3oool01@3oool2000000P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo000:0?ooo`030000003oool0000000800000
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`<000003P3oool3000000030?ooo`000000oooo0100oooo00<000000?ooo`3o
ool0303oool400000080oooo1@0000070?ooo`D000003@3oool010000000oooo00000000000?0?oo
o`030000003oool000000100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool2000000H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`002P3oool00`000000oooo0000000200000080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool2000001<0oooo0`00000@0?ooo`030000003oool0oooo00`0oooo0P0000000`3o
ool0000000000002000000/0oooo1000000>0?ooo`@000003P3oool2000000030?ooo`000000oooo
00l0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3oool08@3oool000X0
oooo00<000000?ooo`0000000P0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000C0?ooo`8000000`3oool50000
00T0oooo0P00000<0?ooo`L000003P3oool3000000l0oooo1000000=0?ooo`@00000403oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0R0?ooo`002@3oool00`000000
oooo0?ooo`06000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo0P00000D0?ooo`030000003oool0oooo00P0oooo5`0000030?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`0000003`3oool4000000d0oooo1@00000=0?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0S0?ooo`00
2@3oool00`000000oooo0?ooo`06000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0000003oool00`00000D0?ooo`8000004P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool2000000l0
oooo1000000=0?ooo`<000001@3oool2000000P0oooo00<000000?ooo`0000004@3oool00`000000
oooo0?ooo`0>0?ooo`8000000`3oool2000000/0oooo00<000000?ooo`3oool0903oool000T0oooo
00<000000?ooo`3oool01P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo00000002000001D0oooo0P00000B0?ooo`8000004@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool3000000l0oooo
100000030?ooo`030000003oool0oooo00L0oooo0`00000?0?ooo`030000003oool000000100oooo
0P0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool000T0oooo00<0
00000?ooo`3oool00P0000001@3oool000000?ooo`3oool000000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`D00000503oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00l0oooo0P00000A0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`800000
403oool400000080oooo0P00000:0?ooo`@000003@3oool3000000l0oooo0`0000030?ooo`800000
2`3oool00`000000oooo0?ooo`0V0?ooo`002@3oool00`000000oooo0?ooo`02000000040?ooo`00
0000oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
1000000D0?ooo`8000004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
0P0000020?ooo`8000002`3oool4000000h0oooo1000000=0?ooo`<000000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02L0oooo00090?ooo`80000000D0oooo000000000000oooo
000000020?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00h0oooo00@000000?ooo`00000000004`3oool200000140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000d0oooo0P00000?0?ooo`@000003P3oool6
000000`0oooo00<000000?ooo`3oool0:03oool000T0oooo0P0000001@3oool000000000003oool0
00000080oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool3000001@0oooo00<000000?ooo`3oool03`3oool200000180oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`0000000P00000=0?ooo`030000003oool0oooo00l0oooo0P00000?0?ooo`D000003@3oool0
0`000000oooo0?ooo`0Y0?ooo`002@3oool2000000050?ooo`00000000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`D000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`0000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0`00
00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo02X0oooo00090?ooo`80000000D0oooo
000000000000oooo000000020?ooo`040000003oool0oooo0?ooo`<000001@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo1000000?0?ooo`030000003oool0oooo00800000
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool200000140oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo0P0000000`3oool000000000000=0?ooo`030000003oool0oooo02/0oooo
00090?ooo`D0000000D0oooo0000003oool0oooo000000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`8000004@3oool400000180
oooo00<000000?ooo`3oool0403oool200000140oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`@000003P3oool200000140oooo00<000000?ooo`3oool03P3oool010000000
oooo0?ooo`00000>0?ooo`030000003oool0oooo02`0oooo00080?ooo`H0000000D0oooo0000003o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01X0oooo0`00000A0?ooo`8000004P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool3000000l0oooo00<00000
0?ooo`3oool03`3oool200000100oooo00@000000?ooo`00000000003P3oool00`000000oooo0?oo
o`0]0?ooo`00203oool6000000050?ooo`000000oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool02@3oool3000000030?ooo`000000oooo00h0oooo
00<000000?ooo`3oool0203oool500000080oooo00<000000?ooo`3oool02@3oool2000000<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0000000@0?ooo`8000003`3oool2000000l0oooo
0`00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool3000000h0oooo
0P00000@0?ooo`030000003oool0oooo01d0oooo000:0?ooo`060000003oool000000000003oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool6000000@0oooo00<000000?ooo`3oool02`3oool2000000/0oooo0`0000020?ooo`80
00002`3oool300000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000@0?ooo`80
00003`3oool2000000l0oooo0`00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool2000000l0oooo0P00000@0?ooo`030000003oool0oooo01h0oooo000:0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020000
0080oooo1P00000;0?ooo`030000003oool0oooo00P0oooo0P00000<0?ooo`8000000`3oool00`00
0000oooo0?ooo`0:0?ooo`H00000303oool01P000000oooo0?ooo`000000oooo00000100oooo0P00
000?0?ooo`8000003`3oool300000100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`8000003`3oool200000100oooo00<000000?ooo`3oool07`3oool000X0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`L0000000<0oooo0000003oool0
3`3oool00`000000oooo0?ooo`050?ooo`8000004@3oool2000000`0oooo1@00000=0?ooo`H00000
3`3oool3000000l0oooo0P00000=0?ooo`D00000403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo0P00000?0?ooo`800000403oool00`000000oooo0?ooo`0P0?ooo`002P3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0000003oool01`0000030?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool200000180oooo00<000000?ooo`3o
ool02`3oool200000080oooo00<000000?ooo`3oool0303oool4000000h0oooo00@000000?ooo`00
00000000403oool2000000`0oooo0P0000020?ooo`800000403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo0P00000?0?ooo`800000403oool00`000000oooo0?ooo`0Q0?oo
o`002P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo10000004
0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`00000000004P3oool200000100oooo0P00
000>0?ooo`@000003P3oool4000000h0oooo00@000000?ooo`00000000002`3oool2000000<0oooo
0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool200000100oooo
0P00000@0?ooo`030000003oool0oooo0280oooo00090?ooo`<0000000D0oooo0000003oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`8000004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
0`00000?0?ooo`@000003@3oool4000000/0oooo0P0000030?ooo`800000403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`800000403oool00`000000oooo
0?ooo`0S0?ooo`002@3oool00`000000oooo0000000200000080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo0P0000000`3oool00000
0?ooo`0@0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000l0oooo
1000000=0?ooo`D000002@3oool200000080oooo00@000000?ooo`0000000000403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo0`00000@0?ooo`800000403oool00`000000
oooo0?ooo`0T0?ooo`002@3oool00`000000oooo0?ooo`0500000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo0P00000?0?ooo`@000001`3oool3000000<0oooo0`00000?0?ooo`030000
003oool000000140oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000@0?ooo`800000
403oool00`000000oooo0?ooo`0U0?ooo`002@3oool010000000oooo0?ooo`3oool2000000050?oo
o`000000oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0:0?ooo`8000004@3oool20000
0140oooo0P00000@0?ooo`8000003`3oool3000000L0oooo0P0000060?ooo`@000003@3oool30000
00l0oooo00<000000?ooo`0000003`3oool00`000000oooo0000000@0?ooo`800000403oool00`00
0000oooo0?ooo`0V0?ooo`002@3oool010000000oooo0?ooo`3oool400000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`00000:0?oo
o`030000003oool0oooo00L0oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool2000000l0oooo0P0000060?ooo`<000001`3oool4000000h0oooo1000000=0?oo
o`<000003P3oool2000000030?ooo`000000oooo00l0oooo0P00000@0?ooo`030000003oool0oooo
02L0oooo00090?ooo`040000003oool0oooo0?ooo`80000000D0oooo000000000000oooo00000005
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool5000000/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo0P00000:
0?ooo`8000003`3oool4000000h0oooo1000000;0?ooo`D000003`3oool300000100oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`002@3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00<00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@000003P3oool00`000000oooo0?ooo`020?ooo`8000004P3oool200000180oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo0P00000;
0?ooo`030000003oool0oooo00l0oooo0P00000?0?ooo`@000002`3oool00`000000oooo0?ooo`04
000000d0oooo0`00000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool0
00T0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool010000000oooo00000000000B0?ooo`80000000<0
oooo0000003oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`03000000`0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`800000303oool00`000000oooo0?ooo`04000000h0oooo1000
000>0?ooo`030000003oool0oooo00L0oooo0P00000Q0?ooo`002@3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo0080oooo0`0000020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool3000001<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000003P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool2000000<0oooo
0P00000?0?ooo`@000003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo
00090?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0000000X0oooo00<000000?ooo`3oool04@3oool500000140oooo00<000000?ooo`3o
ool0403oool200000140oooo00<000000?ooo`3oool03`3oool4000000h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`03
0000003oool0oooo00h0oooo0`00000?0?ooo`030000003oool0oooo00H0oooo0P00000T0?ooo`00
2@3oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool000000`3oool20000
00X0oooo00<000000?ooo`3oool0403oool5000000030?ooo`000000oooo00/0oooo00@000000?oo
o`00000000004P3oool00`000000oooo0?ooo`0?0?ooo`8000003`3oool300000140oooo00<00000
0?ooo`3oool03P3oool200000100oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool200000100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T
0?ooo`002@3oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool00000103o
ool2000000X0oooo00<000000?ooo`3oool03P3oool3000000D0oooo00<000000?ooo`3oool0203o
ool3000001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`80000000<0
oooo0000003oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02@3oool2000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool000T0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo000000D0oooo0P0000090?ooo`030000
003oool0oooo0080oooo0`00000A0?ooo`<000001`3oool4000000@0oooo00<000000?ooo`3oool0
2`3oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo000000`0oooo00H000000?oo
o`3oool000000?ooo`00000?0?ooo`8000003`3oool00`000000oooo0000000?0?ooo`8000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`0M0?ooo`009@3oool5
00000180oooo0P00000:0?ooo`D0000000<0oooo0000000000002P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000003`3oool00`000000oooo
0000000?0?ooo`8000003`3oool00`000000oooo0000000?0?ooo`8000004@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`030000003oool0oooo01h0oooo
000Q0?ooo`@000005@3oool2000000/0oooo100000020?ooo`030000003oool0oooo00T0oooo1000
00000`3oool000000000000>0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`000000
3`3oool2000000l0oooo00<000000?ooo`0000003`3oool200000140oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`800000403oool00`000000oooo0?ooo`0O0?ooo`006@3o
ool2000000030?ooo`000000000000<000005`3oool2000000`0oooo0P0000030?ooo`800000303o
ool5000000d0oooo00@000000?ooo`000000oooo0P00000>0?ooo`@000003`3oool2000000l0oooo
00<000000?ooo`0000003`3oool200000140oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0>0?ooo`800000403oool00`000000oooo0?ooo`0P0?ooo`005P3oool6000001X0oooo0P00
000B0?ooo`030000003oool0oooo00/0oooo1@00000=0?ooo`<0000000<0oooo0000003oool03P3o
ool00`000000oooo0000000?0?ooo`<000003`3oool00`000000oooo0000000?0?ooo`8000004@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`030000003o
ool0oooo0240oooo000D0?ooo`L000006@3oool200000180oooo0P00000>0?ooo`80000000<0oooo
0000003oool0303oool5000000d0oooo00D000000?ooo`000000oooo0000000?0?ooo`<000003`3o
ool00`000000oooo0000000?0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo0P00000@0?ooo`030000003oool0oooo0280oooo000G0?ooo`@000005`3oool2
000001<0oooo00<000000?ooo`3oool03@3oool010000000oooo00000000000>0?ooo`@000003@3o
ool3000000030?ooo`000000oooo00`0oooo00@000000?ooo`0000000000403oool00`000000oooo
0000000?0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
0P00000@0?ooo`030000003oool0oooo02<0oooo000a0?ooo`030000003oool0oooo0140oooo0P00
000A0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool000000?ooo`0=0?ooo`@000003@3o
ool400000100oooo00<000000?ooo`0000003`3oool200000140oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`800000403oool00`000000oooo0?ooo`0T0?ooo`00;`3oool2
000001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
0000000000h0oooo1000000>0?ooo`<000003P3oool00`000000oooo00000002000000l0oooo0P00
000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool200000100oooo00<0
00000?ooo`3oool09@3oool002d0oooo0P00000D0?ooo`030000003oool0oooo00l0oooo0P00000A
0?ooo`030000003oool0oooo00h0oooo0`00000>0?ooo`D00000303oool4000000h0oooo00<00000
0?ooo`0000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0P00000@
0?ooo`030000003oool0oooo02H0oooo000X0?ooo`030000003oool0oooo00800000503oool20000
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`<000003`3oool30000
00h0oooo1000000=0?ooo`<000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo0P00000@0?ooo`030000003oool0oooo02L0oooo000W0?ooo`@000005@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0>0?ooo`8000003`3oool4000000h0oooo1000000>0?ooo`030000003oool000000140
oooo00<000000?ooo`3oool03P3oool200000100oooo00<000000?ooo`3oool0:03oool002H0oooo
1@00000C0?ooo`8000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`8000003`3oool4000000h0oooo
0`00000?0?ooo`030000003oool000000100oooo0P00000@0?ooo`030000003oool0oooo02T0oooo
000U0?ooo`@00000503oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool200000140oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`800000403oool200000100oooo1000
000=0?ooo`<000003`3oool300000100oooo00<000000?ooo`3oool0:P3oool002@0oooo0P00000B
0?ooo`030000003oool0oooo008000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool4000000h0oooo1000000=0?ooo`<00000403oool0
0`000000oooo0?ooo`0[0?ooo`00=`3oool4000001<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo0P00000A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool2000000l0oooo1000000>0?ooo`@000003P3oool00`00
0000oooo0?ooo`0/0?ooo`00=P3oool4000001<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool2000000l0
oooo1000000>0?ooo`030000003oool0oooo02d0oooo000f0?ooo`D000003@3oool00`000000oooo
0?ooo`0200000180oooo00<000000?ooo`3oool03`3oool200000100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`030000
003oool0oooo00h0oooo0`00000?0?ooo`030000003oool0oooo02h0oooo000e0?ooo`@000003P3o
ool400000180oooo0P00000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool200000100oooo0P00000@0?ooo`030000003oool0oooo02l0oooo000d0?ooo`8000004@3oool3
00000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`800000<P3oool0
04H0oooo1@00000=0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0b0?ooo`00AP3oool3000000h0oooo1000000B0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0<`3oool004D0oooo0P00000@0?ooo`@000003P3oool010000000
oooo0?ooo`00000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03@0oooo001F0?ooo`@000003P3oool400000140
oooo00<000000?ooo`3oool03`3oool200000100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0e0?ooo`00EP3oool200000100oooo1000000=0?ooo`040000003oool0000000000140
oooo00<000000?ooo`3oool03P3oool200000140oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=P3oool005D0oooo
00<000000?ooo`3oool03`3oool4000000d0oooo0`00000B0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0g0?ooo`00I`3oool2000000l0oooo1000
000>0?ooo`030000003oool000000100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0h0?ooo`00IP3oool00`000000oooo0?ooo`0>0?ooo`@000003P3oool3000000h0oooo00<00000
0?ooo`0000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0i0?ooo`00M`3oool200000100oooo1000000<0?oo
o`<000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0j0?ooo`00MP3oool00`000000oooo0?ooo`0?0?ooo`@0
00003@3oool4000000h0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0>`3oool008P0oooo0P00000>0?ooo`@00000
3P3oool3000000l0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo03`0oooo00270?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`@000003@3o
ool3000000l0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0m0?ooo`00U`3oool0
0`000000oooo0?ooo`0?0?ooo`@000003P3oool4000000d0oooo0`00000>0?ooo`030000003oool0
00000400oooo002Y0?ooo`8000003`3oool4000000h0oooo1000000<0?ooo`@00000@03oool00:P0
oooo00<000000?ooo`3oool03`3oool2000000l0oooo1000000=0?ooo`D00000?`3oool00;T0oooo
00<000000?ooo`3oool03`3oool2000000h0oooo1@0000100?ooo`00bP3oool00`000000oooo0?oo
o`0>0?ooo`<00000@P3oool00=X0oooo0P0000140?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {298.625, 0}} -> {-0.127658, -0.0967152, \
0.0121936, 0.0121936}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
WindowSize->{669, 578},
WindowMargins->{{113, Automatic}, {Automatic, 31}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{597.563, 842.375},
"PaperOrientation"->"Portrait",
"Magnification"->1}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 45, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1824, 56, 24, 0, 73, "Section"],
Cell[1851, 58, 90, 1, 31, "Input"],
Cell[1944, 61, 127, 3, 30, "Input"],
Cell[2074, 66, 89, 1, 30, "Input"],
Cell[2166, 69, 127, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[2318, 75, 59, 1, 30, "Input"],
Cell[2380, 78, 12708, 243, 186, 1605, 101, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15125, 326, 146, 3, 50, "Input"],
Cell[15274, 331, 3958, 89, 186, 674, 44, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19269, 425, 105, 2, 31, "Input"],
Cell[19377, 429, 12404, 235, 186, 1506, 96, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31818, 669, 60, 1, 30, "Input"],
Cell[31881, 672, 11832, 232, 186, 1602, 101, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43750, 909, 74, 1, 30, "Input"],
Cell[43827, 912, 10134, 332, 64, 3984, 252, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[54010, 1250, 25, 0, 43, "Section"],
Cell[54038, 1252, 51, 1, 30, "Input"],
Cell[54092, 1255, 494, 8, 110, "Input"],
Cell[54589, 1265, 419, 7, 110, "Input"],
Cell[55011, 1274, 484, 8, 110, "Input"],

Cell[CellGroupData[{
Cell[55520, 1286, 128, 2, 30, "Input"],
Cell[55651, 1290, 87333, 4109, 110, 62716, 3801, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[143033, 5405, 25, 0, 43, "Section"],
Cell[143061, 5407, 91, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[143177, 5412, 311, 4, 84, "Input"],
Cell[143491, 5418, 13737, 367, 186, 5168, 257, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[157277, 5791, 24, 0, 43, "Section"],
Cell[157304, 5793, 97, 2, 33, "Input"],

Cell[CellGroupData[{
Cell[157426, 5799, 219, 4, 50, "Input"],
Cell[157648, 5805, 19954, 685, 186, 9669, 554, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[177651, 6496, 24, 0, 43, "Section"],
Cell[177678, 6498, 324, 6, 74, "Input"],
Cell[178005, 6506, 288, 6, 50, "Input"],
Cell[178296, 6514, 324, 6, 74, "Input"],
Cell[178623, 6522, 288, 6, 50, "Input"],
Cell[178914, 6530, 322, 6, 74, "Input"],
Cell[179239, 6538, 288, 6, 50, "Input"],
Cell[179530, 6546, 71, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[179626, 6551, 567, 9, 130, "Input"],
Cell[180196, 6562, 92573, 5026, 286, 75884, 4816, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[272818, 11594, 31, 0, 43, "Section"],
Cell[272852, 11596, 58, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[272935, 11601, 231, 4, 66, "Input"],
Cell[273169, 11607, 623, 9, 70, "Message"],
Cell[273795, 11618, 55706, 1411, 186, 10149, 844, "GraphicsData", \
"PostScript", "Graphics"],
Cell[329504, 13031, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[329671, 13039, 54, 1, 30, "Input"],
Cell[329728, 13042, 1222, 19, 276, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[330987, 13066, 220, 4, 52, "Input"],
Cell[331210, 13072, 73874, 1976, 296, 30856, 1440, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[405121, 15053, 142, 3, 31, "Input"],
Cell[405266, 15058, 64529, 1858, 296, 30838, 1438, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[469810, 16919, 57, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[469892, 16924, 76, 1, 30, "Input"],
Cell[469971, 16927, 103777, 3374, 157, 61291, 2845, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[573797, 20307, 30, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[573852, 20311, 219, 4, 52, "Input"],
Cell[574074, 20317, 51931, 1706, 296, 30777, 1440, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[626054, 22029, 25, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[626104, 22033, 292, 5, 50, "Input"],
Cell[626399, 22040, 69139, 1920, 258, 30622, 1440, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[695553, 23963, 154, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[695732, 23970, 68, 1, 30, "Input"],
Cell[695803, 23973, 65432, 2459, 140, 40074, 2142, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[761272, 26437, 51, 1, 30, "Input"],
Cell[761326, 26440, 82867, 2369, 258, 35623, 1781, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[844242, 28815, 24, 0, 73, "Section"],
Cell[844269, 28817, 315, 6, 70, "Input"],
Cell[844587, 28825, 155, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[844767, 28832, 68, 1, 30, "Input"],
Cell[844838, 28835, 65430, 2459, 140, 40074, 2142, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[910305, 31299, 53, 1, 30, "Input"],
Cell[910361, 31302, 85050, 2395, 220, 35652, 1781, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[995460, 33703, 24, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[995509, 33707, 317, 6, 70, "Input"],
Cell[995829, 33715, 89421, 2163, 296, 30752, 1434, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1085287, 35883, 184, 3, 50, "Input"],
Cell[1085474, 35888, 105875, 3279, 296, 36747, 2421, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1191386, 39172, 53, 1, 30, "Input"],
Cell[1191442, 39175, 148795, 4571, 296, 63206, 3510, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1340286, 43752, 24, 0, 73, "Section"],
Cell[1340313, 43754, 56, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1340394, 43759, 362, 7, 88, "Input"],
Cell[1340759, 43768, 77774, 2032, 218, 29659, 1434, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1418570, 45805, 182, 3, 50, "Input"],
Cell[1418755, 45810, 101247, 3544, 296, 42270, 2811, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1520039, 49359, 55, 1, 30, "Input"],
Cell[1520097, 49362, 162429, 4962, 308, 66118, 3768, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

