(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    106066,       2828]*)
(*NotebookOutlinePosition[    106715,       2851]*)
(*  CellTagsIndexPosition[    106671,       2847]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(NDSolve[{\(x'\)[t] \[Equal] x[t] - y[t] - x[t]\^3, 
        \(y'\)[t] \[Equal] x[t] + y[t] - y[t]\^3, x[0] \[Equal] 1.5, 
        \(y[0] \[Equal] \)}, {x[t], y[t]}, {t, 0, 5}]\)], "Input"],

Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ip1 = 
      ImplicitPlot[x - y - x\^3 \[Equal] 0, {x, \(-2\), 2}, {y, \(-2\), 2}]
        \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 .5 m
.5 .5 L
.5 .5 L
s
.13423 .98077 m
.13942 .95072 L
.14114 .94071 L
.14822 .90064 L
.15575 .86058 L
.16377 .82051 L
.17237 .78045 L
.17949 .74929 L
.18147 .74038 L
.19095 .70032 L
.20151 .66026 L
.2134 .62019 L
.21955 .60127 L
.22606 .58013 L
.24073 .54006 L
.25962 .5 L
.25962 .5 L
.27994 .45994 L
.29968 .43879 L
.32158 .41987 L
.33974 .41097 L
.37981 .40986 L
.40506 .41987 L
.41987 .42877 L
.45888 .45994 L
.45994 .46105 L
.5 .5 L
.5 .5 L
.54006 .53895 L
.54112 .54006 L
.58013 .57123 L
.59494 .58013 L
.62019 .59014 L
.66026 .58903 L
.67842 .58013 L
.70032 .56121 L
.72006 .54006 L
.74038 .5 L
.74038 .5 L
.75927 .45994 L
.77394 .41987 L
.78045 .39873 L
.7866 .37981 L
.79849 .33974 L
.80905 .29968 L
.81853 .25962 L
.82051 .25071 L
.82763 .21955 L
.83623 .17949 L
.84425 .13942 L
Mistroke
.85178 .09936 L
.85886 .05929 L
.86058 .04928 L
.86577 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{287.938, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004O00017a000`40O003h00Oogoo87oo003oOolP
Ool001Eoo`<003eoo`D003aoo`03001oogoo03aoo`D003ioo`<000Aoo`005Goo00<007ooOol0?goo
00<007ooOol0>goo00<007oo0000?goo00<007ooOol0?Woo00<007ooOol017oo000@Ool30003Ool0
0`00Oomoo`0hOol30003Ool00`00Oomoo`0kOol00`00Ool0000oOol00`00Oomoo`0oOol00`00Oomo
o`03Ool001Ioo`03001oogoo03ioo`03001oogoo03]oo`03001oo`0003moo`03001oogoo03moo`03
001oogoo00=oo`005Goo00<007oo0000?goo00<007ooOol0>goo00<007oo0000?goo00<007ooOol0
?Woo00<007oo000017oo000FOol00`00Oomoo`0mOol2000nOol00`00Oomoo`0mOol20011Ool00`00
Oomoo`03Ool00?moob1oo`00ogoo87oo003oOolPOol00?moob1oo`00ogoo87oo000?Oooo000A0000
00moo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo
00Yoo`03001oogoo00Yoo`03001oogoo00=oo`003goo00<007ooOol00Woo00<007ooOol0?Woo00<0
07ooOol0?goo00<007ooOol0?Woo00<007ooOol0?Woo00<007ooOol00goo000?Ool00`00Oomoo`3o
Ool>Ool000Qoo`<000Aoo`03001oogoo0?moo`ioo`0027oo00<007ooOol017oo00<007ooOol0ogoo
3Woo0003Ool30003Ool00`00Oomoo`03Ool3003XOol00`00Oomoo`0ROol000Uoo`03001oogoo00=o
o`03001oogoo0>Qoo`03001oogoo029oo`0027oo00<007oo000017oo00<007ooOol0j7oo00<007oo
Ool08Woo0009Ool00`00Oomoo`03Ool00`00Oomoo`3XOol00`00Oomoo`0ROol000moo`03001oogoo
0>Moo`03001oogoo02=oo`003goo00<007ooOol0igoo00<007ooOol08goo000?Ool00`00Oomoo`3W
Ool00`00Oomoo`0SOol000moo`03001oogoo0>Moo`03001oogoo02=oo`003goo00<007ooOol0igoo
00<007ooOol08goo000?Ool00`00Oomoo`3WOol00`00Oomoo`0SOol000moo`03001oogoo0>Ioo`03
001oogoo02Aoo`003goo00<007ooOol0iWoo00<007ooOol097oo000?Ool00`00Oomoo`3VOol00`00
Oomoo`0TOol000moo`800>Moo`03001oogoo02Aoo`003goo00<007ooOol0iGoo00<007ooOol09Goo
000?Ool00`00Oomoo`3UOol00`00Oomoo`0UOol000moo`03001oogoo0>Eoo`03001oogoo02Eoo`00
3goo00<007ooOol0iGoo00<007ooOol09Goo000?Ool00`00Oomoo`3UOol00`00Oomoo`0UOol000mo
o`03001oogoo0>Aoo`03001oogoo02Ioo`003goo00<007ooOol0i7oo00<007ooOol09Woo000?Ool0
0`00Oomoo`3TOol00`00Oomoo`0VOol000moo`03001oogoo0>Aoo`03001oogoo02Ioo`003goo00<0
07ooOol0i7oo00<007ooOol09Woo000?Ool00`00Oomoo`3SOol00`00Oomoo`0WOol000moo`03001o
ogoo0>=oo`03001oogoo02Moo`003goo0P00i7oo00<007ooOol09goo000?Ool00`00Oomoo`3SOol0
0`00Oomoo`0WOol000moo`03001oogoo0>=oo`03001oogoo02Moo`003goo00<007ooOol0hgoo00<0
07ooOol09goo000?Ool00`00Oomoo`3ROol00`00Oomoo`0XOol000moo`03001oogoo0>9oo`03001o
ogoo02Qoo`003goo00<007ooOol0hWoo00<007ooOol0:7oo000?Ool00`00Oomoo`3ROol00`00Oomo
o`0XOol000moo`03001oogoo0>9oo`03001oogoo02Qoo`003goo00<007ooOol0hGoo00<007ooOol0
:Goo000?Ool00`00Oomoo`3QOol00`00Oomoo`0YOol000moo`03001oogoo0>5oo`03001oogoo02Uo
o`003goo00<007ooOol0hGoo00<007ooOol0:Goo000?Ool2003ROol00`00Oomoo`0YOol000moo`03
001oogoo0>5oo`03001oogoo02Uoo`003goo00<007ooOol0h7oo00<007ooOol0:Woo000?Ool00`00
Oomoo`3POol00`00Oomoo`0ZOol000moo`03001oogoo0>1oo`03001oogoo02Yoo`003goo00<007oo
Ool0h7oo00<007ooOol0:Woo000?Ool00`00Oomoo`3POol00`00Oomoo`0ZOol000moo`03001oogoo
0=moo`03001oogoo02]oo`003goo00<007ooOol0ggoo00<007ooOol0:goo000?Ool00`00Oomoo`3O
Ool00`00Oomoo`0[Ool000moo`03001oogoo0=moo`03001oogoo02]oo`003goo00<007ooOol0ggoo
00<007ooOol0:goo000?Ool00`00Oomoo`3OOol00`00Oomoo`0[Ool000moo`800=moo`03001oogoo
02aoo`003goo00<007ooOol0gWoo00<007ooOol0;7oo000?Ool00`00Oomoo`3NOol00`00Oomoo`0/
Ool000moo`03001oogoo0=ioo`03001oogoo02aoo`003goo00<007ooOol0gWoo00<007ooOol0;7oo
000?Ool00`00Oomoo`3MOol00`00Oomoo`0]Ool000moo`03001oogoo0=eoo`03001oogoo02eoo`00
3goo00<007ooOol0gGoo00<007ooOol0;Goo000?Ool00`00Oomoo`3MOol00`00Oomoo`0]Ool000mo
o`03001oogoo0=aoo`03001oogoo02ioo`003goo00<007ooOol0g7oo00<007ooOol0;Woo0007Ool5
0003Ool00`00Oomoo`3LOol00`00Oomoo`0^Ool000Uoo`03001oogoo00=oo`03001oogoo0=]oo`03
001oogoo02moo`000goo0`000goo00<007ooOol00goo0`00fgoo00<007ooOol0;goo0009Ool00`00
Oomoo`03Ool00`00Oomoo`3KOol00`00Oomoo`0_Ool000Uoo`03001oogoo00=oo`03001oogoo0=]o
o`03001oogoo02moo`0027oo0P001Goo00<007ooOol0fWoo00<007ooOol0<7oo000?Ool00`00Oomo
o`3JOol00`00Oomoo`0`Ool000moo`03001oogoo0=Yoo`03001oogoo031oo`003goo00<007ooOol0
fWoo00<007ooOol0<7oo000?Ool00`00Oomoo`3JOol00`00Oomoo`0`Ool000moo`03001oogoo0=Yo
o`03001oogoo031oo`003goo00<007ooOol0fGoo00<007ooOol0<Goo000?Ool00`00Oomoo`3IOol0
0`00Oomoo`0aOol000moo`03001oogoo0=Uoo`03001oogoo035oo`003goo00<007ooOol0fGoo00<0
07ooOol0<Goo000?Ool2003IOol00`00Oomoo`0bOol000moo`03001oogoo0=Qoo`03001oogoo039o
o`003goo00<007ooOol0f7oo00<007ooOol0<Woo000?Ool00`00Oomoo`3HOol00`00Oomoo`0bOol0
00moo`03001oogoo0=Moo`03001oogoo03=oo`003goo00<007ooOol0egoo00<007ooOol0<goo000?
Ool00`00Oomoo`3GOol00`00Oomoo`0cOol000moo`03001oogoo0=Moo`03001oogoo03=oo`003goo
00<007ooOol0eWoo00<007ooOol0=7oo000?Ool00`00Oomoo`3FOol00`00Oomoo`0dOol000moo`03
001oogoo0=Ioo`03001oogoo03Aoo`003goo00<007ooOol0eGoo00<007ooOol0=Goo000?Ool00`00
Oomoo`3EOol00`00Oomoo`0eOol000moo`800=Ioo`03001oogoo03Eoo`003goo00<007ooOol0e7oo
00<007ooOol0=Woo000?Ool00`00Oomoo`3DOol00`00Oomoo`0fOol000moo`03001oogoo0==oo`03
001oogoo03Moo`003goo00<007ooOol0dgoo00<007ooOol0=goo000?Ool00`00Oomoo`3COol00`00
Oomoo`0gOol000moo`03001oogoo0=9oo`03001oogoo03Qoo`003goo00<007ooOol0dWoo00<007oo
Ool0>7oo000?Ool00`00Oomoo`3BOol00`00Oomoo`0hOol000moo`03001oogoo0=9oo`03001oogoo
03Qoo`003goo00<007ooOol0dGoo00<007ooOol0>Goo000?Ool00`00Oomoo`3AOol00`00Oomoo`0i
Ool000moo`03001oogoo0=5oo`03001oogoo03Uoo`003goo0P00dWoo00<007ooOol0>Goo000?Ool0
0`00Oomoo`3@Ool00`00Oomoo`0jOol000moo`03001oogoo05Qoo`h006Yoo`03001oogoo03Yoo`00
3goo00<007ooOol0EWoo0P003Woo1000IGoo00<007ooOol0>goo000?Ool00`00Oomoo`1DOol2000D
Ool2001SOol00`00Oomoo`0kOol000moo`03001oogoo05=oo`03001oogoo01Ioo`80065oo`03001o
ogoo03]oo`003goo00<007ooOol0DWoo00<007ooOol06Goo00<007ooOol0GGoo00<007ooOol0?7oo
000?Ool00`00Oomoo`1AOol00`00Oomoo`0KOol00`00Oomoo`1LOol00`00Oomoo`0lOol000moo`03
001oogoo051oo`03001oogoo01eoo`8005aoo`03001oogoo03aoo`003goo00<007ooOol0Cgoo00<0
07ooOol087oo00<007ooOol0F7oo00<007ooOol0?Goo000?Ool00`00Oomoo`1>Ool00`00Oomoo`0R
Ool00`00Oomoo`1GOol00`00Oomoo`0mOol000moo`03001oogoo04eoo`03001oogoo02Aoo`8005Io
o`03001oogoo03ioo`003goo00<007ooOol0C7oo00<007ooOol09goo00<007ooOol0Dgoo00<007oo
Ool0?Woo000?Ool2001<Ool00`00Oomoo`0YOol00`00Oomoo`1BOol00`00Oomoo`0nOol000moo`03
001oogoo04Yoo`03001oogoo02]oo`80055oo`03001oogoo03moo`003goo00<007ooOol0BGoo00<0
07ooOol0;Woo00<007ooOol0CWoo00<007ooOol0?goo000?Ool00`00Oomoo`18Ool00`00Oomoo`0_
Ool00`00Oomoo`1>Ool00`00Oomoo`0oOol000moo`03001oogoo04Qoo`03001oogoo031oo`03001o
ogoo04aoo`03001oogoo041oo`003goo00<007ooOol0Agoo00<007ooOol0<Woo00<007ooOol0Bgoo
00<007ooOol0@7oo000?Ool00`00Oomoo`17Ool00`00Oomoo`0cOol00`00Oomoo`19Ool00`00Oomo
o`11Ool000moo`03001oogoo04Ioo`03001oogoo03Eoo`03001oogoo04Qoo`03001oogoo045oo`00
3goo00<007ooOol0AWoo00<007ooOol0=Woo0P00Agoo00<007ooOol0@Woo000?Ool00`00Oomoo`15
Ool00`00Oomoo`0iOol00`00Oomoo`14Ool00`00Oomoo`12Ool000moo`03001oogoo04Eoo`03001o
ogoo03Yoo`03001oogoo049oo`03001oogoo04=oo`002Goo00<007ooOol00goo00<007ooOol0A7oo
00<007ooOol0?7oo00<007ooOol0@Goo00<007ooOol0@goo0008Ool00`00Ool00004Ool00`00Oomo
o`14Ool00`00Oomoo`0mOol00`00Oomoo`0oOol00`00Oomoo`14Ool000Qoo`03001oo`0000Aoo`<0
04=oo`80041oo`03001oogoo03ioo`03001oogoo04Aoo`0027oo00<007oo000017oo00<007ooOol0
@goo00<007ooOol0@7oo00<007ooOol0?7oo00<007ooOol0AGoo0008Ool00`00Ool00004Ool00`00
Oomoo`12Ool00`00Oomoo`12Ool00`00Oomoo`0kOol00`00Oomoo`15Ool000Uoo`03001oogoo00=o
o`03001oogoo049oo`03001oogoo04=oo`03001oogoo03Uoo`03001oogoo04Ioo`003goo00<007oo
Ool0@Goo00<007ooOol0AGoo00<007ooOol0>7oo00<007ooOol0AWoo000?Ool00`00Oomoo`11Ool0
0`00Oomoo`16Ool00`00Oomoo`0fOol00`00Oomoo`17Ool000moo`03001oogoo041oo`03001oogoo
04Qoo`03001oogoo03Eoo`03001oogoo04Moo`003goo00<007ooOol0@7oo00<007ooOol0BGoo00<0
07ooOol0<goo00<007ooOol0B7oo000?Ool00`00Oomoo`0oOol00`00Oomoo`1;Ool00`00Oomoo`0b
Ool00`00Oomoo`18Ool000moo`03001oogoo03moo`03001oogoo04aoo`03001oogoo031oo`03001o
ogoo04Uoo`003goo00<007ooOol0?Woo00<007ooOol0CWoo00<007ooOol0;goo00<007ooOol0BGoo
000?Ool00`00Oomoo`0nOol00`00Oomoo`1?Ool00`00Oomoo`0]Ool00`00Oomoo`1:Ool000moo`03
001oogoo03ioo`03001oogoo051oo`03001oogoo02]oo`03001oogoo04]oo`003goo0P00?Woo00<0
07ooOol0DWoo00<007ooOol0:Goo00<007ooOol0C7oo000?Ool00`00Oomoo`0mOol00`00Oomoo`1C
Ool00`00Oomoo`0WOol00`00Oomoo`1=Ool000moo`03001oogoo03eoo`03001oogoo05Aoo`8002Mo
o`03001oogoo04eoo`003goo00<007ooOol0?7oo00<007ooOol0Egoo00<007ooOol08goo00<007oo
Ool0CWoo000?Ool00`00Oomoo`0lOol00`00Oomoo`1HOol00`00Oomoo`0QOol00`00Oomoo`1?Ool0
00moo`03001oogoo03]oo`03001oogoo05Yoo`03001oogoo01moo`03001oogoo051oo`003goo00<0
07ooOol0>goo00<007ooOol0Fgoo00<007ooOol07Goo00<007ooOol0DGoo000?Ool00`00Oomoo`0k
Ool00`00Oomoo`1LOol2000KOol2001DOol000moo`03001oogoo03Yoo`03001oogoo05moo`8001Qo
o`03001oogoo05Aoo`003goo00<007ooOol0>Woo00<007ooOol0HGoo0P0057oo0P00Egoo000?Ool0
0`00Oomoo`0jOol00`00Oomoo`1SOol2000@Ool2001IOol000moo`03001oogoo03Yoo`03001oogoo
06Eoo`8000Moo`L005]oo`003goo00<007ooOol0>Goo00<007ooOol0J7oo1`00HWoo000?Ool2000j
Ool00`00Oomoo`3AOol000moo`03001oogoo03Uoo`03001oogoo0=5oo`003goo00<007ooOol0>Goo
00<007ooOol0dGoo000?Ool00`00Oomoo`0iOol00`00Oomoo`3AOol000moo`03001oogoo03Qoo`03
001oogoo0=9oo`003goo00<007ooOol0>7oo00<007ooOol0dWoo000?Ool00`00Oomoo`0gOol00`00
Oomoo`3COol000moo`03001oogoo03Moo`03001oogoo0==oo`003goo00<007ooOol0=goo00<007oo
Ool0dgoo000?Ool00`00Oomoo`0fOol00`00Oomoo`3DOol000moo`03001oogoo03Ioo`03001oogoo
0=Aoo`003goo00<007ooOol0=Woo00<007ooOol0e7oo000?Ool00`00Oomoo`0fOol00`00Oomoo`3D
Ool000moo`8003Ioo`03001oogoo0=Eoo`003goo00<007ooOol0=Goo00<007ooOol0eGoo000?Ool0
0`00Oomoo`0eOol00`00Oomoo`3EOol000moo`03001oogoo03Eoo`03001oogoo0=Eoo`003goo00<0
07ooOol0=7oo00<007ooOol0eWoo000?Ool00`00Oomoo`0dOol00`00Oomoo`3FOol000moo`03001o
ogoo03Aoo`03001oogoo0=Ioo`003goo00<007ooOol0<goo00<007ooOol0egoo000?Ool00`00Oomo
o`0cOol00`00Oomoo`3GOol000moo`03001oogoo03=oo`03001oogoo0=Moo`003goo00<007ooOol0
<goo00<007ooOol0egoo000?Ool00`00Oomoo`0bOol00`00Oomoo`3HOol000moo`03001oogoo039o
o`03001oogoo0=Qoo`003goo0P00<goo00<007ooOol0f7oo000?Ool00`00Oomoo`0bOol00`00Oomo
o`3HOol000moo`03001oogoo035oo`03001oogoo0=Uoo`003goo00<007ooOol0<Goo00<007ooOol0
fGoo000?Ool00`00Oomoo`0aOol00`00Oomoo`3IOol000moo`03001oogoo031oo`03001oogoo0=Yo
o`003goo00<007ooOol0<7oo00<007ooOol0fWoo000?Ool00`00Oomoo`0`Ool00`00Oomoo`3JOol0
00moo`03001oogoo02moo`03001oogoo0=]oo`003goo00<007ooOol0;goo00<007ooOol0fgoo000?
Ool00`00Oomoo`0_Ool00`00Oomoo`3KOol000Moo`D000=oo`03001oogoo02moo`03001oogoo0=]o
o`002Goo00<007ooOol00goo00<007ooOol0;Woo00<007ooOol0g7oo0009Ool00`00Oomoo`03Ool3
000^Ool00`00Oomoo`3LOol000Uoo`03001oogoo00=oo`03001oogoo02ioo`03001oogoo0=aoo`00
2Goo00<007ooOol00goo00<007ooOol0;Woo00<007ooOol0g7oo0008Ool20005Ool00`00Oomoo`0^
Ool00`00Oomoo`3LOol000moo`03001oogoo02ioo`03001oogoo0=aoo`003goo00<007ooOol0;Goo
00<007ooOol0gGoo000?Ool00`00Oomoo`0]Ool00`00Oomoo`3MOol000moo`03001oogoo02eoo`03
001oogoo0=eoo`003goo00<007ooOol0;Goo00<007ooOol0gGoo000?Ool00`00Oomoo`0/Ool00`00
Oomoo`3NOol000moo`03001oogoo02aoo`03001oogoo0=ioo`003goo00<007ooOol0;7oo00<007oo
Ool0gWoo000?Ool00`00Oomoo`0/Ool00`00Oomoo`3NOol000moo`03001oogoo02]oo`03001oogoo
0=moo`003goo0P00;7oo00<007ooOol0ggoo000?Ool00`00Oomoo`0[Ool00`00Oomoo`3OOol000mo
o`03001oogoo02]oo`03001oogoo0=moo`003goo00<007ooOol0:Woo00<007ooOol0h7oo000?Ool0
0`00Oomoo`0ZOol00`00Oomoo`3POol000moo`03001oogoo02Yoo`03001oogoo0>1oo`003goo00<0
07ooOol0:Woo00<007ooOol0h7oo000?Ool00`00Oomoo`0YOol00`00Oomoo`3QOol000moo`03001o
ogoo02Uoo`03001oogoo0>5oo`003goo00<007ooOol0:Goo00<007ooOol0hGoo000?Ool00`00Oomo
o`0YOol00`00Oomoo`3QOol000moo`03001oogoo02Qoo`03001oogoo0>9oo`003goo00<007ooOol0
:7oo00<007ooOol0hWoo000?Ool2000YOol00`00Oomoo`3ROol000moo`03001oogoo02Qoo`03001o
ogoo0>9oo`003goo00<007ooOol0:7oo00<007ooOol0hWoo000?Ool00`00Oomoo`0XOol00`00Oomo
o`3ROol000moo`03001oogoo02Moo`03001oogoo0>=oo`003goo00<007ooOol09goo00<007ooOol0
hgoo000?Ool00`00Oomoo`0WOol00`00Oomoo`3SOol000moo`03001oogoo02Moo`03001oogoo0>=o
o`003goo00<007ooOol09goo00<007ooOol0hgoo000?Ool00`00Oomoo`0VOol00`00Oomoo`3TOol0
00moo`03001oogoo02Ioo`03001oogoo0>Aoo`003goo00<007ooOol09Woo00<007ooOol0i7oo000?
Ool00`00Oomoo`0VOol00`00Oomoo`3TOol000moo`8002Moo`03001oogoo0>Aoo`003goo00<007oo
Ool09Woo00<007ooOol0i7oo000?Ool00`00Oomoo`0UOol00`00Oomoo`3UOol000moo`03001oogoo
02Eoo`03001oogoo0>Eoo`003goo00<007ooOol09Goo00<007ooOol0iGoo000?Ool00`00Oomoo`0U
Ool00`00Oomoo`3UOol000moo`03001oogoo02Eoo`03001oogoo0>Eoo`003goo00<007ooOol097oo
00<007ooOol0iWoo000?Ool00`00Oomoo`0TOol00`00Oomoo`3VOol000moo`03001oogoo02Aoo`03
001oogoo0>Ioo`003goo00<007ooOol097oo00<007ooOol0iWoo000?Ool00`00Oomoo`0TOol00`00
Oomoo`3VOol000moo`03001oogoo02Aoo`03001oogoo0>Ioo`003goo0P0097oo00<007ooOol0igoo
000?Ool00`00Oomoo`0SOol00`00Oomoo`3WOol000moo`03001oogoo02=oo`03001oogoo0>Moo`00
3goo00<007ooOol08goo00<007ooOol0igoo000?Ool00`00Oomoo`0SOol00`00Oomoo`3WOol000mo
o`03001oogoo02=oo`03001oogoo0>Moo`003goo00<007ooOol08goo00<007ooOol0igoo000?Ool0
0`00Oomoo`0ROol00`00Oomoo`3XOol000moo`03001oogoo029oo`03001oogoo0>Qoo`003goo00<0
07ooOol08Woo00<007ooOol0j7oo000?Ool00`00Oomoo`0ROol00`00Oomoo`3XOol000Qoo`<000Ao
o`03001oogoo025oo`03001oogoo0>Uoo`0027oo00<007ooOol017oo00<007ooOol08Goo00<007oo
Ool0jGoo0009Ool00`00Oomoo`03Ool3000QOol00`00Oomoo`3YOol000Uoo`03001oogoo00=oo`03
001oogoo0?moo`ioo`0027oo00<007oo000017oo00<007ooOol0ogoo3Woo0009Ool00`00Oomoo`03
Ool00`00Oomoo`3oOol>Ool000moo`03001oogoo0?moo`ioo`003goo00<007ooOol0ogoo3Woo003o
OolPOol00001\
\>"],
  ImageRangeCache->{{{0, 286.938}, {286.938, 0}} -> {-2.31586, -2.29288, 
  0.01532, 0.01532}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ip2 = 
      ImplicitPlot[x\^2 + y\^2 \[Equal] 1, {x, \(-1\), 1}, {y, \(-1\), 1}]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.480769 0.5 0.480769 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -12 -9 ]
[.25962 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -24 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -18 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.01923 0 m
.01923 .00625 L
s
[(-1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-0.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(0.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-1)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-0.5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(0.5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .5 m
.98077 .5 L
s
.01923 .5 m
.01923 .5 L
s
.98077 .5 m
.97909 .54006 L
.97403 .58013 L
.96548 .62019 L
.95326 .66026 L
.94071 .69225 L
.93705 .70032 L
.91637 .74038 L
.90064 .7658 L
.89051 .78045 L
.86058 .81801 L
.85835 .82051 L
.82051 .85835 L
.81801 .86058 L
.78045 .89051 L
.7658 .90064 L
.74038 .91637 L
.70032 .93705 L
.69225 .94071 L
.66026 .95326 L
.62019 .96548 L
.58013 .97403 L
.54006 .97909 L
.5 .98077 L
s
.01923 .5 m
.02091 .54006 L
.02597 .58013 L
.03452 .62019 L
.04674 .66026 L
.05929 .69225 L
.06295 .70032 L
.08363 .74038 L
.09936 .7658 L
.10949 .78045 L
.13942 .81801 L
.14165 .82051 L
.17949 .85835 L
.18199 .86058 L
.21955 .89051 L
.2342 .90064 L
.25962 .91637 L
.29968 .93705 L
.30775 .94071 L
.33974 .95326 L
.37981 .96548 L
.41987 .97403 L
.45994 .97909 L
.5 .98077 L
s
.98077 .5 m
.97909 .45994 L
.97403 .41987 L
.96548 .37981 L
.95326 .33974 L
.94071 .30775 L
.93705 .29968 L
.91637 .25962 L
.90064 .2342 L
.89051 .21955 L
.86058 .18199 L
.85835 .17949 L
.82051 .14165 L
.81801 .13942 L
.78045 .10949 L
.7658 .09936 L
.74038 .08363 L
.70032 .06295 L
.69225 .05929 L
.66026 .04674 L
.62019 .03452 L
.58013 .02597 L
.54006 .02091 L
.5 .01923 L
s
.01923 .5 m
.02091 .45994 L
.02597 .41987 L
.03452 .37981 L
.04674 .33974 L
.05929 .30775 L
.06295 .29968 L
.08363 .25962 L
.09936 .2342 L
.10949 .21955 L
.13942 .18199 L
.14165 .17949 L
.17949 .14165 L
.18199 .13942 L
.21955 .10949 L
.2342 .09936 L
.25962 .08363 L
.29968 .06295 L
.30775 .05929 L
.33974 .04674 L
.37981 .03452 L
.41987 .02597 L
.45994 .02091 L
.5 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
87oo1@00=Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0=7oo00<007ooOol0=goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol0=7oo1@0017oo000ROol00`00Oomoo`0eOol00`00
Ool00007Ool00`00Ool0000dOol00`00Ool0000gOol00`00Ool00007Ool00`00Ool0000gOol00`00
Oomoo`04Ool001aoo`<000=oo`03001oogoo031oo`<0009oo`03001oo`0000Uoo`03001oogoo039o
o`03001oo`0003Moo`03001oo`0000Uoo`03001oogoo03Eoo`03001oogoo00Aoo`008Woo00<007oo
Ool0=Goo00<007oo00001goo0P00=Goo00<007oo0000=goo00<007oo00001goo0P00>7oo00<007oo
Ool017oo000ROol00`00Oomoo`0eOol00`00Ool00007Ool00`00Oomoo`0dOol00`00Ool0000gOol0
0`00Ool00007Ool00`00Oomoo`0gOol00`00Oomoo`04Ool0025oo`8003Qoo`03001oogoo00Ioo`<0
03Eoo`03001oogoo03Moo`03001oogoo00Ioo`<003Ioo`8000Ioo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol001]oool000H000006goo00<007ooOol00Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo
00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo
00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol00goo
000KOol00`00Oomoo`02Ool00`00Oomoo`0kOol00`00Oomoo`0lOol00`00Oomoo`0kOol00`00Oomo
o`0lOol00`00Oomoo`03Ool001=oo`D000=oo`03001oogoo0?moo`=oo`005Goo00<007ooOol00goo
00<007ooOol0ogoo0goo000?Ool30003Ool00`00Oomoo`03Ool2001kOol;001mOol001Eoo`03001o
ogoo00=oo`03001oogoo071oo`X000]oo`X007=oo`005Goo00<007ooOol00goo00<007ooOol0J7oo
20007goo1`00K7oo000DOol20005Ool00`00Oomoo`1ROol6000^Ool6001VOol001]oo`03001oogoo
05ioo`@003Yoo`@0069oo`006goo00<007ooOol0Fgoo0`00@Woo1000GWoo000KOol00`00Oomoo`1G
Ool40019Ool3001KOol001]oo`03001oogoo05Eoo`80051oo`<005Qoo`006goo00<007ooOol0Dgoo
0P00EGoo0P00EWoo000KOol00`00Oomoo`1AOol2001IOol2001DOol001]oo`03001oogoo04moo`80
05eoo`80059oo`006goo00<007ooOol0CGoo0P00HGoo0`00Cgoo000KOol00`00Oomoo`1:Ool3001V
Ool2001=Ool001]oo`8004Uoo`8006]oo`8004]oo`006goo00<007ooOol0AWoo0P00Kgoo0P00BGoo
000KOol00`00Oomoo`14Ool2001cOol20017Ool001]oo`03001oogoo049oo`8007Moo`8004Eoo`00
6goo00<007ooOol0@7oo0P00Ngoo00<007ooOol0@Woo000KOol00`00Oomoo`0nOol2001nOol20012
Ool001]oo`03001oogoo03eoo`03001oogoo081oo`80041oo`006goo00<007ooOol0>goo0P00QGoo
0P00?Woo000KOol00`00Oomoo`0jOol00`00Oomoo`27Ool00`00Oomoo`0kOol001]oo`03001oogoo
03Uoo`03001oogoo08Uoo`03001oogoo03Yoo`006goo00<007ooOol0=goo0P00SGoo00<007ooOol0
>Goo000KOol00`00Oomoo`0fOol00`00Oomoo`2>Ool00`00Oomoo`0hOol001]oo`8003Eoo`80099o
o`8003Qoo`006goo00<007ooOol0<goo00<007ooOol0U7oo00<007ooOol0=Goo000KOol00`00Oomo
o`0bOol00`00Oomoo`2FOol2000eOol001]oo`03001oogoo031oo`8009]oo`03001oogoo039oo`00
6goo00<007ooOol0;goo00<007ooOol0W7oo00<007ooOol0<Goo000KOol00`00Oomoo`0]Ool2002P
Ool2000aOol001]oo`03001oogoo02aoo`03001oogoo0:9oo`03001oogoo02ioo`006goo00<007oo
Ool0:goo00<007ooOol0Y7oo00<007ooOol0;Goo000KOol00`00Oomoo`0ZOol00`00Oomoo`2VOol0
0`00Oomoo`0/Ool001]oo`03001oogoo02Uoo`03001oogoo0:Qoo`03001oogoo02]oo`006goo00<0
07ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0:Woo000KOol00`00Oomoo`0WOol00`00Oomoo`2/
Ool00`00Oomoo`0YOol001]oo`03001oogoo02Ioo`03001oogoo0:ioo`03001oogoo02Qoo`006goo
0P009goo00<007ooOol0[goo00<007ooOol09goo000KOol00`00Oomoo`0UOol00`00Oomoo`2aOol0
0`00Oomoo`0VOol001]oo`03001oogoo02Aoo`03001oogoo0;=oo`03001oogoo02Eoo`006goo00<0
07ooOol08goo00<007ooOol0]Goo00<007ooOol097oo000KOol00`00Oomoo`0ROol00`00Oomoo`2g
Ool00`00Oomoo`0SOol001]oo`03001oogoo025oo`03001oogoo0;Qoo`03001oogoo02=oo`006goo
00<007ooOol087oo00<007ooOol0^Woo00<007ooOol08Woo000KOol00`00Oomoo`0OOol00`00Oomo
o`2lOol00`00Oomoo`0QOol001]oo`03001oogoo01ioo`03001oogoo0;ioo`03001oogoo021oo`00
6goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol07goo000KOol00`00Oomoo`0MOol00`00
Oomoo`30Ool00`00Oomoo`0OOol001]oo`03001oogoo01aoo`03001oogoo0<9oo`03001oogoo01io
o`006goo0P0077oo00<007ooOol0a7oo00<007ooOol07Goo000KOol00`00Oomoo`0JOol00`00Oomo
o`36Ool00`00Oomoo`0LOol001]oo`03001oogoo01Uoo`03001oogoo0<Qoo`03001oogoo01]oo`00
6goo00<007ooOol067oo00<007ooOol0bWoo00<007ooOol06Woo000KOol00`00Oomoo`0HOol00`00
Oomoo`3:Ool00`00Oomoo`0JOol001]oo`03001oogoo01Moo`03001oogoo0<aoo`03001oogoo01Uo
o`006goo00<007ooOol05goo00<007ooOol0cGoo00<007ooOol067oo000KOol00`00Oomoo`0FOol0
0`00Oomoo`3?Ool00`00Oomoo`0GOol001]oo`03001oogoo01Ioo`03001oogoo0<moo`03001oogoo
01Moo`006goo00<007ooOol05Goo00<007ooOol0dGoo00<007ooOol05Woo000KOol00`00Oomoo`0D
Ool00`00Oomoo`3BOol00`00Oomoo`0FOol000]oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo01=oo`03001oogoo0=Aoo`03001oogoo01Eoo`002Woo00<007oo00001goo
00<007oo000017oo00<007ooOol04goo00<007ooOol0e7oo00<007ooOol05Goo0005Ool30002Ool0
0`00Ool00009Ool00`00Oomoo`02Ool2000COol00`00Oomoo`3FOol00`00Oomoo`0DOol000Yoo`03
001oo`0000Moo`8000Eoo`03001oogoo015oo`03001oogoo0=Moo`03001oogoo01Aoo`002Woo00<0
07oo00001goo00<007ooOol017oo00<007ooOol04Goo00<007ooOol0f7oo00<007ooOol04goo000;
Ool00`00Oomoo`06Ool30004Ool00`00Oomoo`0@Ool00`00Oomoo`3IOol00`00Oomoo`0COol001]o
o`03001oogoo011oo`03001oogoo0=Yoo`03001oogoo019oo`006goo00<007ooOol03goo00<007oo
Ool0fgoo00<007ooOol04Woo000KOol00`00Oomoo`0?Ool00`00Oomoo`3LOol00`00Oomoo`0AOol0
01]oo`03001oogoo00ioo`03001oogoo0=eoo`03001oogoo015oo`006goo00<007ooOol03Woo00<0
07ooOol0gWoo00<007ooOol047oo000KOol00`00Oomoo`0=Ool00`00Oomoo`3OOol00`00Oomoo`0@
Ool001]oo`03001oogoo00eoo`03001oogoo0>1oo`03001oogoo00moo`006goo00<007ooOol037oo
00<007ooOol0hGoo00<007ooOol03goo000KOol2000=Ool00`00Oomoo`3ROol00`00Oomoo`0>Ool0
01]oo`03001oogoo00aoo`03001oogoo0>9oo`03001oogoo00ioo`006goo00<007ooOol02goo00<0
07ooOol0i7oo00<007ooOol03Goo000KOol00`00Oomoo`0;Ool00`00Oomoo`3TOol00`00Oomoo`0=
Ool001]oo`03001oogoo00Yoo`03001oogoo0>Eoo`03001oogoo00eoo`006goo00<007ooOol02Woo
00<007ooOol0iWoo00<007ooOol037oo000KOol00`00Oomoo`0:Ool00`00Oomoo`3VOol00`00Oomo
o`0<Ool001]oo`03001oogoo00Uoo`03001oogoo0>Qoo`03001oogoo00]oo`006goo00<007ooOol0
2Goo00<007ooOol0j7oo00<007ooOol02goo000KOol00`00Oomoo`09Ool00`00Oomoo`3XOol00`00
Oomoo`0;Ool001]oo`03001oogoo00Qoo`03001oogoo0>Yoo`03001oogoo00Yoo`006goo00<007oo
Ool027oo00<007ooOol0jWoo00<007ooOol02Woo000KOol00`00Oomoo`08Ool00`00Oomoo`3ZOol0
0`00Oomoo`0:Ool001]oo`8000Uoo`03001oogoo0>]oo`03001oogoo00Uoo`006goo00<007ooOol0
1goo00<007ooOol0k7oo00<007ooOol02Goo000KOol00`00Oomoo`07Ool00`00Oomoo`3]Ool00`00
Oomoo`08Ool001]oo`03001oogoo00Moo`03001oogoo0>eoo`03001oogoo00Qoo`006goo00<007oo
Ool01goo00<007ooOol0kGoo00<007ooOol027oo000KOol00`00Oomoo`06Ool00`00Oomoo`3_Ool0
0`00Oomoo`07Ool001]oo`03001oogoo00Ioo`03001oogoo0>moo`03001oogoo00Moo`006goo00<0
07ooOol01Woo00<007ooOol0kgoo00<007ooOol01goo000KOol00`00Oomoo`05Ool00`00Oomoo`3`
Ool00`00Oomoo`07Ool001]oo`03001oogoo00Eoo`03001oogoo0?5oo`03001oogoo00Ioo`006goo
00<007ooOol01Goo00<007ooOol0lGoo00<007ooOol01Woo000KOol00`00Oomoo`04Ool00`00Oomo
o`3bOol00`00Oomoo`06Ool001]oo`8000Eoo`03001oogoo0?9oo`03001oogoo00Ioo`006goo00<0
07ooOol017oo00<007ooOol0lWoo00<007ooOol01Woo000KOol00`00Oomoo`04Ool00`00Oomoo`3c
Ool00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo
00<007ooOol00goo00<007ooOol0m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomo
o`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`00
6goo00<007ooOol00goo00<007ooOol0m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00
Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eo
o`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool0
0`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo
00Aoo`006goo0P000goo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00
Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Ao
o`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool0
0`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo
00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol00`00Oomoo`02
Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo0?Moo`03001o
ogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0mgoo00<007ooOol00goo000EOol00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001Aoo`03001oo`0000Aoo`03
001oogoo009oo`03001oogoo0?Moo`03001oogoo00=oo`0057oo00<007oo000017oo0P000goo00<0
07ooOol0mgoo00<007ooOol00goo000DOol00`00Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`3g
Ool00`00Oomoo`03Ool001Aoo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo0?Moo`03001o
ogoo00=oo`005Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0mgoo00<007ooOol00goo
000KOol00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001]oo`03001oogoo009oo`03
001oogoo0?Moo`03001oogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol0
17oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009o
o`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007oo
Ool017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo
009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<0
07ooOol017oo000KOol20003Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009o
o`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007oo
Ool017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3eOol00`00Oomoo`05Ool001]oo`03001oogoo
00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo00<007ooOol00goo00<007ooOol0m7oo00<0
07ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001o
ogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo00<007ooOol00goo00<007ooOol0m7oo
00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03
001oogoo00Aoo`03001oogoo0?=oo`03001oogoo00Eoo`006goo00<007ooOol017oo00<007ooOol0
lWoo00<007ooOol01Woo000KOol20005Ool00`00Oomoo`3bOol00`00Oomoo`06Ool001]oo`03001o
ogoo00Aoo`03001oogoo0?9oo`03001oogoo00Ioo`006goo00<007ooOol01Goo00<007ooOol0lGoo
00<007ooOol01Woo000KOol00`00Oomoo`05Ool00`00Oomoo`3aOol00`00Oomoo`06Ool001]oo`03
001oogoo00Eoo`03001oogoo0?1oo`03001oogoo00Moo`006goo00<007ooOol01Woo00<007ooOol0
kgoo00<007ooOol01goo000KOol00`00Oomoo`06Ool00`00Oomoo`3_Ool00`00Oomoo`07Ool001]o
o`03001oogoo00Ioo`03001oogoo0>moo`03001oogoo00Moo`006goo00<007ooOol01goo00<007oo
Ool0kGoo00<007ooOol027oo000KOol00`00Oomoo`07Ool00`00Oomoo`3]Ool00`00Oomoo`08Ool0
01]oo`03001oogoo00Moo`03001oogoo0>eoo`03001oogoo00Qoo`006goo00<007ooOol01goo00<0
07ooOol0k7oo00<007ooOol02Goo000KOol00`00Oomoo`08Ool00`00Oomoo`3[Ool00`00Oomoo`09
Ool001]oo`8000Uoo`03001oogoo0>Yoo`03001oogoo00Yoo`006goo00<007ooOol027oo00<007oo
Ool0jWoo00<007ooOol02Woo000KOol00`00Oomoo`08Ool00`00Oomoo`3ZOol00`00Oomoo`0:Ool0
01]oo`03001oogoo00Uoo`03001oogoo0>Qoo`03001oogoo00]oo`006goo00<007ooOol02Goo00<0
07ooOol0j7oo00<007ooOol02goo000KOol00`00Oomoo`09Ool00`00Oomoo`3XOol00`00Oomoo`0;
Ool001]oo`03001oogoo00Yoo`03001oogoo0>Ioo`03001oogoo00aoo`006goo00<007ooOol02Woo
00<007ooOol0iWoo00<007ooOol037oo000KOol00`00Oomoo`0:Ool00`00Oomoo`3UOol00`00Oomo
o`0=Ool001]oo`03001oogoo00]oo`03001oogoo0>Aoo`03001oogoo00eoo`006goo00<007ooOol0
2goo00<007ooOol0i7oo00<007ooOol03Goo000KOol00`00Oomoo`0<Ool00`00Oomoo`3ROol00`00
Oomoo`0>Ool001]oo`8000eoo`03001oogoo0>9oo`03001oogoo00ioo`006goo00<007ooOol037oo
00<007ooOol0hGoo00<007ooOol03goo000KOol00`00Oomoo`0=Ool00`00Oomoo`3POol00`00Oomo
o`0?Ool001]oo`03001oogoo00eoo`03001oogoo0>1oo`03001oogoo00moo`006goo00<007ooOol0
3Woo00<007ooOol0gWoo00<007ooOol047oo000KOol00`00Oomoo`0>Ool00`00Oomoo`3NOol00`00
Oomoo`0@Ool001]oo`03001oogoo00moo`03001oogoo0=aoo`03001oogoo015oo`006goo00<007oo
Ool03goo00<007ooOol0g7oo00<007ooOol04Goo000KOol00`00Oomoo`0@Ool00`00Oomoo`3JOol0
0`00Oomoo`0BOol001]oo`03001oogoo011oo`03001oogoo0=Yoo`03001oogoo019oo`006goo00<0
07ooOol04Goo00<007ooOol0f7oo00<007ooOol04goo000;Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`3HOol00`00Oomoo`0COol000Yoo`03001o
o`0000Moo`03001oo`0000Aoo`03001oogoo019oo`03001oogoo0=Ioo`03001oogoo01Aoo`002Woo
00<007oo00002Goo00<007ooOol00Woo0P004goo00<007ooOol0eWoo00<007ooOol057oo000:Ool0
0`00Ool00007Ool20005Ool00`00Oomoo`0COol00`00Oomoo`3DOol00`00Oomoo`0EOol000Yoo`03
001oo`0000Moo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo0==oo`03001oogoo01Eoo`00
2goo00<007ooOol01Woo0`0017oo00<007ooOol057oo00<007ooOol0dWoo00<007ooOol05Woo000K
Ool00`00Oomoo`0EOol00`00Oomoo`3@Ool00`00Oomoo`0GOol001]oo`03001oogoo01Ioo`03001o
ogoo0<moo`03001oogoo01Moo`006goo00<007ooOol05goo00<007ooOol0cGoo00<007ooOol067oo
000KOol00`00Oomoo`0GOol00`00Oomoo`3<Ool00`00Oomoo`0IOol001]oo`03001oogoo01Qoo`03
001oogoo0<Yoo`03001oogoo01Yoo`006goo00<007ooOol067oo00<007ooOol0bWoo00<007ooOol0
6Woo000KOol00`00Oomoo`0IOol00`00Oomoo`38Ool00`00Oomoo`0KOol001]oo`03001oogoo01Yo
o`03001oogoo0<Ioo`03001oogoo01aoo`006goo0P0077oo00<007ooOol0a7oo00<007ooOol07Goo
000KOol00`00Oomoo`0KOol00`00Oomoo`34Ool00`00Oomoo`0MOol001]oo`03001oogoo01aoo`03
001oogoo0<9oo`03001oogoo01ioo`006goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol0
7goo000KOol00`00Oomoo`0NOol00`00Oomoo`2nOol00`00Oomoo`0POol001]oo`03001oogoo01mo
o`03001oogoo0;aoo`03001oogoo025oo`006goo00<007ooOol07goo00<007ooOol0_7oo00<007oo
Ool08Goo000KOol00`00Oomoo`0POol00`00Oomoo`2jOol00`00Oomoo`0ROol001]oo`03001oogoo
025oo`800;Uoo`03001oogoo02=oo`006goo00<007ooOol08goo00<007ooOol0]Goo00<007ooOol0
97oo000KOol00`00Oomoo`0TOol00`00Oomoo`2cOol00`00Oomoo`0UOol001]oo`03001oogoo02Eo
o`03001oogoo0;5oo`03001oogoo02Ioo`006goo00<007ooOol09Woo00<007ooOol0[goo00<007oo
Ool09goo000KOol2000WOol00`00Oomoo`2^Ool00`00Oomoo`0XOol001]oo`03001oogoo02Moo`03
001oogoo0:aoo`03001oogoo02Uoo`006goo00<007ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0
:Woo000KOol00`00Oomoo`0YOol00`00Oomoo`2XOol00`00Oomoo`0[Ool001]oo`03001oogoo02Yo
o`03001oogoo0:Ioo`03001oogoo02aoo`006goo00<007ooOol0:goo00<007ooOol0Y7oo00<007oo
Ool0;Goo000KOol00`00Oomoo`0/Ool00`00Oomoo`2ROol00`00Oomoo`0^Ool001]oo`03001oogoo
02eoo`03001oogoo0:1oo`03001oogoo02moo`006goo00<007ooOol0;Woo0P00WWoo0P00<Woo000K
Ool00`00Oomoo`0`Ool00`00Oomoo`2JOol00`00Oomoo`0bOol001]oo`03001oogoo035oo`03001o
ogoo09Qoo`03001oogoo03=oo`006goo00<007ooOol0<Woo00<007ooOol0UWoo00<007ooOol0=7oo
000KOol2000dOol2002DOol2000gOol001]oo`03001oogoo03Eoo`03001oogoo091oo`03001oogoo
03Moo`006goo00<007ooOol0=Woo0P00Sgoo00<007ooOol0>7oo000KOol00`00Oomoo`0hOol2002;
Ool2000kOol001]oo`03001oogoo03Yoo`03001oogoo08Moo`03001oogoo03]oo`006goo00<007oo
Ool0>goo0P00QGoo0P00?Woo000KOol00`00Oomoo`0mOol00`00Oomoo`20Ool20010Ool001]oo`03
001oogoo03ioo`8007ioo`80049oo`006goo00<007ooOol0@7oo00<007ooOol0NWoo00<007ooOol0
@Woo000KOol00`00Oomoo`11Ool2001hOol20015Ool001]oo`03001oogoo04=oo`8007Aoo`8004Mo
o`006goo00<007ooOol0AGoo0P00LGoo00<007ooOol0Agoo000KOol00`00Oomoo`17Ool2001]Ool2
001:Ool001]oo`8004Yoo`8006Uoo`8004aoo`006goo00<007ooOol0Bgoo0P00IWoo00<007ooOol0
C7oo000KOol00`00Oomoo`1=Ool2001QOol3001?Ool001]oo`03001oogoo04moo`<005]oo`<0059o
o`006goo00<007ooOol0DWoo0P00EWoo0`00EGoo000KOol00`00Oomoo`1DOol3001@Ool3001HOol0
01]oo`03001oogoo05Moo`@004Uoo`<005]oo`006goo00<007ooOol0Fgoo0`00@Woo1000GWoo000K
Ool00`00Oomoo`1NOol4000jOol4001ROol001]oo`03001oogoo069oo`H002ioo`H006Ioo`004goo
1@000goo00<007ooOol0J7oo1@0097oo1@00K7oo000EOol00`00Oomoo`03Ool00`00Oomoo`1]Ool5
000JOol5001aOol001Eoo`03001oogoo00=oo`8007=ooaX007Ioo`005Goo00<007ooOol00goo00<0
07ooOol0ogoo0goo000EOol00`00Oomoo`03Ool00`00Oomoo`3oOol3Ool001Aoo`8000Eoo`03001o
ogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.2582, -1.19814, 0.00800769, 
  0.00800769}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ip4 = 
      ImplicitPlot[
        x\^2 + y\^2 \[Equal] 2, {x, \(-\@2\), \@2}, {y, \(-\@2\), \@2}]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.339955 0.5 0.339955 [
[.16004 -0.0125 -6 -9 ]
[.16004 -0.0125 6 0 ]
[.33002 -0.0125 -12 -9 ]
[.33002 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.66998 -0.0125 -9 -9 ]
[.66998 -0.0125 9 0 ]
[.83996 -0.0125 -3 -9 ]
[.83996 -0.0125 3 0 ]
[-0.0125 .16004 -12 -4.5 ]
[-0.0125 .16004 0 4.5 ]
[-0.0125 .33002 -24 -4.5 ]
[-0.0125 .33002 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66998 -18 -4.5 ]
[-0.0125 .66998 0 4.5 ]
[-0.0125 .83996 -6 -4.5 ]
[-0.0125 .83996 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16004 0 m
.16004 .00625 L
s
[(-1)] .16004 -0.0125 0 1 Mshowa
.33002 0 m
.33002 .00625 L
s
[(-0.5)] .33002 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.66998 0 m
.66998 .00625 L
s
[(0.5)] .66998 -0.0125 0 1 Mshowa
.83996 0 m
.83996 .00625 L
s
[(1)] .83996 -0.0125 0 1 Mshowa
.125 Mabswid
.19404 0 m
.19404 .00375 L
s
.22804 0 m
.22804 .00375 L
s
.26203 0 m
.26203 .00375 L
s
.29603 0 m
.29603 .00375 L
s
.36402 0 m
.36402 .00375 L
s
.39801 0 m
.39801 .00375 L
s
.43201 0 m
.43201 .00375 L
s
.466 0 m
.466 .00375 L
s
.534 0 m
.534 .00375 L
s
.56799 0 m
.56799 .00375 L
s
.60199 0 m
.60199 .00375 L
s
.63598 0 m
.63598 .00375 L
s
.70397 0 m
.70397 .00375 L
s
.73797 0 m
.73797 .00375 L
s
.77196 0 m
.77196 .00375 L
s
.80596 0 m
.80596 .00375 L
s
.12605 0 m
.12605 .00375 L
s
.09205 0 m
.09205 .00375 L
s
.05806 0 m
.05806 .00375 L
s
.02406 0 m
.02406 .00375 L
s
.87395 0 m
.87395 .00375 L
s
.90795 0 m
.90795 .00375 L
s
.94194 0 m
.94194 .00375 L
s
.97594 0 m
.97594 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .16004 m
.00625 .16004 L
s
[(-1)] -0.0125 .16004 1 0 Mshowa
0 .33002 m
.00625 .33002 L
s
[(-0.5)] -0.0125 .33002 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .66998 m
.00625 .66998 L
s
[(0.5)] -0.0125 .66998 1 0 Mshowa
0 .83996 m
.00625 .83996 L
s
[(1)] -0.0125 .83996 1 0 Mshowa
.125 Mabswid
0 .19404 m
.00375 .19404 L
s
0 .22804 m
.00375 .22804 L
s
0 .26203 m
.00375 .26203 L
s
0 .29603 m
.00375 .29603 L
s
0 .36402 m
.00375 .36402 L
s
0 .39801 m
.00375 .39801 L
s
0 .43201 m
.00375 .43201 L
s
0 .466 m
.00375 .466 L
s
0 .534 m
.00375 .534 L
s
0 .56799 m
.00375 .56799 L
s
0 .60199 m
.00375 .60199 L
s
0 .63598 m
.00375 .63598 L
s
0 .70397 m
.00375 .70397 L
s
0 .73797 m
.00375 .73797 L
s
0 .77196 m
.00375 .77196 L
s
0 .80596 m
.00375 .80596 L
s
0 .12605 m
.00375 .12605 L
s
0 .09205 m
.00375 .09205 L
s
0 .05806 m
.00375 .05806 L
s
0 .02406 m
.00375 .02406 L
s
0 .87395 m
.00375 .87395 L
s
0 .90795 m
.00375 .90795 L
s
0 .94194 m
.00375 .94194 L
s
0 .97594 m
.00375 .97594 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.98077 .5 m
.97909 .54006 L
.97403 .58013 L
.96548 .62019 L
.95326 .66026 L
.94071 .69225 L
.93705 .70032 L
.91637 .74038 L
.90064 .7658 L
.89051 .78045 L
.86058 .81801 L
.85835 .82051 L
.82051 .85835 L
.81801 .86058 L
.78045 .89051 L
.7658 .90064 L
.74038 .91637 L
.70032 .93705 L
.69225 .94071 L
.66026 .95326 L
.62019 .96548 L
.58013 .97403 L
.54006 .97909 L
.5 .98077 L
s
.98077 .5 m
.97909 .45994 L
.97403 .41987 L
.96548 .37981 L
.95326 .33974 L
.94071 .30775 L
.93705 .29968 L
.91637 .25962 L
.90064 .2342 L
.89051 .21955 L
.86058 .18199 L
.85835 .17949 L
.82051 .14165 L
.81801 .13942 L
.78045 .10949 L
.7658 .09936 L
.74038 .08363 L
.70032 .06295 L
.69225 .05929 L
.66026 .04674 L
.62019 .03452 L
.58013 .02597 L
.54006 .02091 L
.5 .01923 L
.45994 .02091 L
.41987 .02597 L
.37981 .03452 L
.33974 .04674 L
.30775 .05929 L
.29968 .06295 L
.25962 .08363 L
.2342 .09936 L
.21955 .10949 L
.18199 .13942 L
.17949 .14165 L
.14165 .17949 L
.13942 .18199 L
.10949 .21955 L
.09936 .2342 L
.08363 .25962 L
.06295 .29968 L
.05929 .30775 L
.04674 .33974 L
.03452 .37981 L
.02597 .41987 L
.02091 .45994 L
.01923 .5 L
.02091 .54006 L
.02597 .58013 L
.03452 .62019 L
Mistroke
.04674 .66026 L
.05929 .69225 L
.06295 .70032 L
.08363 .74038 L
.09936 .7658 L
.10949 .78045 L
.13942 .81801 L
.14165 .82051 L
.17949 .85835 L
.18199 .86058 L
.21955 .89051 L
.2342 .90064 L
.25962 .91637 L
.29968 .93705 L
.30775 .94071 L
.33974 .95326 L
.37981 .96548 L
.41987 .97403 L
.45994 .97909 L
.5 .98077 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
A7oo1@0097oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol08Woo00<007ooOol097oo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol08Woo1@00:Goo0016Ool00`00Oomoo`0SOol00`00
Ool00007Ool00`00Ool0000ROol00`00Ool0000TOol00`00Ool00007Ool00`00Ool0000UOol00`00
Oomoo`0YOol0041oo`<000=oo`03001oogoo01ioo`<0009oo`03001oo`0000Uoo`03001oogoo021o
o`03001oo`0002Aoo`03001oo`0000Uoo`03001oogoo02=oo`03001oogoo02Uoo`00AWoo00<007oo
Ool08goo00<007oo00001goo0P008goo00<007oo000097oo00<007oo00001goo0P009Woo00<007oo
Ool0:Goo0016Ool00`00Oomoo`0SOol00`00Ool00007Ool00`00Oomoo`0ROol00`00Ool0000TOol0
0`00Ool00007Ool00`00Oomoo`0UOol00`00Oomoo`0YOol004Eoo`8002Ioo`03001oogoo00Ioo`<0
02=oo`03001oogoo02Aoo`03001oogoo00Ioo`<002Aoo`8002]oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol001]oool000H000006goo00<007ooOol00goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo000KOol00`00Oomoo`0VOol00`00Oomo
o`0YOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`0YOol00`00Oomoo`0XOol001]oo`03
001oogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`1jOol;001mOol001]o
o`80075oo`X000]oo`X007=oo`006goo00<007ooOol0J7oo20007goo1`00K7oo000KOol00`00Oomo
o`1ROol6000^Ool6001VOol001]oo`03001oogoo05ioo`@003Yoo`@0069oo`006goo00<007ooOol0
Fgoo0`00@Woo1000GWoo000KOol00`00Oomoo`1GOol40019Ool3001KOol001]oo`03001oogoo05Eo
o`80051oo`<005Qoo`006goo00<007ooOol0Dgoo0P00EGoo0P00EWoo000KOol00`00Oomoo`1AOol2
001IOol2001DOol001]oo`80051oo`8005eoo`80059oo`006goo00<007ooOol0CGoo0P00HGoo0`00
Cgoo000KOol00`00Oomoo`1:Ool3001VOol2001=Ool001]oo`03001oogoo04Qoo`8006]oo`8004]o
o`006goo00<007ooOol0AWoo0P00Kgoo0P00BGoo000KOol00`00Oomoo`14Ool2001cOol20017Ool0
01]oo`03001oogoo049oo`8007Moo`8004Eoo`006goo00<007ooOol0@7oo0P00Ngoo00<007ooOol0
@Woo000KOol00`00Oomoo`0nOol2001nOol20012Ool001]oo`8003ioo`03001oogoo081oo`80041o
o`006goo00<007ooOol0>goo0P00QGoo0P00?Woo000KOol00`00Oomoo`0jOol00`00Oomoo`27Ool0
0`00Oomoo`0kOol001]oo`03001oogoo03Uoo`03001oogoo08Uoo`03001oogoo03Yoo`006goo00<0
07ooOol0=goo0P00SGoo00<007ooOol0>Goo000KOol00`00Oomoo`0fOol00`00Oomoo`2>Ool00`00
Oomoo`0hOol001]oo`03001oogoo03Aoo`80099oo`8003Qoo`006goo00<007ooOol0<goo00<007oo
Ool0U7oo00<007ooOol0=Goo000KOol00`00Oomoo`0bOol00`00Oomoo`2FOol2000eOol001]oo`80
035oo`8009]oo`03001oogoo039oo`006goo00<007ooOol0;goo00<007ooOol0W7oo00<007ooOol0
<Goo000KOol00`00Oomoo`0]Ool2002POol2000aOol001]oo`03001oogoo02aoo`03001oogoo0:9o
o`03001oogoo02ioo`006goo00<007ooOol0:goo00<007ooOol0Y7oo00<007ooOol0;Goo000KOol0
0`00Oomoo`0ZOol00`00Oomoo`2VOol00`00Oomoo`0/Ool001]oo`03001oogoo02Uoo`03001oogoo
0:Qoo`03001oogoo02]oo`004goo1@000goo00<007ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0
:Woo000EOol00`00Oomoo`03Ool00`00Oomoo`0WOol00`00Oomoo`2/Ool00`00Oomoo`0YOol000mo
o`<000=oo`03001oogoo00=oo`8002Moo`03001oogoo0:ioo`03001oogoo02Qoo`005Goo00<007oo
Ool00goo00<007ooOol09Woo00<007ooOol0[goo00<007ooOol09goo000EOol00`00Oomoo`03Ool0
0`00Oomoo`0UOol00`00Oomoo`2aOol00`00Oomoo`0VOol001Aoo`8000Eoo`03001oogoo02Aoo`03
001oogoo0;=oo`03001oogoo02Eoo`006goo00<007ooOol08goo00<007ooOol0]Goo00<007ooOol0
97oo000KOol00`00Oomoo`0ROol00`00Oomoo`2gOol00`00Oomoo`0SOol001]oo`03001oogoo025o
o`03001oogoo0;Qoo`03001oogoo02=oo`006goo00<007ooOol087oo00<007ooOol0^Woo00<007oo
Ool08Woo000KOol00`00Oomoo`0OOol00`00Oomoo`2lOol00`00Oomoo`0QOol001]oo`8001moo`03
001oogoo0;ioo`03001oogoo021oo`006goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol0
7goo000KOol00`00Oomoo`0MOol00`00Oomoo`30Ool00`00Oomoo`0OOol001]oo`03001oogoo01ao
o`03001oogoo0<9oo`03001oogoo01ioo`006goo00<007ooOol06goo00<007ooOol0a7oo00<007oo
Ool07Goo000KOol00`00Oomoo`0JOol00`00Oomoo`36Ool00`00Oomoo`0LOol001]oo`03001oogoo
01Uoo`03001oogoo0<Qoo`03001oogoo01]oo`006goo00<007ooOol067oo00<007ooOol0bWoo00<0
07ooOol06Woo000KOol2000IOol00`00Oomoo`3:Ool00`00Oomoo`0JOol001]oo`03001oogoo01Mo
o`03001oogoo0<aoo`03001oogoo01Uoo`006goo00<007ooOol05goo00<007ooOol0cGoo00<007oo
Ool067oo000KOol00`00Oomoo`0FOol00`00Oomoo`3?Ool00`00Oomoo`0GOol001]oo`03001oogoo
01Ioo`03001oogoo0<moo`03001oogoo01Moo`006goo00<007ooOol05Goo00<007ooOol0dGoo00<0
07ooOol05Woo000KOol00`00Oomoo`0DOol00`00Oomoo`3BOol00`00Oomoo`0FOol001]oo`03001o
ogoo01=oo`03001oogoo0=Aoo`03001oogoo01Eoo`006goo00<007ooOol04goo00<007ooOol0e7oo
00<007ooOol05Goo000KOol2000COol00`00Oomoo`3FOol00`00Oomoo`0DOol001]oo`03001oogoo
015oo`03001oogoo0=Moo`03001oogoo01Aoo`006goo00<007ooOol04Goo00<007ooOol0f7oo00<0
07ooOol04goo000KOol00`00Oomoo`0@Ool00`00Oomoo`3IOol00`00Oomoo`0COol001]oo`03001o
ogoo011oo`03001oogoo0=Yoo`03001oogoo019oo`006goo00<007ooOol03goo00<007ooOol0fgoo
00<007ooOol04Woo000KOol00`00Oomoo`0?Ool00`00Oomoo`3LOol00`00Oomoo`0AOol001]oo`03
001oogoo00ioo`03001oogoo0=eoo`03001oogoo015oo`006goo00<007ooOol03Woo00<007ooOol0
gWoo00<007ooOol047oo000KOol2000>Ool00`00Oomoo`3OOol00`00Oomoo`0@Ool001]oo`03001o
ogoo00eoo`03001oogoo0>1oo`03001oogoo00moo`006goo00<007ooOol037oo00<007ooOol0hGoo
00<007ooOol03goo000KOol00`00Oomoo`0<Ool00`00Oomoo`3ROol00`00Oomoo`0>Ool001]oo`03
001oogoo00aoo`03001oogoo0>9oo`03001oogoo00ioo`006goo00<007ooOol02goo00<007ooOol0
i7oo00<007ooOol03Goo000KOol00`00Oomoo`0;Ool00`00Oomoo`3TOol00`00Oomoo`0=Ool000]o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo0>Eo
o`03001oogoo00eoo`002Woo00<007oo00001goo00<007oo000017oo00<007ooOol02Woo00<007oo
Ool0iWoo00<007ooOol037oo0005Ool30002Ool00`00Ool00009Ool00`00Oomoo`02Ool2000;Ool0
0`00Oomoo`3VOol00`00Oomoo`0<Ool000Yoo`03001oo`0000Moo`8000Eoo`03001oogoo00Uoo`03
001oogoo0>Qoo`03001oogoo00]oo`002Woo00<007oo00001goo00<007ooOol017oo00<007ooOol0
2Goo00<007ooOol0j7oo00<007ooOol02goo000;Ool00`00Oomoo`06Ool30004Ool00`00Oomoo`09
Ool00`00Oomoo`3XOol00`00Oomoo`0;Ool001]oo`03001oogoo00Qoo`03001oogoo0>Yoo`03001o
ogoo00Yoo`006goo00<007ooOol027oo00<007ooOol0jWoo00<007ooOol02Woo000KOol00`00Oomo
o`08Ool00`00Oomoo`3ZOol00`00Oomoo`0:Ool001]oo`03001oogoo00Qoo`03001oogoo0>]oo`03
001oogoo00Uoo`006goo00<007ooOol01goo00<007ooOol0k7oo00<007ooOol02Goo000KOol20008
Ool00`00Oomoo`3]Ool00`00Oomoo`08Ool001]oo`03001oogoo00Moo`03001oogoo0>eoo`03001o
ogoo00Qoo`006goo00<007ooOol01goo00<007ooOol0kGoo00<007ooOol027oo000KOol00`00Oomo
o`06Ool00`00Oomoo`3_Ool00`00Oomoo`07Ool001]oo`03001oogoo00Ioo`03001oogoo0>moo`03
001oogoo00Moo`006goo00<007ooOol01Woo00<007ooOol0kgoo00<007ooOol01goo000KOol00`00
Oomoo`05Ool00`00Oomoo`3`Ool00`00Oomoo`07Ool001]oo`03001oogoo00Eoo`03001oogoo0?5o
o`03001oogoo00Ioo`006goo00<007ooOol01Goo00<007ooOol0lGoo00<007ooOol01Woo000KOol2
0005Ool00`00Oomoo`3bOol00`00Oomoo`06Ool001]oo`03001oogoo00Aoo`03001oogoo0?9oo`03
001oogoo00Ioo`006goo00<007ooOol017oo00<007ooOol0lWoo00<007ooOol01Woo000KOol00`00
Oomoo`04Ool00`00Oomoo`3cOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Ao
o`03001oogoo00Eoo`006goo00<007ooOol00goo00<007ooOol0m7oo00<007ooOol01Goo000KOol0
0`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo
0?Aoo`03001oogoo00Eoo`006goo0P0017oo00<007ooOol0m7oo00<007ooOol01Goo000KOol00`00
Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]oo`03001oogoo00=oo`03001oogoo0?Ao
o`03001oogoo00Eoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000KOol0
0`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo
0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000K
Ool00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001o
ogoo0?Ioo`03001oogoo00Aoo`006goo0P000goo00<007ooOol0mWoo00<007ooOol017oo000KOol0
0`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001oogoo
0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0mWoo00<007ooOol017oo000K
Ool00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03001oogoo009oo`03001o
ogoo0?Moo`03001oogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0mgoo00<007ooOol00goo
000EOol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001Aoo`03
001oo`0000Aoo`03001oogoo009oo`03001oogoo0?Moo`03001oogoo00=oo`0057oo00<007oo0000
17oo0P000goo00<007ooOol0mgoo00<007ooOol00goo000DOol00`00Ool00004Ool00`00Oomoo`02
Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001Aoo`03001oo`0000Aoo`03001oogoo009oo`03001o
ogoo0?Moo`03001oogoo00=oo`005Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0mgoo
00<007ooOol00goo000KOol00`00Oomoo`02Ool00`00Oomoo`3gOol00`00Oomoo`03Ool001]oo`03
001oogoo009oo`03001oogoo0?Moo`03001oogoo00=oo`006goo00<007ooOol00Woo00<007ooOol0
mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]o
o`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo0P000goo00<007ooOol0mWoo
00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]oo`03
001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007ooOol0
mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3fOol00`00Oomoo`04Ool001]o
o`03001oogoo009oo`03001oogoo0?Ioo`03001oogoo00Aoo`006goo00<007ooOol00Woo00<007oo
Ool0mWoo00<007ooOol017oo000KOol00`00Oomoo`02Ool00`00Oomoo`3eOol00`00Oomoo`05Ool0
01]oo`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo0P0017oo00<007ooOol0
m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool001]o
o`03001oogoo00=oo`03001oogoo0?Aoo`03001oogoo00Eoo`006goo00<007ooOol00goo00<007oo
Ool0m7oo00<007ooOol01Goo000KOol00`00Oomoo`03Ool00`00Oomoo`3dOol00`00Oomoo`05Ool0
01]oo`03001oogoo00Aoo`03001oogoo0?=oo`03001oogoo00Eoo`006goo00<007ooOol017oo00<0
07ooOol0lWoo00<007ooOol01Woo000KOol00`00Oomoo`04Ool00`00Oomoo`3bOol00`00Oomoo`06
Ool001]oo`03001oogoo00Aoo`03001oogoo0?9oo`03001oogoo00Ioo`006goo0P001Woo00<007oo
Ool0lGoo00<007ooOol01Woo000KOol00`00Oomoo`05Ool00`00Oomoo`3aOol00`00Oomoo`06Ool0
01]oo`03001oogoo00Eoo`03001oogoo0?1oo`03001oogoo00Moo`006goo00<007ooOol01Woo00<0
07ooOol0kgoo00<007ooOol01goo000KOol00`00Oomoo`06Ool00`00Oomoo`3_Ool00`00Oomoo`07
Ool001]oo`03001oogoo00Ioo`03001oogoo0>moo`03001oogoo00Moo`006goo00<007ooOol01goo
00<007ooOol0kGoo00<007ooOol027oo000KOol00`00Oomoo`07Ool00`00Oomoo`3]Ool00`00Oomo
o`08Ool001]oo`8000Qoo`03001oogoo0>eoo`03001oogoo00Qoo`006goo00<007ooOol01goo00<0
07ooOol0k7oo00<007ooOol02Goo000KOol00`00Oomoo`08Ool00`00Oomoo`3[Ool00`00Oomoo`09
Ool001]oo`03001oogoo00Qoo`03001oogoo0>Yoo`03001oogoo00Yoo`006goo00<007ooOol027oo
00<007ooOol0jWoo00<007ooOol02Woo000KOol00`00Oomoo`08Ool00`00Oomoo`3ZOol00`00Oomo
o`0:Ool001]oo`03001oogoo00Uoo`03001oogoo0>Qoo`03001oogoo00]oo`002goo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol0j7oo00<007ooOol0
2goo000:Ool00`00Ool00007Ool00`00Ool00004Ool00`00Oomoo`09Ool00`00Oomoo`3XOol00`00
Oomoo`0;Ool000Yoo`03001oo`0000Uoo`03001oogoo009oo`8000]oo`03001oogoo0>Ioo`03001o
ogoo00aoo`002Woo00<007oo00001goo0P001Goo00<007ooOol02Woo00<007ooOol0iWoo00<007oo
Ool037oo000:Ool00`00Ool00007Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`3UOol0
0`00Oomoo`0=Ool000]oo`03001oogoo00Ioo`<000Aoo`03001oogoo00]oo`03001oogoo0>Aoo`03
001oogoo00eoo`006goo00<007ooOol02goo00<007ooOol0i7oo00<007ooOol03Goo000KOol00`00
Oomoo`0<Ool00`00Oomoo`3ROol00`00Oomoo`0>Ool001]oo`03001oogoo00aoo`03001oogoo0>9o
o`03001oogoo00ioo`006goo00<007ooOol037oo00<007ooOol0hGoo00<007ooOol03goo000KOol0
0`00Oomoo`0=Ool00`00Oomoo`3POol00`00Oomoo`0?Ool001]oo`8000ioo`03001oogoo0>1oo`03
001oogoo00moo`006goo00<007ooOol03Woo00<007ooOol0gWoo00<007ooOol047oo000KOol00`00
Oomoo`0>Ool00`00Oomoo`3NOol00`00Oomoo`0@Ool001]oo`03001oogoo00moo`03001oogoo0=ao
o`03001oogoo015oo`006goo00<007ooOol03goo00<007ooOol0g7oo00<007ooOol04Goo000KOol0
0`00Oomoo`0@Ool00`00Oomoo`3JOol00`00Oomoo`0BOol001]oo`03001oogoo011oo`03001oogoo
0=Yoo`03001oogoo019oo`006goo00<007ooOol04Goo00<007ooOol0f7oo00<007ooOol04goo000K
Ool00`00Oomoo`0AOol00`00Oomoo`3HOol00`00Oomoo`0COol001]oo`8001=oo`03001oogoo0=Io
o`03001oogoo01Aoo`006goo00<007ooOol04Woo00<007ooOol0eWoo00<007ooOol057oo000KOol0
0`00Oomoo`0COol00`00Oomoo`3DOol00`00Oomoo`0EOol001]oo`03001oogoo01Aoo`03001oogoo
0==oo`03001oogoo01Eoo`006goo00<007ooOol057oo00<007ooOol0dWoo00<007ooOol05Woo000K
Ool00`00Oomoo`0EOol00`00Oomoo`3@Ool00`00Oomoo`0GOol001]oo`03001oogoo01Ioo`03001o
ogoo0<moo`03001oogoo01Moo`006goo00<007ooOol05goo00<007ooOol0cGoo00<007ooOol067oo
000KOol00`00Oomoo`0GOol00`00Oomoo`3<Ool00`00Oomoo`0IOol001]oo`8001Uoo`03001oogoo
0<Yoo`03001oogoo01Yoo`006goo00<007ooOol067oo00<007ooOol0bWoo00<007ooOol06Woo000K
Ool00`00Oomoo`0IOol00`00Oomoo`38Ool00`00Oomoo`0KOol001]oo`03001oogoo01Yoo`03001o
ogoo0<Ioo`03001oogoo01aoo`006goo00<007ooOol06goo00<007ooOol0a7oo00<007ooOol07Goo
000KOol00`00Oomoo`0KOol00`00Oomoo`34Ool00`00Oomoo`0MOol001]oo`03001oogoo01aoo`03
001oogoo0<9oo`03001oogoo01ioo`006goo00<007ooOol07Goo00<007ooOol0`7oo00<007ooOol0
7goo000KOol00`00Oomoo`0NOol00`00Oomoo`2nOol00`00Oomoo`0POol001]oo`80021oo`03001o
ogoo0;aoo`03001oogoo025oo`006goo00<007ooOol07goo00<007ooOol0_7oo00<007ooOol08Goo
000KOol00`00Oomoo`0POol00`00Oomoo`2jOol00`00Oomoo`0ROol001]oo`03001oogoo025oo`80
0;Uoo`03001oogoo02=oo`006goo00<007ooOol08goo00<007ooOol0]Goo00<007ooOol097oo000K
Ool00`00Oomoo`0TOol00`00Oomoo`2cOol00`00Oomoo`0UOol001=oo`D000=oo`03001oogoo02Eo
o`03001oogoo0;5oo`03001oogoo02Ioo`005Goo00<007ooOol00goo00<007ooOol09Woo00<007oo
Ool0[goo00<007ooOol09goo000EOol00`00Oomoo`03Ool2000WOol00`00Oomoo`2^Ool00`00Oomo
o`0XOol001Eoo`03001oogoo00=oo`03001oogoo02Moo`03001oogoo0:aoo`03001oogoo02Uoo`00
5Goo00<007ooOol00goo00<007ooOol0:7oo00<007ooOol0ZWoo00<007ooOol0:Woo000DOol20005
Ool00`00Oomoo`0YOol00`00Oomoo`2XOol00`00Oomoo`0[Ool001]oo`03001oogoo02Yoo`03001o
ogoo0:Ioo`03001oogoo02aoo`006goo00<007ooOol0:goo00<007ooOol0Y7oo00<007ooOol0;Goo
000KOol00`00Oomoo`0/Ool00`00Oomoo`2ROol00`00Oomoo`0^Ool001]oo`03001oogoo02eoo`03
001oogoo0:1oo`03001oogoo02moo`006goo00<007ooOol0;Woo0P00WWoo0P00<Woo000KOol2000a
Ool00`00Oomoo`2JOol00`00Oomoo`0bOol001]oo`03001oogoo035oo`03001oogoo09Qoo`03001o
ogoo03=oo`006goo00<007ooOol0<Woo00<007ooOol0UWoo00<007ooOol0=7oo000KOol00`00Oomo
o`0cOol2002DOol2000gOol001]oo`03001oogoo03Eoo`03001oogoo091oo`03001oogoo03Moo`00
6goo00<007ooOol0=Woo0P00Sgoo00<007ooOol0>7oo000KOol00`00Oomoo`0hOol2002;Ool2000k
Ool001]oo`03001oogoo03Yoo`03001oogoo08Moo`03001oogoo03]oo`006goo00<007ooOol0>goo
0P00QGoo0P00?Woo000KOol2000nOol00`00Oomoo`20Ool20010Ool001]oo`03001oogoo03ioo`80
07ioo`80049oo`006goo00<007ooOol0@7oo00<007ooOol0NWoo00<007ooOol0@Woo000KOol00`00
Oomoo`11Ool2001hOol20015Ool001]oo`03001oogoo04=oo`8007Aoo`8004Moo`006goo00<007oo
Ool0AGoo0P00LGoo00<007ooOol0Agoo000KOol00`00Oomoo`17Ool2001]Ool2001:Ool001]oo`03
001oogoo04Uoo`8006Uoo`8004aoo`006goo00<007ooOol0Bgoo0P00IWoo00<007ooOol0C7oo000K
Ool2001>Ool2001QOol3001?Ool001]oo`03001oogoo04moo`<005]oo`<0059oo`006goo00<007oo
Ool0DWoo0P00EWoo0`00EGoo000KOol00`00Oomoo`1DOol3001@Ool3001HOol001]oo`03001oogoo
05Moo`@004Uoo`<005]oo`006goo00<007ooOol0Fgoo0`00@Woo1000GWoo000KOol00`00Oomoo`1N
Ool4000jOol4001ROol001]oo`03001oogoo069oo`H002ioo`H006Ioo`006goo00<007ooOol0J7oo
1@0097oo1@00K7oo000KOol2001^Ool5000JOol5001aOol001]oo`03001oogoo079ooaX007Ioo`00
6goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool001]oo`03001oogoo0?moo`=oo`00
6goo00<007ooOol0ogoo0goo000KOol00`00Oomoo`3oOol3Ool00?moob5oo`00ogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.77936, -1.69442, 0.0113246, 
  0.0113246}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[ip1, ip2, ip3, ip4]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.7381 .4875 -3 -9 ]
[.7381 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .5 m
.02381 .50625 L
s
[(-2)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-1)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(1)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(2)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-1)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 .5 m
.5 .5 L
s
.13771 .97619 m
.14286 .94643 L
.14455 .93651 L
.15157 .89683 L
.15902 .85714 L
.16697 .81746 L
.17549 .77778 L
.18254 .74691 L
.18451 .7381 L
.19389 .69841 L
.20435 .65873 L
.21613 .61905 L
.22222 .60031 L
.22867 .57937 L
.2432 .53968 L
.2619 .5 L
.2619 .5 L
.28204 .46032 L
.30159 .43937 L
.32328 .42063 L
.34127 .41182 L
.38095 .41071 L
.40597 .42063 L
.42063 .42945 L
.45927 .46032 L
.46032 .46142 L
.5 .5 L
.5 .5 L
.53968 .53858 L
.54073 .53968 L
.57937 .57055 L
.59403 .57937 L
.61905 .58929 L
.65873 .58818 L
.67672 .57937 L
.69841 .56063 L
.71796 .53968 L
.7381 .5 L
.7381 .5 L
.7568 .46032 L
.77133 .42063 L
.77778 .39969 L
.78387 .38095 L
.79565 .34127 L
.80611 .30159 L
.81549 .2619 L
.81746 .25309 L
.82451 .22222 L
.83303 .18254 L
.84098 .14286 L
Mistroke
.84843 .10317 L
.85545 .06349 L
.85714 .05357 L
.86229 .02381 L
Mfstroke
.7381 .5 m
.7381 .5 L
s
.2619 .5 m
.2619 .5 L
s
.7381 .5 m
.73726 .51984 L
.73476 .53968 L
.73052 .55952 L
.72447 .57937 L
.71825 .59521 L
.71644 .59921 L
.7062 .61905 L
.69841 .63164 L
.69339 .63889 L
.67857 .65749 L
.67747 .65873 L
.65873 .67747 L
.65749 .67857 L
.63889 .69339 L
.63164 .69841 L
.61905 .7062 L
.59921 .71644 L
.59521 .71825 L
.57937 .72447 L
.55952 .73052 L
.53968 .73476 L
.51984 .73726 L
.5 .7381 L
s
.2619 .5 m
.26274 .51984 L
.26524 .53968 L
.26948 .55952 L
.27553 .57937 L
.28175 .59521 L
.28356 .59921 L
.2938 .61905 L
.30159 .63164 L
.30661 .63889 L
.32143 .65749 L
.32253 .65873 L
.34127 .67747 L
.34251 .67857 L
.36111 .69339 L
.36836 .69841 L
.38095 .7062 L
.40079 .71644 L
.40479 .71825 L
.42063 .72447 L
.44048 .73052 L
.46032 .73476 L
.48016 .73726 L
.5 .7381 L
s
.7381 .5 m
.73726 .48016 L
.73476 .46032 L
.73052 .44048 L
.72447 .42063 L
.71825 .40479 L
.71644 .40079 L
.7062 .38095 L
.69841 .36836 L
.69339 .36111 L
.67857 .34251 L
.67747 .34127 L
.65873 .32253 L
.65749 .32143 L
.63889 .30661 L
.63164 .30159 L
.61905 .2938 L
.59921 .28356 L
.59521 .28175 L
.57937 .27553 L
.55952 .26948 L
.53968 .26524 L
.51984 .26274 L
.5 .2619 L
s
.2619 .5 m
.26274 .48016 L
.26524 .46032 L
.26948 .44048 L
.27553 .42063 L
.28175 .40479 L
.28356 .40079 L
.2938 .38095 L
.30159 .36836 L
.30661 .36111 L
.32143 .34251 L
.32253 .34127 L
.34127 .32253 L
.34251 .32143 L
.36111 .30661 L
.36836 .30159 L
.38095 .2938 L
.40079 .28356 L
.40479 .28175 L
.42063 .27553 L
.44048 .26948 L
.46032 .26524 L
.48016 .26274 L
.5 .2619 L
s
.02381 .13771 m
.05357 .14286 L
.06349 .14455 L
.10317 .15157 L
.14286 .15902 L
.18254 .16697 L
.22222 .17549 L
.25309 .18254 L
.2619 .18451 L
.30159 .19389 L
.34127 .20435 L
.38095 .21613 L
.39969 .22222 L
.42063 .22867 L
.46032 .2432 L
.5 .2619 L
.5 .2619 L
.53968 .28204 L
.56063 .30159 L
.57937 .32328 L
.58818 .34127 L
.58929 .38095 L
.57937 .40597 L
.57055 .42063 L
.53968 .45927 L
.53858 .46032 L
.5 .5 L
.5 .5 L
.46142 .53968 L
.46032 .54073 L
.42945 .57937 L
.42063 .59403 L
.41071 .61905 L
.41182 .65873 L
.42063 .67672 L
.43937 .69841 L
.46032 .71796 L
.5 .7381 L
.5 .7381 L
.53968 .7568 L
.57937 .77133 L
.60031 .77778 L
.61905 .78387 L
.65873 .79565 L
.69841 .80611 L
.7381 .81549 L
.74691 .81746 L
.77778 .82451 L
.81746 .83303 L
.85714 .84098 L
Mistroke
.89683 .84843 L
.93651 .85545 L
.94643 .85714 L
.97619 .86229 L
Mfstroke
.83672 .5 m
.83554 .52806 L
.832 .55612 L
.82601 .58418 L
.81745 .61224 L
.80866 .63464 L
.8061 .6403 L
.79161 .66836 L
.7806 .68616 L
.7735 .69642 L
.75254 .72272 L
.75098 .72448 L
.72448 .75098 L
.72272 .75254 L
.69642 .7735 L
.68616 .7806 L
.66836 .79161 L
.6403 .8061 L
.63464 .80866 L
.61224 .81745 L
.58418 .82601 L
.55612 .832 L
.52806 .83554 L
.5 .83672 L
s
.83672 .5 m
.83554 .47194 L
.832 .44388 L
.82601 .41582 L
.81745 .38776 L
.80866 .36536 L
.8061 .3597 L
.79161 .33164 L
.7806 .31384 L
.7735 .30358 L
.75254 .27728 L
.75098 .27552 L
.72448 .24902 L
.72272 .24746 L
.69642 .2265 L
.68616 .2194 L
.66836 .20839 L
.6403 .1939 L
.63464 .19134 L
.61224 .18255 L
.58418 .17399 L
.55612 .168 L
.52806 .16446 L
.5 .16328 L
.47194 .16446 L
.44388 .168 L
.41582 .17399 L
.38776 .18255 L
.36536 .19134 L
.3597 .1939 L
.33164 .20839 L
.31384 .2194 L
.30358 .2265 L
.27728 .24746 L
.27552 .24902 L
.24902 .27552 L
.24746 .27728 L
.2265 .30358 L
.2194 .31384 L
.20839 .33164 L
.1939 .3597 L
.19134 .36536 L
.18255 .38776 L
.17399 .41582 L
.168 .44388 L
.16446 .47194 L
.16328 .5 L
.16446 .52806 L
.168 .55612 L
.17399 .58418 L
Mistroke
.18255 .61224 L
.19134 .63464 L
.1939 .6403 L
.20839 .66836 L
.2194 .68616 L
.2265 .69642 L
.24746 .72272 L
.24902 .72448 L
.27552 .75098 L
.27728 .75254 L
.30358 .7735 L
.31384 .7806 L
.33164 .79161 L
.3597 .8061 L
.36536 .80866 L
.38776 .81745 L
.41582 .82601 L
.44388 .832 L
.47194 .83554 L
.5 .83672 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00OSgoo00<007ooOol0
SWoo002?Ool00`00Oomoo`2>Ool008moo`03001oogoo08ioo`00Sgoo00<007ooOol0SWoo002?Ool0
0`00Oomoo`2>Ool008Moo`<000Eoo`03001oogoo08ioo`00Qgoo00<007ooOol01Goo00<007ooOol0
SWoo0022Ool30003Ool00`00Oomoo`04Ool3001UOol00`00Oomoo`0VOol008Qoo`03001oogoo00Ao
o`03001oogoo06Eoo`03001oogoo02Ioo`00Qgoo00<007oo00001Goo00<007ooOol0IGoo00<007oo
Ool09Woo0028Ool00`00Oomoo`04Ool00`00Oomoo`1UOol00`00Oomoo`0VOol008moo`03001oogoo
06Eoo`03001oogoo02Ioo`00Sgoo00<007ooOol0I7oo00<007ooOol09goo002?Ool00`00Oomoo`1T
Ool00`00Oomoo`0WOol008moo`03001oogoo06Aoo`03001oogoo02Moo`00Sgoo00<007ooOol0I7oo
00<007ooOol09goo002?Ool00`00Oomoo`1TOol00`00Oomoo`0WOol008moo`03001oogoo06Aoo`03
001oogoo02Moo`00Sgoo00<007ooOol0Hgoo00<007ooOol0:7oo002?Ool00`00Oomoo`1SOol00`00
Oomoo`0XOol008moo`03001oogoo06=oo`03001oogoo02Qoo`00Sgoo0P00I7oo00<007ooOol0:7oo
002?Ool00`00Oomoo`1ROol00`00Oomoo`0YOol008moo`03001oogoo069oo`03001oogoo02Uoo`00
Sgoo00<007ooOol0HWoo00<007ooOol0:Goo002?Ool00`00Oomoo`1ROol00`00Oomoo`0YOol008mo
o`03001oogoo069oo`03001oogoo02Uoo`00Sgoo00<007ooOol0HWoo00<007ooOol0:Goo002?Ool0
0`00Oomoo`1QOol00`00Oomoo`0ZOol008moo`03001oogoo065oo`03001oogoo02Yoo`00Sgoo00<0
07ooOol0HGoo00<007ooOol0:Woo002?Ool00`00Oomoo`1QOol00`00Oomoo`0ZOol008moo`03001o
ogoo065oo`03001oogoo02Yoo`00Sgoo00<007ooOol0H7oo00<007ooOol0:goo002?Ool00`00Oomo
o`1POol00`00Oomoo`0[Ool008moo`80065oo`03001oogoo02]oo`00Sgoo00<007ooOol0H7oo00<0
07ooOol0:goo002?Ool00`00Oomoo`1POol00`00Oomoo`0[Ool008moo`03001oogoo061oo`03001o
ogoo02]oo`00Sgoo00<007ooOol0Ggoo00<007ooOol0;7oo0006Ool50024Ool00`00Oomoo`1OOol0
0`00Oomoo`0/Ool000]oo`H007ioo`03001oogoo05moo`03001oogoo02aoo`004Goo1000NWoo00<0
07ooOol0Ggoo00<007ooOol0;7oo000EOol6001dOol00`00Oomoo`1OOol00`00Oomoo`0/Ool001]o
o`H006ioo`03001oogoo05ioo`03001oogoo02eoo`008Goo1P00J7oo00<007ooOol0GWoo00<007oo
Ool0;Goo000WOol5001SOol00`00Oomoo`1NOol00`00Oomoo`0]Ool002aoo`H005Yoo`P005aoo`03
001oogoo02eoo`00<Woo1000CWoo20000goo0P000goo2000E7oo00<007ooOol0;Goo000fOol40012
Ool8000;Ool00`00Oomoo`0:Ool8001<Ool00`00Oomoo`0]Ool003Yoo`@003Qoo`H001=oo`03001o
ogoo019oo`D004Ioo`03001oogoo02ioo`00?Woo1000<Woo0P006Goo00<007ooOol05goo0`00@goo
00<007ooOol0;Woo0012Ool4000[Ool3000KOol00`00Oomoo`0JOol20011Ool00`00Oomoo`0^Ool0
04Ioo`L0025oo`<001ioo`03001oogoo01aoo`<003ioo`03001oogoo02ioo`00CGoo10006Goo1000
8Goo00<007ooOol07goo1000>Woo00<007ooOol0;Woo001AOol4000COol2000UOol00`00Oomoo`0S
Ool2000gOol00`00Oomoo`0_Ool005Eoo`<000moo`03001oogoo02Eoo`03001oogoo02Eoo`8003Eo
o`03001oogoo02moo`00F7oo10002Goo0P00:7oo00<007ooOol09goo0P00<goo00<007ooOol0;goo
001LOol40003Ool2000ZOol00`00Oomoo`0YOol2000aOol00`00Oomoo`0_Ool0061oo`<002aoo`03
001oogoo02]oo`8002ioo`03001oogoo031oo`00Ggoo0P000Woo0`00:Goo00<007ooOol0;Goo00<0
07ooOol0:goo00<007ooOol0<7oo001MOol20007Ool3000VOol00`00Oomoo`0^Ool2000[Ool00`00
Oomoo`0`Ool005]oo`8000aoo`<002=oo`80035oo`8002Uoo`03001oogoo031oo`00FWoo00<007oo
Ool03goo10007goo00<007ooOol0<Woo00<007ooOol09Goo00<007ooOol0<Goo001IOol00`00Oomo
o`0DOol4000KOol00`00Oomoo`0cOol00`00Oomoo`0TOol00`00Oomoo`0aOol005Qoo`03001oogoo
01Uoo`<001Qoo`03001oogoo03Aoo`03001oogoo02=oo`03001oogoo035oo`00Egoo00<007ooOol0
7Goo0`005Goo00<007ooOol0=Goo00<007ooOol08Woo00<007ooOol0<Goo001FOol00`00Oomoo`0Q
Ool3000BOol00`00Oomoo`0fOol2000QOol00`00Oomoo`0bOol005Aoo`8002Moo`<000moo`03001o
ogoo03Qoo`03001oogoo01ioo`03001oogoo039oo`00Dgoo00<007ooOol0:Woo0`0037oo00<007oo
Ool0>Goo00<007ooOol07Goo00<007ooOol0<Woo001BOol00`00Oomoo`0^Ool2000:Ool00`00Oomo
o`0jOol2000MOol00`00Oomoo`0bOol0051oo`8003=oo`8000Qoo`03001oogoo03aoo`03001oogoo
01Uoo`03001oogoo03=oo`00Cgoo00<007ooOol0=Goo0P001Woo00<007ooOol0?Goo00<007ooOol0
67oo00<007ooOol0<goo001>Ool00`00Oomoo`0hOol20004Ool00`00Oomoo`0nOol00`00Oomoo`0G
Ool00`00Oomoo`0cOol004eoo`03001oogoo03Ioo`L0009oo`03001oogoo03moo`03001oogoo01Io
o`03001oogoo03=oo`00C7oo00<007ooOol0>Goo00<007ooOol00Woo0`00@Woo00<007ooOol05Goo
00<007ooOol0<goo001;Ool00`00Oomoo`0dOol30002OolA000kOol00`00Oomoo`0DOol00`00Oomo
o`0cOol004Yoo`03001oogoo03Eoo`D00003Ool007oo00Eoo`04001oo`000005Ool6000fOol00`00
Oomoo`0COol00`00Oomoo`0cOol004Uoo`03001oogoo035oo`D000Ioo`03001oogoo00Aoo`04001o
ogooOol20009Ool4000cOol00`00Oomoo`0AOol00`00Oomoo`0dOol004Qoo`03001oogoo02moo`<0
00Yoo`8000Ioo`03001oogoo00=oo`8000]oo`<0035oo`03001oogoo011oo`03001oogoo03Aoo`00
Agoo00<007ooOol0;Goo0`005Goo00<007ooOol01Goo0P0037oo1000;Woo00<007ooOol03goo00<0
07ooOol0=7oo0016Ool00`00Oomoo`0[Ool3000HOol00`00Oomoo`07Ool2000>Ool2000]Ool00`00
Oomoo`0>Ool00`00Oomoo`0dOol004Eoo`03001oogoo02]oo`03001oogoo01Uoo`03001oogoo00Uo
o`03001oogoo00eoo`8002]oo`03001oogoo00eoo`03001oogoo03Eoo`00AGoo00<007ooOol0:Goo
0P0077oo00<007ooOol02Woo00<007ooOol03Woo0P00:Woo00<007ooOol037oo00<007ooOol0=Goo
0014Ool00`00Oomoo`0XOol2000NOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool2000YOol00`00Oomo
o`0;Ool00`00Oomoo`0eOol004=oo`03001oogoo02Moo`80021oo`03001oogoo00aoo`03001oogoo
011oo`8002Qoo`03001oogoo00Yoo`03001oogoo03Eoo`00@Woo00<007ooOol09Woo0P008Woo00<0
07ooOol03Goo00<007ooOol04Goo0P009Woo00<007ooOol02Goo00<007ooOol0=Woo0012Ool00`00
Oomoo`0TOol2000TOol00`00Oomoo`0>Ool00`00Oomoo`0BOol2000UOol00`00Oomoo`08Ool00`00
Oomoo`0fOol0045oo`03001oogoo02=oo`8002Ioo`03001oogoo00moo`03001oogoo01=oo`03001o
ogoo02=oo`03001oogoo00Moo`03001oogoo03Ioo`00@7oo00<007ooOol08goo00<007ooOol09Woo
0P004Goo00<007ooOol04goo00<007ooOol08goo00<007ooOol01Goo00<007ooOol0=goo000oOol0
0`00Oomoo`0SOol00`00Oomoo`0WOol00`00Oomoo`0AOol00`00Oomoo`0COol00`00Oomoo`0SOol0
0`00Oomoo`04Ool00`00Oomoo`0gOol003ioo`03001oogoo02=oo`03001oogoo02Qoo`03001oogoo
019oo`03001oogoo01=oo`03001oogoo02=oo`03001oogoo00=oo`03001oogoo03Moo`00?Goo00<0
07ooOol08goo00<007ooOol0:Goo00<007ooOol04goo00<007ooOol04goo00<007ooOol08goo00<0
07ooOol00Woo00<007ooOol0=goo000mOol00`00Oomoo`0QOol2000/Ool00`00Oomoo`0DOol00`00
Oomoo`0COol2000SOol01@00Oomoogoo0000>Woo000lOol00`00Oomoo`0QOol00`00Oomoo`0/Ool0
0`00Oomoo`0DOol00`00Oomoo`0EOol00`00Oomoo`0QOol01000Oomoo`00>Woo000lOol00`00Oomo
o`0POol00`00Oomoo`0]Ool00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0POol01000Oomo
o`00>Woo000kOol00`00Oomoo`0POol00`00Oomoo`0^Ool00`00Oomoo`0EOol00`00Oomoo`0FOol0
0`00Oomoo`0POol00`00Ool0000jOol003Yoo`03001oogoo021oo`03001oogoo02moo`03001oogoo
01Ioo`03001oogoo01Ioo`03001oogoo01moo`8003]oo`00>Woo00<007ooOol07goo00<007ooOol0
<7oo00<007ooOol05Woo00<007ooOol05goo00<007ooOol07goo00<007ooOol0>Goo000iOol00`00
Oomoo`0POol00`00Oomoo`0`Ool00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`0OOol00`00
Oomoo`0iOol003Uoo`03001oogoo01moo`03001oogoo035oo`03001oogoo01Ioo`03001oogoo01Qo
o`03001oogoo01eoo`03001oo`0003Yoo`00>7oo00<007ooOol07goo00<007ooOol0<Woo00<007oo
Ool05Woo00<007ooOol06Goo00<007ooOol077oo00<007oo0000>Woo000hOol00`00Oomoo`0NOol0
0`00Oomoo`0cOol00`00Oomoo`0FOol00`00Oomoo`0JOol00`00Oomoo`0KOol01000Oomoo`00>Goo
000gOol00`00Oomoo`0NOol00`00Oomoo`0dOol2000GOol00`00Oomoo`0KOol00`00Oomoo`0IOol0
1@00Oomoogoo0000>Goo000gOol00`00Oomoo`0MOol00`00Oomoo`0eOol00`00Oomoo`0FOol00`00
Oomoo`0LOol00`00Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`0fOol003Ioo`03001oogoo01eo
o`03001oogoo03Ioo`03001oogoo01Moo`03001oogoo01]oo`03001oogoo01Qoo`03001oogoo00=o
o`03001oogoo03Eoo`00=Woo00<007ooOol07Goo00<007ooOol0=Woo00<007ooOol05goo00<007oo
Ool077oo00<007ooOol05Woo00<007ooOol017oo00<007ooOol0=Goo000eOol00`00Oomoo`0MOol0
0`00Oomoo`0gOol00`00Oomoo`0GOol00`00Oomoo`0LOol00`00Oomoo`0FOol00`00Oomoo`05Ool0
0`00Oomoo`0dOol003Eoo`03001oogoo01eoo`03001oogoo03Moo`03001oogoo01Moo`03001oogoo
01eoo`03001oogoo01Eoo`03001oogoo00Eoo`03001oogoo03Aoo`00=Goo00<007ooOol077oo00<0
07ooOol0>7oo00<007ooOol05goo00<007ooOol07Goo00<007ooOol057oo00<007ooOol01Woo00<0
07ooOol0=7oo000eOol00`00Oomoo`0LOol00`00Oomoo`0hOol00`00Oomoo`0GOol00`00Oomoo`0N
Ool00`00Oomoo`0COol00`00Oomoo`06Ool00`00Oomoo`0dOol003Aoo`03001oogoo01aoo`03001o
ogoo03Uoo`03001oogoo01Moo`03001oogoo01ioo`03001oogoo01=oo`03001oogoo00Moo`03001o
ogoo03=oo`00=7oo00<007ooOol077oo00<007ooOol0>Goo00<007ooOol05Woo00<007ooOol087oo
00<007ooOol04Woo00<007ooOol01goo00<007ooOol0<goo000dOol00`00Oomoo`0KOol00`00Oomo
o`0jOol00`00Oomoo`0FOol00`00Oomoo`0POol00`00Oomoo`0AOol00`00Oomoo`08Ool00`00Oomo
o`0cOol003=oo`03001oogoo01aoo`03001oogoo03Yoo`03001oogoo01Eoo`03001oogoo029oo`03
001oogoo011oo`03001oogoo00Uoo`03001oogoo039oo`00<goo00<007ooOol06goo00<007ooOol0
>goo00<007ooOol05Goo00<007ooOol08Woo00<007ooOol047oo00<007ooOol02Goo00<007ooOol0
<Woo000bOol00`00Oomoo`0LOol00`00Oomoo`0kOol00`00Oomoo`0DOol00`00Oomoo`0TOol00`00
Oomoo`0?Ool00`00Oomoo`09Ool00`00Oomoo`0bOol0039oo`03001oogoo01]oo`03001oogoo03ao
o`8001Eoo`03001oogoo02Eoo`03001oogoo00eoo`03001oogoo00]oo`03001oogoo035oo`00<Woo
00<007ooOol06goo00<007ooOol05Goo1`0087oo00<007ooOol04goo00<007ooOol09Woo00<007oo
Ool03Goo00<007ooOol02goo00<007ooOol0<Goo000aOol00`00Oomoo`0KOol00`00Oomoo`0>Ool8
0007Ool2000NOol00`00Oomoo`0BOol00`00Oomoo`0WOol00`00Oomoo`0=Ool00`00Oomoo`0<Ool0
0`00Oomoo`0`Ool0035oo`03001oogoo01]oo`03001oogoo00aoo`80015oo`8001aoo`03001oogoo
019oo`03001oogoo02Qoo`03001oogoo00]oo`03001oogoo00eoo`03001oogoo031oo`00<Goo00<0
07ooOol06goo00<007ooOol02Woo0P005Goo0P006Woo00<007ooOol04Goo00<007ooOol0:Goo00<0
07ooOol02goo00<007ooOol03Goo00<007ooOol0<7oo000aOol00`00Oomoo`0KOol00`00Oomoo`09
Ool00`00Oomoo`0GOol2000HOol00`00Oomoo`0@Ool00`00Oomoo`0ZOol00`00Oomoo`0;Ool00`00
Oomoo`0=Ool00`00Oomoo`0`Ool0035oo`03001oogoo01Yoo`03001oogoo00Uoo`03001oogoo01Yo
o`03001oogoo01Eoo`03001oogoo00moo`03001oogoo02aoo`03001oogoo00Uoo`03001oogoo00io
o`03001oogoo031oo`00<7oo00<007ooOol06goo00<007ooOol027oo00<007ooOol077oo00<007oo
Ool057oo00<007ooOol03goo00<007ooOol0;7oo00<007ooOol02Goo00<007ooOol03Woo00<007oo
Ool0<7oo000`Ool00`00Oomoo`0KOol00`00Oomoo`07Ool00`00Oomoo`0NOol00`00Oomoo`0COol0
0`00Oomoo`0>Ool00`00Oomoo`0]Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`0_Ool0
031oo`03001oogoo01Yoo`03001oogoo00Moo`03001oogoo021oo`8001=oo`03001oogoo00eoo`03
001oogoo02moo`03001oogoo00Moo`03001oogoo011oo`03001oogoo02moo`00<7oo00<007ooOol0
6Woo00<007ooOol01Woo00<007ooOol08goo00<007ooOol047oo00<007ooOol037oo00<007ooOol0
<7oo00<007ooOol01goo00<007ooOol047oo00<007ooOol0;goo000`Ool00`00Oomoo`0JOol00`00
Oomoo`05Ool00`00Oomoo`0UOol00`00Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomoo`0aOol00`00
Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`0_Ool0031oo`03001oogoo01Yoo`03001oogoo00Ao
o`03001oogoo02Moo`03001oogoo00ioo`03001oogoo00Yoo`03001oogoo039oo`03001oogoo00Io
o`03001oogoo015oo`03001oogoo02moo`00<7oo00<007ooOol06Goo00<007ooOol017oo00<007oo
Ool0:Goo00<007ooOol03Goo0P002goo00<007ooOol0<Woo00<007ooOol01Woo00<007ooOol04Goo
00<007ooOol0;goo000`Ool00`00Oomoo`0IOol00`00Oomoo`03Ool00`00Oomoo`0[Ool2000=Ool0
0`00Oomoo`09Ool00`00Oomoo`0dOol00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomoo`0_Ool0
00Moo`<002Eoo`03001oogoo01Uoo`D00003Ool007oo02moo`03001oogoo00Yoo`03001oogoo00Qo
o`03001oogoo03Aoo`D000=oo`03001oogoo019oo`03001oogoo02Eoo`<000Moo`001goo00<007oo
Ool09Goo00<007ooOol06Woo0P000Woo00<007ooOol0<7oo0P002Woo00<007ooOol027oo00<007oo
Ool0=Goo0P001Goo00<007ooOol04goo00<007ooOol097oo00<007ooOol01goo0002Ool30003Ool0
0`00Oomoo`0TOol00`00Oomoo`0EOol30002Ool20002Ool00`00Oomoo`0bOol00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`0fOol20004Ool00`00Oomoo`0DOol00`00Oomoo`0UOol00`00Oomo
o`06Ool000Qoo`03001oogoo02Aoo`03001oogoo01Yoo`800003Ool007oo03Eoo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo03Moo`8000Aoo`03001oogoo01Aoo`03001oogoo02Eoo`03001o
ogoo00Ioo`001goo00<007oo00009Goo00<007ooOol06Goo00D007oo001oo`0003Moo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo03Uoo`05001oogooOol0000GOol00`00Oomoo`0TOol00`00
Ool00007Ool000Qoo`03001oogoo02Aoo`03001oogoo01Uoo`@003Uoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo03Uoo`8000=oo`03001oogoo01Eoo`03001oogoo02Eoo`03001oogoo00Io
o`00;goo00<007ooOol06Goo00@007ooOol003Yoo`03001oogoo00=oo`03001oogoo00=oo`03001o
ogoo03]oo`04001oogoo000HOol00`00Oomoo`0^Ool002moo`03001oogoo01Uoo`03001oo`0003ao
o`03001oogoo009oo`03001oogoo009oo`03001oogoo03aoo`04001oogoo000HOol00`00Oomoo`0^
Ool002ioo`03001oogoo01Yoo`03001oo`0003eoo`05001oogooOol00003Ool00`00Oomoo`0mOol0
0`00Ool0000IOol00`00Oomoo`0^Ool002ioo`03001oogoo01Yoo`8003moo`04001oogoo0002Ool0
0`00Oomoo`0nOol00`00Ool0000JOol00`00Oomoo`0]Ool002ioo`03001oogoo01Yoo`80041oo`05
001oo`00Ool00011Ool2000KOol00`00Oomoo`0]Ool002ioo`03001oogoo01Yoo`03001oogoo041o
o`<0049oo`8001]oo`03001oogoo02eoo`00o`008@000006Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`09Ool2000=Ool00`00Oomoo`0:Ool2000<Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool3000<Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool2000;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool000Ioo`03001oogoo02Eoo`03001oogoo01Uoo`80045o
o`05001oo`00Ool00010Ool2000LOol00`00Oomoo`0UOol00`00Oomoo`05Ool002ioo`03001oogoo
01Qoo`03001oo`00041oo`04001oogoo0002Ool00`00Oomoo`0mOol2000LOol00`00Oomoo`0]Ool0
02ioo`03001oogoo01Qoo`03001oo`0003moo`05001oogooOol00003Ool00`00Oomoo`0kOol00`00
Ool0000KOol00`00Oomoo`0^Ool002moo`03001oogoo01Ioo`04001oogoo000nOol00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`0jOol00`00Ool0000KOol00`00Oomoo`0^Ool002moo`03001o
ogoo01Ioo`04001oogoo000mOol00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0hOol01000
Oomoo`006goo00<007ooOol0;Woo000_Ool00`00Oomoo`0EOol01@00Oomoogoo0000?7oo00<007oo
Ool017oo00<007ooOol017oo00<007ooOol0=goo00@007ooOol001]oo`03001oogoo02ioo`00;goo
00<007ooOol05Goo00D007ooOomoo`0003]oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
03Eoo`05001oogooOol0000KOol00`00Oomoo`0^Ool002moo`03001oogoo01Aoo`03001oogoo00=o
o`03001oogoo03Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo03Aoo`04001oogoo000L
Ool00`00Oomoo`0^Ool002moo`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo03Ioo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo039oo`05001oogooOol0000LOol00`00Oomoo`0^Ool0
02moo`03001oogoo01=oo`03001oogoo00Aoo`03001oogoo03Eoo`03001oogoo00Qoo`03001oogoo
00Qoo`80039oo`05001oogooOol0000LOol00`00Oomoo`0^Ool002moo`03001oogoo01=oo`03001o
ogoo00Aoo`03001oogoo03Eoo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo02ioo`03001o
ogoo009oo`03001oogoo01Uoo`03001oogoo02moo`00<7oo00<007ooOol04Goo00<007ooOol01Goo
00<007ooOol0=7oo00<007ooOol02Goo00<007ooOol02goo0P00;Goo00<007ooOol00goo00<007oo
Ool06Goo00<007ooOol0;goo000`Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0cOol0
0`00Oomoo`0:Ool2000>Ool00`00Oomoo`0YOol00`00Oomoo`03Ool00`00Oomoo`0JOol00`00Oomo
o`0_Ool0031oo`03001oogoo015oo`03001oogoo00Ioo`03001oogoo039oo`03001oogoo00Yoo`03
001oogoo00ioo`03001oogoo02Moo`03001oogoo00Aoo`03001oogoo01Yoo`03001oogoo02moo`00
<7oo00<007ooOol047oo00<007ooOol01goo00<007ooOol0<Goo00<007ooOol02goo00<007ooOol0
3goo00<007ooOol09Goo00<007ooOol01Goo00<007ooOol06Woo00<007ooOol0;goo000`Ool00`00
Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0`Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00
Oomoo`0SOol00`00Oomoo`06Ool00`00Oomoo`0JOol00`00Oomoo`0_Ool0031oo`03001oogoo011o
o`03001oogoo00Moo`03001oogoo02moo`03001oogoo00eoo`03001oogoo015oo`80029oo`03001o
ogoo00Moo`03001oogoo01Yoo`03001oogoo02moo`00<7oo00<007ooOol03goo00<007ooOol02Goo
00<007ooOol0;Goo00<007ooOol03Woo00<007ooOol04goo00<007ooOol07Woo00<007ooOol01goo
00<007ooOol06goo00<007ooOol0;goo000`Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool00`00Oomo
o`0/Ool00`00Oomoo`0?Ool00`00Oomoo`0DOol00`00Oomoo`0LOol00`00Oomoo`08Ool00`00Oomo
o`0JOol00`00Oomoo`0`Ool0035oo`03001oogoo00ioo`03001oogoo00Uoo`03001oogoo02aoo`03
001oogoo00moo`03001oogoo01Eoo`8001]oo`03001oogoo00Uoo`03001oogoo01Yoo`03001oogoo
031oo`00<Goo00<007ooOol03Goo00<007ooOol02goo00<007ooOol0:Woo00<007ooOol047oo00<0
07ooOol05goo00<007ooOol05goo00<007ooOol02Goo00<007ooOol06goo00<007ooOol0<7oo000a
Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`0YOol00`00Oomoo`0AOol00`00Oomoo`0H
Ool2000EOol2000<Ool00`00Oomoo`0KOol00`00Oomoo`0`Ool0035oo`03001oogoo00eoo`03001o
ogoo00]oo`03001oogoo02Qoo`03001oogoo019oo`03001oogoo01Yoo`80015oo`8000ioo`03001o
ogoo01]oo`03001oogoo031oo`00<Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol09goo
00<007ooOol04goo00<007ooOol077oo0P0027oo1`003goo00<007ooOol077oo00<007ooOol0<7oo
000bOol00`00Oomoo`0;Ool00`00Oomoo`0=Ool00`00Oomoo`0VOol00`00Oomoo`0COol00`00Oomo
o`0NOol8000FOol00`00Oomoo`0KOol00`00Oomoo`0aOol0039oo`03001oogoo00]oo`03001oogoo
00eoo`03001oogoo02Eoo`03001oogoo01Aoo`8003eoo`03001oogoo01]oo`03001oogoo035oo`00
<Woo00<007ooOol02Woo00<007ooOol03goo00<007ooOol097oo00<007ooOol057oo00<007ooOol0
>goo00<007ooOol06goo00<007ooOol0<Woo000cOol00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00
Oomoo`0SOol00`00Oomoo`0EOol00`00Oomoo`0jOol00`00Oomoo`0LOol00`00Oomoo`0bOol003=o
o`03001oogoo00Uoo`03001oogoo011oo`03001oogoo029oo`03001oogoo01Eoo`03001oogoo03Yo
o`03001oogoo01aoo`03001oogoo039oo`00=7oo00<007ooOol027oo00<007ooOol047oo00<007oo
Ool08Goo00<007ooOol05Woo00<007ooOol0>Goo00<007ooOol077oo00<007ooOol0<goo000dOol0
0`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`0POol00`00Oomoo`0FOol00`00Oomoo`0iOol0
0`00Oomoo`0LOol00`00Oomoo`0cOol003Aoo`03001oogoo00Moo`03001oogoo019oo`03001oogoo
01moo`03001oogoo01Moo`03001oogoo03Qoo`03001oogoo01eoo`03001oogoo03=oo`00=Goo00<0
07ooOol01Woo00<007ooOol04goo00<007ooOol07Woo00<007ooOol05goo00<007ooOol0>7oo00<0
07ooOol077oo00<007ooOol0=7oo000eOol00`00Oomoo`06Ool00`00Oomoo`0COol00`00Oomoo`0N
Ool00`00Oomoo`0GOol00`00Oomoo`0gOol00`00Oomoo`0MOol00`00Oomoo`0dOol003Eoo`03001o
ogoo00Eoo`03001oogoo01Eoo`03001oogoo01eoo`03001oogoo01Moo`03001oogoo03Moo`03001o
ogoo01eoo`03001oogoo03Aoo`00=Goo00<007ooOol01Goo00<007ooOol05Goo00<007ooOol07Goo
00<007ooOol05goo00<007ooOol0=Woo00<007ooOol07Woo00<007ooOol0=7oo000fOol00`00Oomo
o`04Ool00`00Oomoo`0FOol00`00Oomoo`0LOol00`00Oomoo`0GOol00`00Oomoo`0fOol00`00Oomo
o`0MOol00`00Oomoo`0eOol003Ioo`03001oogoo00=oo`03001oogoo01Moo`03001oogoo01aoo`03
001oogoo01Moo`03001oogoo03Eoo`03001oogoo01ioo`03001oogoo03Eoo`00=goo00<007ooOol0
0Woo00<007ooOol067oo00<007ooOol06goo00<007ooOol05goo00<007ooOol0=Goo00<007ooOol0
7Goo00<007ooOol0=Woo000gOol00`00Oomoo`02Ool00`00Oomoo`0IOol00`00Oomoo`0KOol00`00
Oomoo`0FOol2000eOol00`00Oomoo`0MOol00`00Oomoo`0gOol003Qoo`04001oogoo000MOol00`00
Oomoo`0JOol00`00Oomoo`0FOol00`00Oomoo`0cOol00`00Oomoo`0NOol00`00Oomoo`0gOol003Qo
o`04001oogoo000NOol00`00Oomoo`0IOol00`00Oomoo`0FOol00`00Oomoo`0bOol00`00Oomoo`0N
Ool00`00Oomoo`0hOol003Uoo`03001oo`0001moo`03001oogoo01Qoo`03001oogoo01Ioo`03001o
ogoo035oo`03001oogoo01moo`03001oogoo03Qoo`00>Goo0P008Goo00<007ooOol05goo00<007oo
Ool05Woo00<007ooOol0<7oo00<007ooOol07goo00<007ooOol0>Goo000jOol00`00Oomoo`0OOol0
0`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomoo`0`Ool00`00Oomoo`0OOol00`00Oomoo`0iOol0
03Yoo`03001oogoo021oo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo02moo`03001oogoo
01moo`03001oogoo03Yoo`00>Goo00<007oo00008Woo00<007ooOol05Woo00<007ooOol05Goo00<0
07ooOol0;Woo00<007ooOol087oo00<007ooOol0>Woo000iOol01000Oomoo`008Woo00<007ooOol0
5Goo00<007ooOol05Goo00<007ooOol0;Goo00<007ooOol087oo00<007ooOol0>goo000iOol01000
Oomoo`008goo00<007ooOol05Goo00<007ooOol057oo00<007ooOol0;7oo00<007ooOol08Goo00<0
07ooOol0>goo000iOol01@00Oomoogoo00008goo0P005Goo00<007ooOol057oo00<007ooOol0:Woo
0P008goo00<007ooOol0?7oo000hOol00`00Oomoo`02Ool00`00Oomoo`0SOol00`00Oomoo`0COol0
0`00Oomoo`0COol00`00Oomoo`0YOol00`00Oomoo`0SOol00`00Oomoo`0lOol003Qoo`03001oogoo
00=oo`03001oogoo02=oo`03001oogoo01=oo`03001oogoo019oo`03001oogoo02Qoo`03001oogoo
02=oo`03001oogoo03eoo`00>7oo00<007ooOol017oo00<007ooOol08goo00<007ooOol04goo00<0
07ooOol04Goo00<007ooOol09goo00<007ooOol08goo00<007ooOol0?Woo000hOol00`00Oomoo`05
Ool00`00Oomoo`0SOol00`00Oomoo`0COol00`00Oomoo`0@Ool2000WOol00`00Oomoo`0SOol00`00
Oomoo`0oOol003Moo`03001oogoo00Moo`03001oogoo02=oo`8001Aoo`03001oogoo00moo`03001o
ogoo02Eoo`03001oogoo02=oo`03001oogoo041oo`00=goo00<007ooOol027oo00<007ooOol097oo
0P004goo00<007ooOol03Woo00<007ooOol08goo0P009Goo00<007ooOol0@Goo000gOol00`00Oomo
o`08Ool00`00Oomoo`0VOol2000BOol00`00Oomoo`0=Ool00`00Oomoo`0QOol2000VOol00`00Oomo
o`12Ool003Ioo`03001oogoo00Yoo`03001oogoo02Moo`80015oo`03001oogoo00aoo`03001oogoo
01moo`8002Qoo`03001oogoo049oo`00=Woo00<007ooOol02goo00<007ooOol0:7oo0P0047oo00<0
07ooOol02goo00<007ooOol07Goo0P00:Goo00<007ooOol0@goo000fOol00`00Oomoo`0<Ool00`00
Oomoo`0YOol2000?Ool00`00Oomoo`0:Ool00`00Oomoo`0KOol2000ZOol00`00Oomoo`14Ool003Io
o`03001oogoo00aoo`03001oogoo02]oo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo01Uo
o`8002]oo`03001oogoo04Eoo`00=Goo00<007ooOol03Woo00<007ooOol0:goo0`003Goo0P002Goo
00<007ooOol05goo0P00;Goo00<007ooOol0AGoo000eOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool3
000<Ool20007Ool00`00Oomoo`0COol4000^Ool00`00Oomoo`16Ool003Eoo`03001oogoo011oo`03
001oogoo02moo`<000]oo`8000Eoo`03001oogoo011oo`<0035oo`03001oogoo04Moo`00=Goo00<0
07ooOol04Goo00<007ooOol0<Goo1@0017oo1P000goo00<007ooOol037oo1000<goo00<007ooOol0
B7oo000dOol00`00Oomoo`0COol00`00Oomoo`0eOol500000goo001oo`02Ool200000goo001oo`07
Ool6000fOol00`00Oomoo`19Ool003Aoo`03001oogoo01Aoo`03001oogoo03Uooa4003]oo`03001o
ogoo04Yoo`00=7oo00<007ooOol05Goo00<007ooOol0>Goo00<007ooOol017oo0`00@7oo00<007oo
Ool0Bgoo000dOol00`00Oomoo`0FOol00`00Oomoo`0hOol00`00Oomoo`04Ool00`00Oomoo`02000m
Ool00`00Oomoo`1<Ool003Aoo`03001oogoo01Moo`03001oogoo03Ioo`8000Ioo`03001oogoo009o
o`8003Yoo`03001oogoo04eoo`00=7oo00<007ooOol067oo00<007ooOol0?Goo00<007ooOol017oo
0P00=goo00<007ooOol0CWoo000dOol00`00Oomoo`0IOol2000mOol00`00Oomoo`06Ool2000dOol0
0`00Oomoo`1?Ool003=oo`03001oogoo01aoo`03001oogoo03Yoo`03001oogoo00Qoo`80031oo`80
059oo`00<goo00<007ooOol07Goo00<007ooOol0>Goo00<007ooOol02Woo0`00;7oo00<007ooOol0
DWoo000cOol00`00Oomoo`0NOol2000iOol00`00Oomoo`0=Ool3000XOol00`00Oomoo`1COol003=o
o`03001oogoo021oo`03001oogoo03Ioo`03001oogoo011oo`<002=oo`8005Ioo`00<Woo00<007oo
Ool08Woo00<007ooOol0=Goo00<007ooOol04goo0`007goo00<007ooOol0EWoo000bOol00`00Oomo
o`0SOol00`00Oomoo`0dOol00`00Oomoo`0FOol3000KOol00`00Oomoo`1GOol0039oo`03001oogoo
02Aoo`03001oogoo03=oo`03001oogoo01Uoo`@001Ioo`03001oogoo05Qoo`00<Woo00<007ooOol0
9Goo00<007ooOol0<Woo00<007ooOol07Goo10004Goo00<007ooOol0FGoo000aOol00`00Oomoo`0W
Ool2000bOol2000ROol3000<Ool2001LOol0035oo`03001oogoo02Uoo`80031oo`03001oogoo02Ao
o`<000Moo`8005ioo`00<Goo00<007ooOol0:goo0P00;Woo00<007ooOol09goo0`000goo00<007oo
Ool0GWoo000aOol00`00Oomoo`0]Ool2000/Ool00`00Oomoo`0ZOol3001QOol0031oo`03001oogoo
031oo`8002Yoo`03001oogoo02Uoo`80009oo`@005eoo`00<7oo00<007ooOol0<Woo0P00:7oo00<0
07ooOol09goo0P0027oo1000FGoo000`Ool00`00Oomoo`0dOol00`00Oomoo`0UOol00`00Oomoo`0U
Ool2000>Ool3001FOol0031oo`03001oogoo03Eoo`8002Eoo`03001oogoo02=oo`8001=oo`@0059o
o`00;goo00<007ooOol0>7oo10008Goo00<007ooOol07goo10006Goo1000CWoo000_Ool00`00Oomo
o`0lOol3000NOol00`00Oomoo`0LOol3000QOol70017Ool002moo`03001oogoo03moo`<001]oo`03
001oogoo01Yoo`8002]oo`@004=oo`00;goo00<007ooOol0@Woo0P006Goo00<007ooOol05goo0`00
<Goo1000?goo000^Ool00`00Oomoo`15Ool6000COol00`00Oomoo`0BOol5000hOol4000kOol002io
o`03001oogoo04]oo`P000]oo`03001oogoo00Yoo`P0045oo`@003Moo`00;Woo00<007ooOol0Dgoo
20000goo0P000goo2000CGoo1@00<Woo000^Ool00`00Oomoo`1KOol8001JOol6000/Ool002ioo`03
001oogoo05ioo`03001oogoo069oo`D002Moo`00;Woo00<007ooOol0GWoo00<007ooOol0Igoo1P00
8Goo000]Ool00`00Oomoo`1OOol00`00Oomoo`1]Ool5000LOol002eoo`03001oogoo05moo`03001o
ogoo079oo`H001Ioo`00;Goo00<007ooOol0Ggoo00<007ooOol0N7oo20003Woo000]Ool00`00Oomo
o`1OOol00`00Oomoo`20Ool4000:Ool002eoo`03001oogoo05moo`03001oogoo08Aoo`<000Moo`00
;7oo00<007ooOol0H7oo00<007ooOol0SWoo000/Ool00`00Oomoo`1POol00`00Oomoo`2>Ool002ao
o`03001oogoo061oo`03001oogoo08ioo`00;7oo00<007ooOol0H7oo00<007ooOol0SWoo000/Ool0
0`00Oomoo`1POol2002?Ool002aoo`03001oogoo061oo`03001oogoo08ioo`00:goo00<007ooOol0
HGoo00<007ooOol0SWoo000[Ool00`00Oomoo`1QOol00`00Oomoo`2>Ool002]oo`03001oogoo065o
o`03001oogoo08ioo`00:goo00<007ooOol0HGoo00<007ooOol0SWoo000[Ool00`00Oomoo`1QOol0
0`00Oomoo`2>Ool002]oo`03001oogoo065oo`03001oogoo08ioo`00:Woo00<007ooOol0HWoo00<0
07ooOol0SWoo000ZOol00`00Oomoo`1ROol00`00Oomoo`2>Ool002Yoo`03001oogoo069oo`03001o
ogoo08ioo`00:Woo00<007ooOol0HWoo00<007ooOol0SWoo000ZOol00`00Oomoo`1ROol00`00Oomo
o`2>Ool002Yoo`03001oogoo069oo`03001oogoo08ioo`00:Goo00<007ooOol0Hgoo0P00Sgoo000Y
Ool00`00Oomoo`1SOol00`00Oomoo`2>Ool002Uoo`03001oogoo06=oo`03001oogoo08ioo`00:Goo
00<007ooOol0Hgoo00<007ooOol0SWoo000YOol00`00Oomoo`1SOol00`00Oomoo`2>Ool002Uoo`03
001oogoo06=oo`03001oogoo08ioo`00:Goo00<007ooOol0Hgoo00<007ooOol0SWoo000YOol00`00
Oomoo`1SOol00`00Oomoo`2>Ool002Qoo`03001oogoo06Aoo`03001oogoo08ioo`00:7oo00<007oo
Ool0I7oo00<007ooOol0SWoo000XOol00`00Oomoo`1TOol00`00Oomoo`2>Ool002Qoo`03001oogoo
06Aoo`03001oogoo08ioo`009goo00<007ooOol0GGoo0`001Goo00<007ooOol0SWoo000WOol00`00
Oomoo`1MOol00`00Oomoo`05Ool00`00Oomoo`2>Ool002Moo`03001oogoo05ioo`03001oogoo00Ao
o`<008ioo`00R7oo00<007ooOol017oo00<007ooOol0SWoo0027Ool00`00Ool00005Ool00`00Oomo
o`2>Ool008Qoo`03001oogoo00Aoo`03001oogoo08ioo`00Sgoo00<007ooOol0SWoo002?Ool00`00
Oomoo`2>Ool008moo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.10002, -2.10002, 0.0146343, 
  0.0146343}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ip3 = 
      ImplicitPlot[x + y - y\^3 \[Equal] 0, {x, \(-2\), 2}, {y, \(-2\), 2}]
        \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.01923 .13423 m
.04928 .13942 L
.05929 .14114 L
.09936 .14822 L
.13942 .15575 L
.17949 .16377 L
.21955 .17237 L
.25071 .17949 L
.25962 .18147 L
.29968 .19095 L
.33974 .20151 L
.37981 .2134 L
.39873 .21955 L
.41987 .22606 L
.45994 .24073 L
.5 .25962 L
.5 .25962 L
.54006 .27994 L
.56121 .29968 L
.58013 .32158 L
.58903 .33974 L
.59014 .37981 L
.58013 .40506 L
.57123 .41987 L
.54006 .45888 L
.53895 .45994 L
.5 .5 L
.5 .5 L
.46105 .54006 L
.45994 .54112 L
.42877 .58013 L
.41987 .59494 L
.40986 .62019 L
.41097 .66026 L
.41987 .67842 L
.43879 .70032 L
.45994 .72006 L
.5 .74038 L
.5 .74038 L
.54006 .75927 L
.58013 .77394 L
.60127 .78045 L
.62019 .7866 L
.66026 .79849 L
.70032 .80905 L
.74038 .81853 L
.74929 .82051 L
.78045 .82763 L
.82051 .83623 L
.86058 .84425 L
Mistroke
.90064 .85178 L
.94071 .85886 L
.95072 .86058 L
.98077 .86577 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`005Goo0`00?Goo1@00?7oo00<007ooOol0?7oo1@00?Woo0`001Goo000EOol00`00
Oomoo`0oOol00`00Oomoo`0kOol00`00Ool0000oOol00`00Oomoo`0nOol00`00Oomoo`05Ool0011o
o`<000=oo`03001oogoo03Qoo`<000=oo`03001oogoo03]oo`03001oo`0003moo`03001oogoo03mo
o`03001oogoo00Aoo`005Woo00<007ooOol0?Woo00<007ooOol0>goo00<007oo0000?goo00<007oo
Ool0?goo00<007ooOol017oo000EOol00`00Ool0000oOol00`00Oomoo`0kOol00`00Ool0000oOol0
0`00Oomoo`0nOol00`00Ool00005Ool001Ioo`03001oogoo03eoo`8003ioo`03001oogoo03eoo`80
045oo`03001oogoo00Aoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol000mo
ool0018000003goo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol017oo000?Ool00`00Oomoo`02Ool00`00Oomo
o`0nOol00`00Oomoo`0oOol00`00Oomoo`0nOol00`00Oomoo`0nOol00`00Oomoo`04Ool000moo`03
001oogoo0?moo`moo`0027oo0`0017oo00<007ooOol0ogoo3goo0008Ool00`00Oomoo`04Ool00`00
Oomoo`3oOol?Ool000=oo`<000=oo`03001oogoo00=oo`<00?moo`moo`002Goo00<007ooOol00goo
00<007ooOol0ogoo3goo0008Ool00`00Ool00004Ool00`00Oomoo`3oOol?Ool000Uoo`03001oogoo
00=oo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool0
00moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool0
00moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool0
00moo`03001oogoo0?moo`moo`003goo0P00ogoo47oo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03
001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool2003oOol@Ool000moo`03001oogoo
0?moo`moo`003goo00<007ooOol0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo
0?moo`moo`003goo00<007ooOol00Woo1@00ogoo27oo000?Ool00`00Oomoo`07Ool5003oOol3Ool0
00moo`03001oogoo00aoo`@00?ioo`003goo00<007ooOol047oo1P00n7oo000?Ool00`00Oomoo`0F
Ool5003cOol000moo`03001oogoo01]oo`H00>eoo`003goo00<007ooOol08Goo1@00j7oo000?Ool0
0`00Oomoo`0VOol6003ROol000moo`8002eoo`D00=eoo`003goo00<007ooOol0<Goo1P00egoo000?
Ool00`00Oomoo`0gOol5003BOol000moo`03001oogoo03aoo`@00<ioo`003goo00<007ooOol0@7oo
0`00bgoo000?Ool00`00Oomoo`13Ool30038Ool000moo`03001oogoo04Ioo`H00<9oo`003goo00<0
07ooOol0C7oo1000_Woo000?Ool00`00Oomoo`1@Ool4002jOol000moo`03001oogoo05Aoo`@00;Io
o`003goo00<007ooOol0F7oo0`00/goo000?Ool00`00Oomoo`1KOol4002_Ool000moo`03001oogoo
05moo`@00:]oo`003goo0P00I7oo0`00Z7oo000?Ool00`00Oomoo`1VOol2002VOol000moo`03001o
ogoo06Qoo`<00:=oo`003goo00<007ooOol0Jgoo0`00X7oo000?Ool00`00Oomoo`1^Ool3002MOol0
00moo`03001oogoo075oo`<009Yoo`003goo00<007ooOol0M7oo0P00V7oo000?Ool00`00Oomoo`1f
Ool3002EOol000moo`03001oogoo07Uoo`<0099oo`003goo00<007ooOol0O7oo0P00T7oo000?Ool0
0`00Oomoo`1nOol2002>Ool000Moo`D000=oo`03001oogoo081oo`8008aoo`002Goo00<007ooOol0
0goo00<007ooOol0PWoo0P00RWoo0003Ool30003Ool00`00Oomoo`03Ool30024Ool30027Ool000Uo
o`03001oogoo00=oo`03001oogoo08Moo`8008Eoo`002Goo00<007ooOol00goo00<007ooOol0RGoo
0P00Pgoo0008Ool20005Ool00`00Oomoo`2;Ool20021Ool000moo`03001oogoo08eoo`8007moo`00
3goo00<007ooOol0Sgoo0P00OGoo000?Ool00`00Oomoo`2AOol00`00Oomoo`1jOol000moo`03001o
ogoo099oo`03001oogoo07Uoo`003goo00<007ooOol0TWoo00<007ooOol0NGoo000?Ool00`00Oomo
o`2COol00`00Oomoo`1hOol000moo`03001oogoo09Aoo`03001oogoo07Moo`003goo00<007ooOol0
UGoo00<007ooOol0MWoo000?Ool00`00Oomoo`2FOol00`00Oomoo`1eOol000moo`8009Qoo`03001o
ogoo07Aoo`003goo00<007ooOol0Ugoo00<007ooOol0M7oo000?Ool00`00Oomoo`2HOol00`00Oomo
o`1cOol000moo`03001oogoo09Uoo`03001oogoo079oo`003goo00<007ooOol0VWoo00<007ooOol0
LGoo000?Ool00`00Oomoo`2KOol00`00Oomoo`1`Ool000moo`03001oogoo09]oo`03001oogoo071o
o`003goo00<007ooOol0W7oo00<007ooOol0Kgoo000?Ool00`00Oomoo`2LOol00`00Oomoo`1_Ool0
00moo`03001oogoo09eoo`03001oogoo06ioo`003goo00<007ooOol0WGoo00<007ooOol0KWoo000?
Ool00`00Oomoo`2MOol00`00Oomoo`1^Ool000moo`03001oogoo09eoo`03001oogoo06ioo`003goo
0P00WWoo00<007ooOol0KWoo000?Ool00`00Oomoo`2MOol00`00Oomoo`1^Ool000moo`03001oogoo
09eoo`03001oogoo06ioo`003goo00<007ooOol0WGoo00<007ooOol0KWoo000?Ool00`00Oomoo`2M
Ool00`00Oomoo`1^Ool000moo`03001oogoo09eoo`03001oogoo06ioo`003goo00<007ooOol0WGoo
00<007ooOol0KWoo000?Ool00`00Oomoo`2MOol00`00Oomoo`1^Ool000moo`03001oogoo09aoo`03
001oogoo06moo`003goo00<007ooOol0W7oo00<007ooOol0Kgoo000?Ool00`00Oomoo`2KOol00`00
Oomoo`1`Ool000moo`03001oogoo09]oo`03001oogoo071oo`003goo00<007ooOol0VWoo00<007oo
Ool0LGoo000?Ool2002KOol00`00Oomoo`1aOol000moo`03001oogoo09Uoo`03001oogoo079oo`00
3goo00<007ooOol0VGoo00<007ooOol0LWoo000?Ool00`00Oomoo`2HOol00`00Oomoo`1cOol000mo
o`03001oogoo09Qoo`03001oogoo07=oo`003goo00<007ooOol0Ugoo00<007ooOol0M7oo000?Ool0
0`00Oomoo`2GOol00`00Oomoo`1dOol000moo`03001oogoo09Ioo`03001oogoo07Eoo`003goo00<0
07ooOol0UGoo00<007ooOol0MWoo000?Ool00`00Oomoo`2DOol00`00Oomoo`1gOol000moo`03001o
ogoo09Aoo`03001oogoo07Moo`003goo00<007ooOol0Tgoo00<007ooOol0N7oo000?Ool00`00Oomo
o`2BOol00`00Oomoo`1iOol000moo`80099oo`03001oogoo07Yoo`003goo00<007ooOol0TGoo00<0
07ooOol0NWoo000?Ool00`00Oomoo`2?Ool2001mOol000moo`03001oogoo08ioo`03001oogoo07eo
o`003goo00<007ooOol0SGoo00<007ooOol0OWoo000?Ool00`00Oomoo`2<Ool00`00Oomoo`1oOol0
00moo`03001oogoo08]oo`03001oogoo081oo`003goo00<007ooOol0RWoo00<007ooOol0PGoo000?
Ool00`00Oomoo`2:Ool00`00Oomoo`21Ool000moo`03001oogoo08Uoo`03001oogoo089oo`003goo
00<007ooOol0R7oo00<007ooOol0Pgoo0009Ool00`00Oomoo`03Ool00`00Oomoo`27Ool00`00Oomo
o`24Ool000Qoo`03001oo`0000Aoo`03001oogoo08Ioo`03001oogoo08Eoo`0027oo00<007oo0000
17oo0`00QGoo00<007ooOol0QWoo0008Ool00`00Ool00004Ool00`00Oomoo`24Ool00`00Oomoo`27
Ool000Qoo`03001oo`0000Aoo`03001oogoo08=oo`03001oogoo08Qoo`002Goo00<007ooOol00goo
00<007ooOol0PWoo00<007ooOol0RGoo000?Ool00`00Oomoo`21Ool00`00Oomoo`2:Ool000moo`03
001oogoo081oo`03001oogoo08]oo`003goo00<007ooOol0Ogoo00<007ooOol0S7oo000?Ool00`00
Oomoo`1nOol00`00Oomoo`2=Ool000moo`03001oogoo07eoo`03001oogoo08ioo`003goo00<007oo
Ool0O7oo00<007ooOol0Sgoo000?Ool00`00Oomoo`1kOol00`00Oomoo`2@Ool000moo`03001oogoo
07Yoo`03001oogoo095oo`003goo00<007ooOol0NGoo00<007ooOol0TWoo000?Ool2001iOol00`00
Oomoo`2COol000moo`03001oogoo07Qoo`03001oogoo09=oo`003goo00<007ooOol0Mgoo00<007oo
Ool0U7oo000?Ool00`00Oomoo`1fOol00`00Oomoo`2EOol000moo`03001oogoo07Eoo`03001oogoo
09Ioo`003goo00<007ooOol0M7oo00<007ooOol0Ugoo000?Ool00`00Oomoo`1cOol00`00Oomoo`2H
Ool000moo`03001oogoo07=oo`03001oogoo09Qoo`003goo00<007ooOol0LWoo00<007ooOol0VGoo
000?Ool00`00Oomoo`1aOol00`00Oomoo`2JOol000moo`03001oogoo071oo`03001oogoo09]oo`00
3goo00<007ooOol0L7oo00<007ooOol0Vgoo000?Ool00`00Oomoo`1_Ool00`00Oomoo`2LOol000mo
o`80071oo`03001oogoo09aoo`003goo00<007ooOol0Kgoo00<007ooOol0W7oo000?Ool00`00Oomo
o`1^Ool00`00Oomoo`2MOol000moo`03001oogoo06ioo`03001oogoo09eoo`003goo00<007ooOol0
KGoo00<007ooOol0WWoo000?Ool00`00Oomoo`1]Ool00`00Oomoo`2NOol000moo`03001oogoo06ao
o`03001oogoo09moo`003goo00<007ooOol0K7oo00<007ooOol0Wgoo000?Ool00`00Oomoo`1/Ool0
0`00Oomoo`2OOol000moo`03001oogoo06aoo`03001oogoo09moo`003goo00<007ooOol0K7oo00<0
07ooOol0Wgoo000?Ool00`00Oomoo`1/Ool00`00Oomoo`2OOol000moo`03001oogoo06aoo`03001o
ogoo09moo`003goo0P00KWoo00<007ooOol0WWoo000?Ool00`00Oomoo`1]Ool00`00Oomoo`2NOol0
00moo`03001oogoo06eoo`03001oogoo09ioo`003goo00<007ooOol0KGoo00<007ooOol0WWoo000?
Ool00`00Oomoo`1]Ool00`00Oomoo`2NOol000moo`03001oogoo06eoo`03001oogoo09ioo`003goo
00<007ooOol0KGoo00<007ooOol0WWoo000?Ool00`00Oomoo`1^Ool00`00Oomoo`2MOol000moo`03
001oogoo06ioo`03001oogoo09eoo`003goo00<007ooOol0Kgoo00<007ooOol0W7oo000?Ool00`00
Oomoo`1_Ool00`00Oomoo`2LOol000moo`03001oogoo071oo`03001oogoo09]oo`003goo00<007oo
Ool0LGoo00<007ooOol0VWoo000?Ool2001bOol00`00Oomoo`2JOol000moo`03001oogoo079oo`03
001oogoo09Uoo`003goo00<007ooOol0Lgoo00<007ooOol0V7oo000?Ool00`00Oomoo`1dOol00`00
Oomoo`2GOol000moo`03001oogoo07Eoo`03001oogoo09Ioo`003goo00<007ooOol0MWoo0P00UWoo
000?Ool00`00Oomoo`1hOol00`00Oomoo`2COol000moo`03001oogoo07Uoo`03001oogoo099oo`00
3goo00<007ooOol0NWoo0P00TWoo000?Ool00`00Oomoo`1lOol2002@Ool000moo`03001oogoo07io
o`8008ioo`001goo1@000goo00<007ooOol0P7oo0P00S7oo0009Ool00`00Oomoo`03Ool00`00Oomo
o`22Ool2002:Ool000Uoo`03001oogoo00=oo`<008Aoo`8008Qoo`002Goo00<007ooOol00goo00<0
07ooOol0QWoo0P00QWoo0009Ool00`00Oomoo`03Ool00`00Oomoo`28Ool20024Ool000Qoo`8000Eo
o`03001oogoo08Yoo`80089oo`003goo00<007ooOol0S7oo0P00P7oo000?Ool00`00Oomoo`2>Ool2
001nOol000moo`03001oogoo091oo`8007aoo`003goo00<007ooOol0TWoo0P00NWoo000?Ool00`00
Oomoo`2DOol3001gOol000moo`03001oogoo09Moo`8007Eoo`003goo00<007ooOol0VGoo1@00L7oo
000?Ool00`00Oomoo`2NOol4001/Ool000moo`03001oogoo0:9oo`8006Yoo`003goo00<007ooOol0
Y7oo0`00Igoo000?Ool2002XOol4001SOol000moo`03001oogoo0:]oo`@005moo`003goo00<007oo
Ool0[goo0`00G7oo000?Ool00`00Oomoo`2bOol4001HOol000moo`03001oogoo0;Ioo`@005Aoo`00
3goo00<007ooOol0^Woo0`00DGoo000?Ool00`00Oomoo`2mOol4001=Ool000moo`03001oogoo0<5o
o`@004Uoo`003goo00<007ooOol0aGoo1P00@goo000?Ool00`00Oomoo`3;Ool4000oOol000moo`03
001oogoo0<moo`@003]oo`003goo00<007ooOol0dgoo1000=goo000?Ool00`00Oomoo`3GOol4000c
Ool000moo`800=aoo`@002moo`003goo00<007ooOol0ggoo1P00:Goo000?Ool00`00Oomoo`3UOol5
000TOol000moo`03001oogoo0>Yoo`H001ioo`003goo00<007ooOol0l7oo1@006Goo000?Ool00`00
Oomoo`3eOol5000DOol000moo`03001oogoo0?Yoo`P000aoo`003goo00<007ooOol0ogoo0goo1000
27oo000?Ool00`00Oomoo`3oOol7Ool20006Ool000moo`03001oogoo0?moo`moo`003goo00<007oo
Ool0ogoo3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo0P00ogoo
47oo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo
3goo000?Ool2003oOol@Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool000moo`03001oogoo0?moo`moo`0027oo0`0017oo00<007ooOol0ogoo
3goo0008Ool00`00Oomoo`04Ool00`00Oomoo`3oOol?Ool000Uoo`03001oogoo00=oo`<00?moo`mo
o`002Goo00<007ooOol00goo00<007ooOol0ogoo3goo0008Ool00`00Ool00004Ool00`00Oomoo`3o
Ool?Ool000Uoo`03001oogoo00=oo`03001oogoo0?moo`moo`003goo00<007ooOol0ogoo3goo000?
Ool00`00Oomoo`3oOol?Ool00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, 
  0.0153165}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowSize->{499, 607},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 208, 3, 73, "Input"],
Cell[1920, 54, 45, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1990, 59, 124, 3, 31, "Input"],
Cell[2117, 64, 17079, 437, 296, 3536, 265, "GraphicsData", 
"PostScript", "Graphics"],
Cell[19199, 503, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19373, 511, 125, 3, 31, "Input"],
Cell[19501, 516, 19757, 507, 296, 4229, 311, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39295, 1028, 142, 4, 53, "Input"],
Cell[39440, 1034, 20205, 547, 296, 4613, 350, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59682, 1586, 57, 1, 30, "Input"],
Cell[59742, 1589, 31641, 818, 296, 7151, 511, "GraphicsData", 
"PostScript", "Graphics"],
Cell[91386, 2409, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[91553, 2417, 124, 3, 31, "Input"],
Cell[91680, 2422, 14230, 398, 296, 3510, 261, "GraphicsData", 
"PostScript", "Graphics"],
Cell[105913, 2822, 137, 3, 29, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

