(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    361075,       8445]*)
(*NotebookOutlinePosition[    363805,       8528]*)
(*  CellTagsIndexPosition[    363649,       8519]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Mma es pdek", "Section"],

Cell[BoxData[
    \(<< Calculus`\)], "Input"],

Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell["\[CapitalAAcute]bra", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
      3\ E\^\(\(-4\)\ \[Pi]\^2\ t\)\ Sin[2\ \[Pi]\ x], {t, 0, 0.1}, {x, 
        \(-1\), 1}, AxesLabel \[Rule] {t, x, u}, PlotRange \[Rule] All]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -23.848 -9 ]
[.14598 .19958 .15205 0 ]
[.27013 .15073 -22.8472 -9 ]
[.27013 .15073 1.15281 0 ]
[.40046 .09948 -21.8464 -9 ]
[.40046 .09948 2.15358 0 ]
[.53743 .04564 -20.8457 -9 ]
[.53743 .04564 3.15434 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -9.31117 -12.5625 ]
[.29165 .07573 .68883 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 24 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 18 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.91861 .21225 0 -8.41865 ]
[.91861 .21225 10 4.14385 ]
[.01882 .29831 -12 -2.77038 ]
[.01882 .29831 0 6.22962 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00548 .4506 -6 -2.89981 ]
[-0.00548 .4506 0 6.10019 ]
[-0.05457 .39542 -10 -3.95494 ]
[-0.05457 .39542 0 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.02)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.04)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.06)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.08)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(0.1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-1)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-0.5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(0.5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03106 .29361 m
.03719 .29125 L
s
[(-2)] .01882 .29831 1 -0.38436 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.00688 .4462 m
.01306 .444 L
s
[(2)] -0.00548 .4506 1 -0.3556 Mshowa
.125 Mabswid
.02817 .3119 m
.03184 .3105 L
s
.02523 .3304 m
.02892 .32901 L
s
.02226 .34913 m
.02595 .34775 L
s
.01622 .38726 m
.01992 .3859 L
s
.01315 .40667 m
.01685 .40532 L
s
.01003 .42631 m
.01374 .42498 L
s
.03393 .27553 m
.0376 .27411 L
s
.03676 .25766 m
.04043 .25622 L
s
.00369 .46633 m
.00741 .46503 L
s
.00046 .48671 m
.00418 .48542 L
s
gsave
-0.05457 .39542 -71 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.551 .438 .678 r
.38233 .60236 .40169 .70185 .43949 .69119 .41902 .61043 Metetra
.566 .469 .704 r
.41902 .61043 .43949 .69119 .47783 .68039 .45675 .61387 Metetra
.58 .503 .732 r
.45675 .61387 .47783 .68039 .51672 .66942 .49538 .61371 Metetra
.594 .537 .76 r
.49538 .61371 .51672 .66942 .55616 .6583 .53482 .61073 Metetra
.607 .57 .787 r
.53482 .61073 .55616 .6583 .59617 .64702 .575 .60557 Metetra
.618 .601 .812 r
.575 .60557 .59617 .64702 .63677 .63557 .61588 .59869 Metetra
.627 .63 .834 r
.61588 .59869 .63677 .63557 .67796 .62396 .65745 .59046 Metetra
.634 .654 .852 r
.65745 .59046 .67796 .62396 .71976 .61218 .69968 .58116 Metetra
.64 .675 .867 r
.69968 .58116 .71976 .61218 .76219 .60021 .74257 .57099 Metetra
.644 .691 .879 r
.74257 .57099 .76219 .60021 .80525 .58807 .78613 .56012 Metetra
.647 .705 .889 r
.78613 .56012 .80525 .58807 .84896 .57575 .83036 .54867 Metetra
.65 .716 .896 r
.83036 .54867 .84896 .57575 .89334 .56324 .87527 .53673 Metetra
.651 .724 .902 r
.87527 .53673 .89334 .56324 .9384 .55053 .92089 .52436 Metetra
.653 .73 .906 r
.92089 .52436 .9384 .55053 .98416 .53763 .96721 .51162 Metetra
.43 .504 .834 r
.36056 .56222 .38233 .60236 .41902 .61043 .39707 .57463 Metetra
.484 .561 .858 r
.39707 .57463 .41902 .61043 .45675 .61387 .43478 .58135 Metetra
.526 .605 .875 r
.43478 .58135 .45675 .61387 .49538 .61371 .47352 .58363 Metetra
.558 .639 .887 r
.47352 .58363 .49538 .61371 .53482 .61073 .51317 .58246 Metetra
.582 .666 .896 r
.51317 .58246 .53482 .61073 .575 .60557 .55363 .57859 Metetra
.601 .686 .902 r
.55363 .57859 .575 .60557 .61588 .59869 .59485 .57262 Metetra
.615 .702 .906 r
.59485 .57262 .61588 .59869 .65745 .59046 .63679 .56499 Metetra
.625 .713 .91 r
.63679 .56499 .65745 .59046 .69968 .58116 .67943 .55607 Metetra
.633 .722 .912 r
.67943 .55607 .69968 .58116 .74257 .57099 .72277 .5461 Metetra
.639 .729 .914 r
.72277 .5461 .74257 .57099 .78613 .56012 .76679 .53528 Metetra
.643 .735 .915 r
.76679 .53528 .78613 .56012 .83036 .54867 .81151 .52378 Metetra
.646 .739 .916 r
.81151 .52378 .83036 .54867 .87527 .53673 .85693 .5117 Metetra
.649 .742 .917 r
.85693 .5117 .87527 .53673 .92089 .52436 .90307 .49913 Metetra
.65 .744 .918 r
.90307 .49913 .92089 .52436 .96721 .51162 .94994 .48613 Metetra
.469 .06 .181 r
.33436 .59555 .36056 .56222 .39707 .57463 .37219 .59491 Metetra
.348 0 0 r
.37219 .59491 .39707 .57463 .43478 .58135 .41092 .5915 Metetra
.117 0 0 r
.41092 .5915 .43478 .58135 .47352 .58363 .45046 .58593 Metetra
.192 .723 .772 r
.45046 .58593 .47352 .58363 .51317 .58246 .49076 .57866 Metetra
.422 .847 .954 r
.49076 .57866 .51317 .58246 .55363 .57859 .53177 .57006 Metetra
.537 .859 .996 r
.53177 .57006 .55363 .57859 .59485 .57262 .57349 .5604 Metetra
.59 .841 .992 r
.57349 .5604 .59485 .57262 .63679 .56499 .61589 .54988 Metetra
.617 .82 .979 r
.61589 .54988 .63679 .56499 .67943 .55607 .65898 .53865 Metetra
.631 .803 .965 r
.65898 .53865 .67943 .55607 .72277 .5461 .70276 .52685 Metetra
.639 .79 .954 r
.70276 .52685 .72277 .5461 .76679 .53528 .74723 .51454 Metetra
.645 .78 .946 r
.74723 .51454 .76679 .53528 .81151 .52378 .79242 .50181 Metetra
.648 .773 .94 r
.79242 .50181 .81151 .52378 .85693 .5117 .83832 .4887 Metetra
.65 .768 .935 r
.83832 .4887 .85693 .5117 .90307 .49913 .88496 .47525 Metetra
.652 .764 .931 r
.88496 .47525 .90307 .49913 .94994 .48613 .93236 .46147 Metetra
.377 .054 .286 r
.30431 .66634 .33436 .59555 .37219 .59491 .34461 .64299 Metetra
.303 0 .158 r
.34461 .64299 .37219 .59491 .41092 .5915 .38512 .6223 Metetra
.172 0 0 r
.38512 .6223 .41092 .5915 .45046 .58593 .42598 .60356 Metetra
.42598 .60356 .45046 .58593 .49076 .57866 .46727 .58624 Metetra
.31 .791 .718 r
.46727 .58624 .49076 .57866 .53177 .57006 .50907 .56993 Metetra
.503 .904 .919 r
.50907 .56993 .53177 .57006 .57349 .5604 .55143 .55434 Metetra
.594 .907 .982 r
.55143 .55434 .57349 .5604 .61589 .54988 .59439 .53923 Metetra
.631 .879 .987 r
.59439 .53923 .61589 .54988 .65898 .53865 .63798 .52444 Metetra
.646 .849 .978 r
.63798 .52444 .65898 .53865 .70276 .52685 .68224 .50984 Metetra
.652 .824 .966 r
.68224 .50984 .70276 .52685 .74723 .51454 .72719 .49532 Metetra
.655 .806 .956 r
.72719 .49532 .74723 .51454 .79242 .50181 .77285 .4808 Metetra
.656 .792 .947 r
.77285 .4808 .79242 .50181 .83832 .4887 .81924 .46623 Metetra
.656 .782 .941 r
.81924 .46623 .83832 .4887 .88496 .47525 .86639 .45156 Metetra
.656 .774 .936 r
.86639 .45156 .88496 .47525 .93236 .46147 .91431 .43675 Metetra
.27438 .70544 .30431 .66634 .34461 .64299 .31673 .66642 Metetra
.31673 .66642 .34461 .64299 .38512 .6223 .35876 .634 Metetra
.553 .921 .761 r
.35876 .634 .38512 .6223 .42598 .60356 .40077 .60641 Metetra
.652 .966 .907 r
.40077 .60641 .42598 .60356 .46727 .58624 .44296 .58235 Metetra
.687 .944 .961 r
.44296 .58235 .46727 .58624 .50907 .56993 .4855 .5609 Metetra
.692 .905 .971 r
.4855 .5609 .50907 .56993 .55143 .55434 .52849 .54133 Metetra
.688 .869 .967 r
.52849 .54133 .55143 .55434 .59439 .53923 .57201 .52313 Metetra
.682 .84 .959 r
.57201 .52313 .59439 .53923 .63798 .52444 .61613 .50591 Metetra
.676 .818 .951 r
.61613 .50591 .63798 .52444 .68224 .50984 .6609 .48936 Metetra
.671 .801 .944 r
.6609 .48936 .68224 .50984 .72719 .49532 .70636 .47326 Metetra
.668 .789 .939 r
.70636 .47326 .72719 .49532 .77285 .4808 .75253 .45744 Metetra
.665 .779 .935 r
.75253 .45744 .77285 .4808 .81924 .46623 .79944 .44178 Metetra
.662 .772 .931 r
.79944 .44178 .81924 .46623 .86639 .45156 .84713 .42616 Metetra
.661 .767 .929 r
.84713 .42616 .86639 .45156 .91431 .43675 .89561 .41053 Metetra
.739 .657 .769 r
.24925 .66153 .27438 .70544 .31673 .66642 .29158 .62755 Metetra
.731 .675 .796 r
.29158 .62755 .31673 .66642 .35876 .634 .33374 .59875 Metetra
.722 .691 .82 r
.33374 .59875 .35876 .634 .40077 .60641 .37599 .57376 Metetra
.712 .705 .842 r
.37599 .57376 .40077 .60641 .44296 .58235 .4185 .55155 Metetra
.703 .716 .859 r
.4185 .55155 .44296 .58235 .4855 .5609 .46141 .53138 Metetra
.694 .725 .874 r
.46141 .53138 .4855 .5609 .52849 .54133 .50481 .51267 Metetra
.686 .732 .885 r
.50481 .51267 .52849 .54133 .57201 .52313 .54878 .49502 Metetra
.68 .737 .894 r
.54878 .49502 .57201 .52313 .61613 .50591 .59337 .47809 Metetra
.674 .741 .9 r
.59337 .47809 .61613 .50591 .6609 .48936 .63863 .46166 Metetra
.67 .743 .905 r
.63863 .46166 .6609 .48936 .70636 .47326 .6846 .44554 Metetra
.667 .746 .909 r
.6846 .44554 .70636 .47326 .75253 .45744 .73131 .4296 Metetra
.664 .747 .912 r
.73131 .4296 .75253 .45744 .79944 .44178 .77878 .41372 Metetra
.662 .748 .914 r
.77878 .41372 .79944 .44178 .84713 .42616 .82705 .39782 Metetra
.661 .749 .916 r
.82705 .39782 .84713 .42616 .89561 .41053 .87613 .38184 Metetra
.6 .465 .669 r
.22944 .55152 .24925 .66153 .29158 .62755 .26969 .53863 Metetra
.609 .494 .697 r
.26969 .53863 .29158 .62755 .33374 .59875 .31056 .52554 Metetra
.619 .526 .727 r
.31056 .52554 .33374 .59875 .37599 .57376 .35208 .51225 Metetra
.628 .558 .756 r
.35208 .51225 .37599 .57376 .4185 .55155 .39426 .49875 Metetra
.636 .589 .784 r
.39426 .49875 .4185 .55155 .46141 .53138 .43711 .48503 Metetra
.643 .618 .81 r
.43711 .48503 .46141 .53138 .50481 .51267 .48064 .47109 Metetra
.647 .644 .833 r
.48064 .47109 .50481 .51267 .54878 .49502 .52489 .45693 Metetra
.651 .666 .852 r
.52489 .45693 .54878 .49502 .59337 .47809 .56985 .44253 Metetra
.653 .685 .867 r
.56985 .44253 .59337 .47809 .63863 .46166 .61556 .4279 Metetra
.655 .7 .879 r
.61556 .4279 .63863 .46166 .6846 .44554 .66203 .41302 Metetra
.655 .712 .889 r
.66203 .41302 .6846 .44554 .73131 .4296 .70928 .39789 Metetra
.656 .721 .897 r
.70928 .39789 .73131 .4296 .77878 .41372 .75733 .38251 Metetra
.656 .728 .902 r
.75733 .38251 .77878 .41372 .82705 .39782 .80619 .36687 Metetra
.656 .734 .907 r
.80619 .36687 .82705 .39782 .87613 .38184 .8559 .35095 Metetra
.523 .413 .67 r
.21007 .44391 .22944 .55152 .26969 .53863 .24801 .45058 Metetra
.542 .452 .702 r
.24801 .45058 .26969 .53863 .31056 .52554 .28739 .45237 Metetra
.561 .492 .734 r
.28739 .45237 .31056 .52554 .35208 .51225 .32801 .45033 Metetra
.579 .531 .765 r
.32801 .45033 .35208 .51225 .39426 .49875 .36971 .44529 Metetra
.595 .568 .794 r
.36971 .44529 .39426 .49875 .43711 .48503 .41239 .43791 Metetra
.609 .602 .819 r
.41239 .43791 .43711 .48503 .48064 .47109 .45599 .42868 Metetra
.62 .632 .841 r
.45599 .42868 .48064 .47109 .52489 .45693 .50045 .41797 Metetra
.629 .657 .858 r
.50045 .41797 .52489 .45693 .56985 .44253 .54575 .40609 Metetra
.636 .678 .873 r
.54575 .40609 .56985 .44253 .61556 .4279 .59188 .39324 Metetra
.641 .694 .884 r
.59188 .39324 .61556 .4279 .66203 .41302 .63883 .37959 Metetra
.645 .707 .892 r
.63883 .37959 .66203 .41302 .70928 .39789 .68661 .36528 Metetra
.648 .718 .899 r
.68661 .36528 .70928 .39789 .75733 .38251 .73523 .35038 Metetra
.65 .726 .904 r
.73523 .35038 .75733 .38251 .80619 .36687 .7847 .33497 Metetra
.651 .732 .908 r
.7847 .33497 .80619 .36687 .8559 .35095 .83504 .3191 Metetra
.395 .491 .839 r
.18479 .39856 .21007 .44391 .24801 .45058 .22221 .40965 Metetra
.462 .556 .865 r
.22221 .40965 .24801 .45058 .28739 .45237 .26134 .41477 Metetra
.512 .604 .882 r
.26134 .41477 .28739 .45237 .32801 .45033 .3019 .4152 Metetra
.549 .64 .893 r
.3019 .4152 .32801 .45033 .36971 .44529 .34369 .41196 Metetra
.576 .668 .901 r
.34369 .41196 .36971 .44529 .41239 .43791 .38659 .40584 Metetra
.597 .688 .906 r
.38659 .40584 .41239 .43791 .45599 .42868 .43048 .39745 Metetra
.612 .703 .909 r
.43048 .39745 .45599 .42868 .50045 .41797 .47531 .38728 Metetra
.623 .715 .912 r
.47531 .38728 .50045 .41797 .54575 .40609 .52104 .37568 Metetra
.631 .724 .914 r
.52104 .37568 .54575 .40609 .59188 .39324 .56763 .36293 Metetra
.637 .73 .915 r
.56763 .36293 .59188 .39324 .63883 .37959 .61509 .34923 Metetra
.642 .735 .916 r
.61509 .34923 .63883 .37959 .68661 .36528 .66341 .33474 Metetra
.646 .739 .917 r
.66341 .33474 .68661 .36528 .73523 .35038 .7126 .31958 Metetra
.648 .742 .918 r
.7126 .31958 .73523 .35038 .7847 .33497 .76267 .30383 Metetra
.65 .744 .918 r
.76267 .30383 .7847 .33497 .83504 .3191 .81364 .28756 Metetra
.361 0 .005 r
.15018 .42996 .18479 .39856 .22221 .40965 .18979 .42733 Metetra
.177 0 0 r
.18979 .42733 .22221 .40965 .26134 .41477 .23059 .42175 Metetra
.23059 .42175 .26134 .41477 .3019 .4152 .27245 .41386 Metetra
.358 .825 .903 r
.27245 .41386 .3019 .4152 .34369 .41196 .31529 .40413 Metetra
.505 .866 .986 r
.31529 .40413 .34369 .41196 .38659 .40584 .35904 .39294 Metetra
.575 .855 .996 r
.35904 .39294 .38659 .40584 .43048 .39745 .40367 .38058 Metetra
.61 .833 .985 r
.40367 .38058 .43048 .39745 .47531 .38728 .44916 .36725 Metetra
.627 .814 .972 r
.44916 .36725 .47531 .38728 .52104 .37568 .4955 .35313 Metetra
.638 .798 .96 r
.4955 .35313 .52104 .37568 .56763 .36293 .54268 .33833 Metetra
.644 .786 .95 r
.54268 .33833 .56763 .36293 .61509 .34923 .59072 .32295 Metetra
.647 .778 .943 r
.59072 .32295 .61509 .34923 .66341 .33474 .63962 .30704 Metetra
.65 .771 .937 r
.63962 .30704 .66341 .33474 .7126 .31958 .6894 .29067 Metetra
.652 .766 .933 r
.6894 .29067 .7126 .31958 .76267 .30383 .74008 .27386 Metetra
.653 .762 .93 r
.74008 .27386 .76267 .30383 .81364 .28756 .79168 .25664 Metetra
.239 0 .125 r
.10857 .50078 .15018 .42996 .18979 .42733 .15229 .47417 Metetra
.121 0 0 r
.15229 .47417 .18979 .42733 .23059 .42175 .19611 .45032 Metetra
.19611 .45032 .23059 .42175 .27245 .41386 .24021 .42847 Metetra
.298 .769 .647 r
.24021 .42847 .27245 .41386 .31529 .40413 .28475 .40806 Metetra
.491 .904 .872 r
.28475 .40806 .31529 .40413 .35904 .39294 .32982 .38867 Metetra
.593 .925 .965 r
.32982 .38867 .35904 .39294 .40367 .38058 .3755 .36996 Metetra
.636 .9 .985 r
.3755 .36996 .40367 .38058 .44916 .36725 .42187 .35171 Metetra
.652 .867 .98 r
.42187 .35171 .44916 .36725 .4955 .35313 .46896 .33372 Metetra
.658 .839 .97 r
.46896 .33372 .4955 .35313 .54268 .33833 .51683 .31585 Metetra
.659 .817 .959 r
.51683 .31585 .54268 .33833 .59072 .32295 .56551 .29801 Metetra
.66 .801 .95 r
.56551 .29801 .59072 .32295 .63962 .30704 .61504 .2801 Metetra
.659 .788 .943 r
.61504 .2801 .63962 .30704 .6894 .29067 .66545 .26206 Metetra
.659 .779 .938 r
.66545 .26206 .6894 .29067 .74008 .27386 .71676 .24383 Metetra
.658 .772 .934 r
.71676 .24383 .74008 .27386 .79168 .25664 .76902 .22538 Metetra
.06842 .53837 .10857 .50078 .15229 .47417 .11547 .49505 Metetra
.604 .933 .725 r
.11547 .49505 .15229 .47417 .19611 .45032 .16174 .45869 Metetra
.686 .98 .871 r
.16174 .45869 .19611 .45032 .24021 .42847 .20769 .42738 Metetra
.715 .965 .939 r
.20769 .42738 .24021 .42847 .28475 .40806 .25365 .39977 Metetra
.716 .928 .961 r
.25365 .39977 .28475 .40806 .32982 .38867 .29986 .37483 Metetra
.707 .889 .964 r
.29986 .37483 .32982 .38867 .3755 .36996 .34648 .35183 Metetra
.697 .857 .959 r
.34648 .35183 .3755 .36996 .42187 .35171 .39366 .3302 Metetra
.688 .831 .952 r
.39366 .3302 .42187 .35171 .46896 .33372 .44148 .30952 Metetra
.68 .812 .946 r
.44148 .30952 .46896 .33372 .51683 .31585 .49003 .28949 Metetra
.674 .797 .94 r
.49003 .28949 .51683 .31585 .56551 .29801 .53936 .26985 Metetra
.67 .786 .936 r
.53936 .26985 .56551 .29801 .61504 .2801 .58953 .25044 Metetra
.666 .777 .932 r
.58953 .25044 .61504 .2801 .66545 .26206 .64058 .2311 Metetra
.664 .771 .929 r
.64058 .2311 .66545 .26206 .71676 .24383 .69256 .21173 Metetra
.662 .766 .927 r
.69256 .21173 .71676 .24383 .76902 .22538 .74549 .19225 Metetra
.741 .663 .773 r
.03866 .48807 .06842 .53837 .11547 .49505 .08537 .45001 Metetra
.732 .681 .801 r
.08537 .45001 .11547 .49505 .16174 .45869 .13156 .41739 Metetra
.722 .697 .825 r
.13156 .41739 .16174 .45869 .20769 .42738 .17761 .38873 Metetra
.712 .71 .846 r
.17761 .38873 .20769 .42738 .25365 .39977 .2238 .36295 Metetra
.702 .72 .864 r
.2238 .36295 .25365 .39977 .29986 .37483 .27033 .33925 Metetra
.693 .728 .877 r
.27033 .33925 .29986 .37483 .34648 .35183 .31734 .31703 Metetra
.685 .734 .888 r
.31734 .31703 .34648 .35183 .39366 .3302 .36497 .29584 Metetra
.679 .739 .896 r
.36497 .29584 .39366 .3302 .44148 .30952 .41329 .27535 Metetra
.674 .742 .902 r
.41329 .27535 .44148 .30952 .49003 .28949 .46237 .2553 Metetra
.669 .745 .907 r
.46237 .2553 .49003 .28949 .53936 .26985 .51228 .2355 Metetra
.666 .746 .91 r
.51228 .2355 .53936 .26985 .58953 .25044 .56305 .2158 Metetra
.664 .748 .913 r
.56305 .2158 .58953 .25044 .64058 .2311 .61474 .19608 Metetra
.662 .749 .915 r
.61474 .19608 .64058 .2311 .69256 .21173 .66737 .17625 Metetra
.66 .749 .916 r
.66737 .17625 .69256 .21173 .74549 .19225 .721 .15625 Metetra
.579 .445 .661 r
.01926 .36808 .03866 .48807 .08537 .45001 .06217 .35219 Metetra
.593 .481 .695 r
.06217 .35219 .08537 .45001 .13156 .41739 .10583 .33602 Metetra
.606 .518 .729 r
.10583 .33602 .13156 .41739 .17761 .38873 .15025 .31957 Metetra
.618 .555 .761 r
.15025 .31957 .17761 .38873 .2238 .36295 .19545 .30283 Metetra
.628 .59 .791 r
.19545 .30283 .2238 .36295 .27033 .33925 .24146 .28579 Metetra
.636 .621 .818 r
.24146 .28579 .27033 .33925 .31734 .31703 .28829 .26844 Metetra
.642 .648 .84 r
.28829 .26844 .31734 .31703 .36497 .29584 .33597 .25079 Metetra
.647 .67 .858 r
.33597 .25079 .36497 .29584 .41329 .27535 .38452 .2328 Metetra
.65 .688 .873 r
.38452 .2328 .41329 .27535 .46237 .2553 .43397 .21449 Metetra
.652 .703 .884 r
.43397 .21449 .46237 .2553 .51228 .2355 .48434 .19583 Metetra
.653 .714 .893 r
.48434 .19583 .51228 .2355 .56305 .2158 .53566 .17683 Metetra
.654 .723 .9 r
.53566 .17683 .56305 .2158 .61474 .19608 .58795 .15746 Metetra
.655 .73 .905 r
.58795 .15746 .61474 .19608 .66737 .17625 .64124 .13773 Metetra
.655 .735 .908 r
.64124 .13773 .66737 .17625 .721 .15625 .69556 .11761 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.02)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.04)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.06)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.08)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(0.1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jA000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo009oo`03001oogoo00D005=oo`00
_goo00<007oo000027oo00<007ooOol0Dgoo002oOol00`00Ool00008Ool00`00Oomoo`1COol00;mo
o`03001oo`0000Qoo`03001oogoo05=oo`00_goo00<007oo000027oo00<007ooOol0Dgoo0030Ool0
0`00Oomoo`06Ool2001EOol00=Aoo`D004Moo`00eWoo00<007ooOol0Agoo003@Ool30003Ool00`00
Oomoo`17Ool00=Ioo`03001oogoo04Moo`00eWoo00<007ooOol0Agoo003;Ool20008Ool20019Ool0
0<Uoo`D0059oo`00aWoo0`000goo0P00DWoo0034Ool20006Ool00`00Ool0001AOol009Eoo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo01Yoo`<000Qoo`04001oogoo001@
Ool009Aoo`03001oo`0000Moo`03001oo`00009oo`03001oo`0001Qoo`<0009oo`03001oogoo00Io
o`04001oogoo001@Ool009Aoo`03001oo`0000Moo`03001oo`00009oo`03001oo`0001Ioo`8000io
o`05001oogooOol0001?Ool009Aoo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo019oo`<0
011oo`03001oogoo00<004ioo`00U7oo00<007oo00001goo00<007oo00000Woo00<007oo00004Goo
0`004Woo00<007ooOol00Woo00<007ooOol0C7oo002EOol00`00Oomoo`07Ool00`00Oomoo`02Ool0
0`00Oomoo`0=Ool3000FOol00`00Oomoo`02Ool00`00Oomoo`1;Ool00;9oo`8001Uoo`03001oogoo
00=oo`03001oogoo04Yoo`00[goo0`006goo00<007ooOol00goo00<007ooOol0BWoo001OOol2001<
Ool200000goo001oo`0KOol00`00Oomoo`04Ool00`00Oomoo`19Ool005ioo`04001oogoo0018Ool3
000POol00`00Oomoo`04Ool00`00Oomoo`19Ool005ioo`03001oogoo04Ioo`<002=oo`03001oogoo
00Aoo`8004Yoo`00GGoo1000A7oo0P009Woo00<007ooOol01Woo00<007ooOol0Agoo001NOol00`00
Oomoo`11Ool30002Ool00`00Oomoo`0SOol00`00Oomoo`06Ool00`00Oomoo`17Ool00:1oo`8002]o
o`03001oogoo00Moo`03001oogoo04Ioo`00L7oo00<007ooOol00Woo00<007ooOol00Woo00@007oo
Oomoo`8001eoo`<002eoo`03001oogoo00Qoo`03001oogoo04Eoo`00Kgoo00<007oo00001goo00<0
07oo00000Woo00<007oo00006Woo0P0000=oo`00Ool0;Goo00<007ooOol027oo00<007ooOol0AGoo
001_Ool00`00Ool00007Ool00`00Ool00002Ool00`00Ool0000GOol3000bOol00`00Oomoo`09Ool0
0`00Oomoo`14Ool006moo`03001oo`0000Moo`03001oo`00009oo`8001Ioo`8003Eoo`03001oogoo
00Qoo`03001oo`0004Eoo`00Kgoo00<007oo00001goo00<007oo00000Woo00<007ooOol04Woo0`00
=goo00<007ooOol02Woo00<007ooOol0@goo001`Ool00`00Oomoo`07Ool00`00Oomoo`02Ool2000@
Ool20002Ool00`00Oomoo`0eOol00`00Oomoo`0;Ool00`00Oomoo`12Ool008ioo`<003aoo`03001o
ogoo00aoo`03001oogoo045oo`00Rgoo0`00@7oo00<007ooOol02goo00<007ooOol0@Goo0029Ool2
00000goo001oo`10Ool00`00Oomoo`0<Ool00`00Oomoo`10Ool008Ioo`<004Eoo`03001oogoo00]o
o`<0045oo`00Q7oo0P00B7oo00<007ooOol03Goo00<007ooOol02goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol09goo0021Ool3001:Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Ool0
0007Ool00`00Ool0000XOol007moo`8000=oo`03001oogoo04Moo`03001oogoo00moo`03001oogoo
00=oo`<0009oo`03001oo`0000Uoo`03001oogoo02Ioo`00O7oo0`00CWoo0P004Goo00<007ooOol0
27oo00<007oo00001goo0P00:Goo001=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool3000KOol2001>Ool300000e;l0000000AOol00`00Oomoo`07Ool00`00Ool00007Ool00`00Oomo
o`0XOol004aoo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo01Moo`<00003Ool007oo04Yo
o`<00004D_a>o5;lD_`2000AOol20009Ool00`00Oomoo`06Ool3000XOol004aoo`03001oo`0000Mo
o`03001oo`00009oo`@001Eoo`<004eoo`<000MBo003001Bo00000moo`03001oo`0003eoo`00C7oo
00<007oo00001goo00<007oo00000Woo00<007oo000057oo0P00CGoo0`0000=Bo4klD_`00U;l00Q>
o5;lD_aBo4kl001Bo0004Woo00<007ooOol0>Woo001<Ool00`00Ool00007Ool00`00Ool00003Ool2
000AOol4001;Ool3000=D_`01000D_aBo0004Goo00<007ooOol0>Woo001=Ool00`00Oomoo`07Ool0
0`00Oomoo`03Ool00`00Oomoo`0=Ool2001<Ool300000e;lC]/00002D_`01DklD_aBo5;lC_`00e;l
00E>o5;lD_`004kl009Bo003001oogoo00moo`03001oogoo03Uoo`00JWoo0`00C7oo0P0000IBo5;L
D_aBg5;l000=D_`01@00D_aBo5;l00004Woo00<007ooOol0>7oo001XOol2001<Ool300002DkKD_aB
g5;lC]]Bo5;LD_`00003D_`01DklD_aBo5;lC_`00e;l00M>o000D_aBo4klD_`0000@Ool2000jOol0
06Eoo`<0009oo`03001oogoo04Ioo`<0000=D]aBo5;LD_aBg5;lD]aBo5;LD_aBg5;l00002e;l00<0
05;lD_`00U;l00<007ooOol047oo00<007ooOol0=goo001SOol2001;Ool300004DkKD_aBg5;lC]]B
o5;LD_a>fe;lD]aBo4kKD_aBg000C_`00e;l00E>o5;lD_aBo4kl00=Bo004001Bo5;lD_`2000BOol0
0`00Oomoo`0fOol0061oo`<004]oo`80009Bg00B001Bo5;LD_aBg5;lD]aBo5;LD_aBg5;lD]aBo5;L
D_aBg0002e;l10000U;l00<007ooOol03goo00<007ooOol0=Woo001MOol30002Ool00`00Oomoo`16
Ool3000065;lD]]Bo4kKD_`005;lC]]Bo5;LD_a>fe;lD]aBo4kKD_aBg5;lC]]Bo5;L001>o0=Bo005
C_aBo5;lD_a>o00200001e;mD_aBoE;lD_eBo000015oo`03001oogoo03Eoo`00;7oo00<007ooOol0
0Woo00<007ooOol00Woo00@007ooOomoo`<001ioo`8004]oo`<000QBg00C001Bg5;lD]aBo5;LD_aB
g5;lD]aBo5;LD_aBg5;lD]aBo5;L00001E;l0`0000=Bo000D_`01E;l00<007ooOol047oo00<007oo
Ool0=7oo000[Ool00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`0KOol3001;Ool2000085;l
D]]Bo4kKD_aBfe;lC]]Bo5;KD_a>f`00D]aBo4kKD_aBg5;lC]]Bo5;LD_a>fe;lD]aBo4kKD_`005;l
C_`300003E;lD_eBo5;m001BoE;lD_eBo5;mD_aBo@00011oo`8003Ioo`00:goo00<007oo00001goo
00<007oo00000goo00<007ooOol067oo0P0000=oo`00Ool0B7oo0`003e;L010005;LD_aBg5;lD]aB
o5;LD_aBg5;lD]aBo5;LD_aBg0<000MBo003001Bo5;l00IBo003001oogoo00moo`03001oogoo03=o
o`00:goo00<007oo00001goo00<007oo00000goo00<007ooOol05Goo0`00BWoo0`00021Bfe;L001B
o5;KD_a>fe;lD]]Bo4kKD_aBfe;lC]]Bo5;KD_a>f`00D]aBo4kKD_aBg5;lC]]Bo5;LD_a>fe;l0P00
01EBo5Km001BoE;lD_eBo5;mD_aBo@00D_eBo5;mD_aBoE;lD_eBo5;m00004Goo00<007ooOol0<Woo
000[Ool00`00Ool00007Ool00`00Ool00002Ool00`00Ool0000COol3001;Ool200001U;KD]aBfe;L
D]/0015Bg009001Bg5;lD]aBo5;LD_aBg5;l00<000EBo003001Bo5;l00ABo003001Bo5;l00MBo003
001oogoo00moo`03001oogoo039oo`00;7oo00<007ooOol01goo00<007ooOol00Woo00<007ooOol0
47oo1000BGoo0`0001mBg4kKD]aBfe;LC]]Bg5;K001>fe;lD]]Bo4kKD_aBfe;lC]]Bo5;KD_a>fe;l
D]]Bo000D_aBg5;lC]]Bo00300006eKmD_aBoE;lE_eBo5;mD_`005;lD_eBo5;mD_aBo@00D_eBo5;m
D_aBoE;lD_eBo5;mD_`0000AOol00`00Oomoo`0aOol004aoo`8004Yoo`<0000=D]aBfe;LD]]Bg5;K
D]aBfe;LD]]Bg5;K000045;L00<005;lD]`00P0035;l00<005;lD_`00e;l00<005;lD_`025;l0P00
4Goo00<007ooOol0<7oo0019Ool30019Ool3000085;LC]]Bg5;KD]a>fe;LD]]Bg4kKD]aBfe;LC]]B
g000D_a>fe;lD]]Bo4kKD_aBfe;lC]]Bo5;KD_a>fe;lD]/3000075;lD_eBo5KmD_aBoE;lE_eBo5;m
D_aFoE;lD_eBo000D_aBoE;lD_d005;mD_aBoE;lD_eBo5;m0`0000=G7E<L00003goo0P00<Woo0017
Ool30019Ool20002D]/04P00D]]Bg5;KD]aBfe;LD]]Bg5;KD]aBfe;LD]]Bg5;KD]`000eBg080009B
o003001Bo5;l00iBo005001Bo5;lD_`00005D_`20003Dad00e<LDad0000AOol00`00Oomoo`0JOol0
1000Oomoo`004Goo0014Ool30019Ool300008DjkD]a>^e;L001Bg5;KD]a>fe;LD]]Bg4kKD]aBfe;L
C]]Bg5;KD]a>f`00D]]Bo4kKD_aBfe;lC]]Bo5;KD_a>f`020002D_`06UKmD_`005;lE_eBo5;mD_aF
oE;lD_eBo5KmD_aBoE;lE_eBo5;m001BoE;lD_d005;mD_`300002E<LDaeC75LMDaaC7E<LEad0000A
Ool00`00Oomoo`0JOol2000BOol0045oo`<004Uoo`<000QBf`0B001Bg5;KD]aBfe;LD]]Bg5;KD]aB
fe;LD]]Bg5;KD]aBf`001e;L0`001e;l00<005;lD_`03U;l00<005;lD_`00`000U<M00EC75<MDaeC
7E<L00=C7@03DaaC7@00011oo`03001oogoo01Yoo`80019oo`00?goo0`00BGoo0P00029>^e;LC[]B
g4jkD]a>^e;LC[]Bg4jkD]`005;LD]]Bg4kKD]aBfe;LC]]Bg5;KD]a>fe;LD]]Bg4kK001Bfe;lC]]B
o0800003D_aFoE;l009Bo00FE_eBo5;lD_aFo@00D_eBo5KmD_aBoE;lE_eBo5;mD_aFoE;lD_eBo5Km
D_`400003e<MDaaG7E<LDaeC75LMDaaC7E<LEaeC75<MDa`0000AOol00`00Oomoo`0HOol01000Oomo
o`004Goo000lOol30003Ool00`00Oomoo`13Ool3000?D]/04@00D]aBfe;LD]]Bg5;KD]aBfe;LD]]B
g5;KD]aBfe;L00000U;L0P003E;l00<005;lD_`02e;l0P000U<M0P000U<M00EC75<MDaeC7E<L00=C
7@06DaaC7E<MDaeC700047oo00<007ooOol0;Goo000LOol00`00Oomoo`0KOol2001:Ool200008U:k
C[/004jkD]a>^e;LC[]Bg4jkD]a>^e;LC[]Bg4jkD]a>^`00C]]Bg5;KD]a>fe;LD]]Bg4kKD]aBfe;L
C]]Bg5;K0`000e;l00EFoE;lD_aBo5Km00=Bo00@E_eBo5;lD_aFo@00D_eBo5KmD_aBoE;lE_eBo5;m
D_`200005e<MDaaG7E<L001C7000DaaC7E<LEaeC75<MDaaG7E<LDaeC75LMDaaC7E<L00003goo0P00
27oo00<007ooOol08goo000KOol00`00Ool0000IOol30019Ool30004D[/00`00D]]Bf`0>D]/03@00
D]]Bg5;KD]aBfe;LD]]Bg5;KD]aBfe;L0080009Bo003001Bo5;l00iBo003001Bo5;l00EBo0<00005
DaaC7E<MDaeC7002Dad20003Dad01E<LDaeC7E<MDa`00e<M00EC75<MDaeC7@00015oo`03001oogoo
00Aoo`03001oo`0002Aoo`006goo00<007oo00005goo0P000Woo00<007ooOol0A7oo0`00029>^e:k
C[YB^djkD[]>^U:k001Bg4jkD]a>^e;LC[]Bg4jkD]a>^e;LC[]Bg4jkD]a>^`00C]]Bg5;KD]a>fe;L
D]]Bg0<00007E_aBo5KlD_aFo000E_d00e;l00EFoE;lD_aBo5Km00=Bo009E_eBo5;lD_`005;lD_eB
o5Km0080000KDaaG7E<LDaeC75LMDaaC7E<LEaeC7000DaaG7E<LDaeC75LMDaaC7E<LEaeC75<MDaaG
7E<L0080011oo`03001oogoo00Aoo`03001oo`0002Aoo`006goo00<007oo000057oo0`00BGoo0P00
35:k00<005;KD]/03U;K00D005;KD]aBfe;L00<000QBo003001Bo5;l00iBo003001Bo5;l008000=C
7@05DaaC7E<MDaeC7003Dad01E<LDad005<MDa`00e<M00EC75<MDaeC7E<L009C7@<0009C7@03001o
ogoo00ioo`03001oogoo00=oo`03001oo`0002Aoo`006goo00<007oo00004Woo0P00BGoo0`00029B
^djjD[]>^e:kC[YB^djkD[]>^U:kC[]B^djjD[/005;LC[]Bg4jkD]a>^e;LC[]Bg4jkD]a>^e;LC[]B
g000D]a>f`80000?E_aBo5KlD_aFo5;lE_aBo5KlD_aFo5;l001Bo5Km00=Bo005E_eBo5;lD_aFo@03
D_`00eKmD_`0000200003e<LDaeC75LMDaaC7E<LEaeC75<MDaaG7E<LDaeC700200002E<MDaaG7E<L
DaeC75LMDaaC7@020002Dad015<LDaeC7@004Goo00<007ooOol00Woo00<007oo000097oo000LOol0
0`00Oomoo`0>Ool300000goo001oo`16Ool200000e:kC[X0000?D[/00`00D]]Bf`0=D]/3000?D_`0
0`00D_aBo00:D_`20002Dad01@00DaeC7E<MDa`00e<M00EC75<MDaeC7E<L00=C7@05001C7@00DaeC
7003Dad30008Dad00`00Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`0SOol002Yoo`<004Yoo`80
000RCYYB^djJD[/005:kC[]B^djjD[]>^e:kC[YB^djkD[]>^U:kC[]B^djj001>^e;LC[]Bg4jkD]a>
^e;LC[]Bg4jkD]`200005U;lE_`005KlD_aFo5;lE_aBo5KlD_aFo5;lE_aBo5KlD_aFo5;l001Bo5Km
0e;l00=FoE;lD_`00`0001UG7E<LEaeC75LM001G7E<LDaeC75LMDaaC7E<LEaeC75<MDaaG7E<L001C
7000DaaC7@0300000e<MDaaC7@02Dad01E<LDaeC7E<MDa`00U<M00<007ooOol037oo00<007oo0000
:Woo000XOol2001:Ool30002D[X01U:kC[YB^U:jD[/0011B^`03001Bfe;K00IBf`<0009Bo004E_aB
o5;l000?D_`00`00D_aBo003D_`30009Dad01@00DaeC7E<MDa`00e<M00EC75<MDaeC7E<L00800004
Dad00000000@Dad00`00Oomoo`0>Ool00`00Oomoo`0WOol002Eoo`<0009oo`03001oogoo04Eoo`80
000QD[]>VU:kCYYB^djJD[]>VU:kCYYB^`00D[]>^e:kC[YB^djkD[]>^U:kC[]B^djjD[]>^e:kC[X0
04jkD]a>^e;L00<0000JE_aBo5KlD_aFo5;lE_aBo000D_aFo5;lE_aBo5KlD_aFo5;lE_aBo5KlD_aF
o5;lE_`0009Bo080000FEaeC75LMDaaG7E<LEaeC75LMDaaG7E<L001C75LMDaaC7E<LEaeC75<MDa`3
00000e<L00000002Dad01000DaeC7E<L0e<M00EC75<MDaeC7E<L00=C7@03DaaC7@00011oo`03001o
ogoo02Moo`008goo0P00BWoo0`0000=B^U:kC[X00U:j00IB^djjD[YB^U:kC[X2D[X00e:k001B^`0>
D[/00`00D]]Bf`020002D_`01EKlD_aBo5;lE_`00e;l00=Fo5;l00003e;l0`003e<M00<005<LDad0
0U<M00EC7000000005<L00<00005Dad005<MDad0000ADad00`00Oomoo`0>Ool00`00Oomoo`0VOol0
025oo`8004Uoo`<0000QCYYBVP00D[]>VU:kCYYB^djJD[]>VU:kCYYB^djJD[]>VP00C[YB^djkD[]>
^U:kC[]B^djjD[]>^e:kC[YB^djk00<0000LD_aFo5;lE_aBo5KlD_aFo5;lE_aBo5KlD_aFo5;l001B
o5KlD_aFo5;lE_aBo5KlD_aFo5;lE_`200005E<LEcd005LMDaaG7E<LEaeC75LMDaaG7E<LEaeC75LM
DaaG7E<L001C7003000015<L000000001E<M00@005<MDad000=C7@05DaaC7E<MDaeC7003Dad01E<L
DaeC7E<MDa`00P0047oo00<007ooOol09Goo000QOol30014Ool400001djJDYY>VU:JCYX004jj009B
^P06D[]>^U:jD[YB^djj0U:j00EB^djjD[YB^P0000aB^`800003D_aFo000009Bo005E_aBo5;lD_aF
o003D_`01eKlD_aBo5;lE_aBo00000QBo0<0009C7@04EaeC7E<M000?Dad2000015<LDad000002E<M
00@005<MDad000aC7@<0009C7@03001oogoo00aoo`8002Moo`008Goo00<007oo0000@Goo0`0002=B
VTjJDYY>VE:JCYYBVTjIDYY>VP00CYYB^djJD[]>VU:kCYYB^djJD[]>VU:kCYYB^djJ001>^U:kC[]B
^djjD[]>^e:k00<0000KE_aBneKlD_]Fo000E_aBo5KlD_aFo5;lE_aBo5KlD_aFo5;lE_aBo5Kl001F
o5;lE_aBo5Kl00<0000EEceC7ELmDaaG?E<MEceC75Lm001G7E<LEaeC75LMDaaG7E<LEaeC75LM00<0
0004Ead00000000<Dad01000DaeC7@000e<M00IC75<MDaeC7E<LDad200001TklDaeBo5<MC_`0011o
o`03001oogoo02Aoo`008Goo00@007ooOol003eoo`<0000@DYY>VU:JCYYBVTjJDYY>VU:JCYYBVTjJ
DYY>VP00C[X2D[X01U:kC[YB^U:jD[]>^P9B^P05D[]>^U:jD[X00004D[/300002EKlD_aFo5;lE_aB
o5KlD_`00003D_`01EKlD_aBo5;lE_`00e;l00IFo5;lD_aBo5Kl0002D_`20002Dad01ELMDaeC7E<M
Ead00e<M00AG7E<MDad000MC7@<00004Dad000000002Dad00`00DaeC7@0:Dad01000DaeC7@001U<M
0`0025<M00<007ooOol03Woo00<007ooOol08goo000POol00`00Oomoo`02Ool00`00Oomoo`0hOol2
0000959jCWT004jIDYY>VU:JCYUBVTjJDYY>VE:JCYYBVTjIDYX005:kCYYB^djJD[]>VU:kCYYB^djJ
D[]>VU:kCYYB^`00D[]>^P80000LE_aBneKlD_]Fo5;kE_aBneKlD_]Fo5;k001Bo5KlD_aFo5;lE_aB
o5KlD_aFo5;lE_aBo5KlD_`3000055<MEceC75LmDaeG?E<LEceC7ELmDaaG?E<MEceC75Lm001G7E<L
Ead700001e<nDaeC?E<MDciC7@0000aC7@06001C7E<M001C75<M0`0000eC7E;lDae>o5<MD_aC7Dkl
DaeBo5<MC_`0000?Ool00`00Oomoo`0SOol0021oo`<000=oo`03001oogoo03Eoo`8000A>N@0C001B
VTjJDYY>VU:JCYYBVTjJDYY>VU:JCYYBVTjJDYX005:kC[X00U:j00IB^djjD[YB^U:kC[X2D[X00e:k
C[X00002000045;lE_aBo5KlD_aFo5;lE_aBo5KlD_aFo5;lE_aBo0000e;l00EFo5;lD_aBo5Kl00=B
o006E_`00000DceG?@000U<M00EG7E<MDaeC7ELM00=C7@05EaeC7E<MDaeG7@02Dad6000;Dad00`00
DaeC7@0:Dad00`00Dad00002000@Dad00`00Oomoo`0=Ool00`00Oomoo`0ROol0021oo`03001oogoo
00Aoo`80039oo`<0000SDWU>NE9jCWUBNDiiDWX005:JCYUBVTjJDYY>VE:JCYYBVTjIDYY>VU:JCYT0
04jJD[]>VU:kCYYB^djJD[]>VU:kCYYB^`02000075;kE_`005KlD_]Fo5;kE_aBneKlD_]Fo5;kE_aB
neKlD_]Fo5;k001Bo5KlD_aFo5;lE_aBo5Kl0`0001=G?E<mEceC?ELm001G?E<MEceC75LmDaeG?E<L
EceC7ELmDaaG?@0600003e<MDciC7E<mDaeC?U<MDceC7E<nDaeC?E<MDch0000;Dad3000055<MCa`0
04klDaeBo5<MC_aC7E;lDae>o5<MD_aC7DklDaeBo5<M000?Ool2000SOol0021oo`03001oogoo00Io
o`03001oogoo02eoo`8000Y>N@0D001>VU:JCYYBVTjJDYY>VU:JCYYBVTjJDYY>VU:JCYX005:jD[]>
^P9B^P03D[]>^U:j00<000=Fo00DD_]Fo000E_aBo5KlD_aFo5;lE_aBo5KlD_aFo5;lE_aBo5Kl001F
o0=Bo00>E_`00000001G?E<mEceC?ELmDceG?E<mEcd0009C7@05EaeC7E<MDaeG7@02Dad300000e<M
00000002Dcd00`00DaeC7@0=Dad00`00DaeC7@04Dad40002Dad01000DaeC7@004E<M00<007ooOol0
3Goo00<007ooOol08Goo000POol00`00Oomoo`07Ool00`00Oomoo`0YOol300008TiiDWY>NE9iCWUB
NTiiDWU>NE9jCWUBNDii001>VU:JCYUBVTjJDYY>VE:JCYYBVTjIDYY>VU:JCYT004jJD[]>VU:k0`00
01aFo5;kE_aBneKlD_]Fo5;k001BneKlD_]Fo5;kE_aBneKlD_]Fo5;kE_aBneKlD_]Fo000E_aBo080
000CEceC?ELmDceG?E<mEceC?ELmDceG?E<mEcd005LmDaeG?E<LEcd00`0001YG?@00000005<nDceC
?U<mDch005<mDaeC?U<MDceC7E<nDaeC?E<MDciC7E<mDaeC?P000U<M0`0001]?75<MCaaC7DlLDae?
7000CaaC7@00Dae>o5<MD_aC7DklDaeBo5<MC_aC7E;lDae>o5<MD_`00P003goo00<007ooOol087oo
000POol20009Ool00`00Oomoo`0UOol300000diH001>N@0>CWT04000CYYBVTjJDYY>VU:JCYYBVTjJ
DYY>VU:JCYYBVP000U:j0P000eKl00EBneKlE_aFo5;k00=Fo00AD_/005;lE_aBo5KlD_aFo5;lE_aB
o5KlD_aFo5;lE_aBo00300004E<mEceC?ELmDceG?E<mEceC?ELmDceG?E<mEceC?ELm00000U<M0P00
00AC7@000000009C?@05DciC?E<mDceC?P02Dcd00`00DaeC7@0<Dad3000;Dad01000DaeC7@0035<M
0`0000=Bo5;m00003goo00<007ooOol07goo000POol00`00Oomoo`09Ool00`00Oomoo`0QOol30000
94iHCUU>F4iICUP004iiDWU>NE9jCWUBNDiiDWY>NE9iCWUBNTiiDWT005:JCYYBVTjIDYY>VU:JCYUB
VTjJDYY>VE:JCYYBVP80000LD_]Fo5;kE_aBneKlD_]Fo5;kE_aBneKlD_]Fo5;k001BneKlD_]Fo5;k
E_aBneKlD_]Fo5;kE_`200004e<mEch005LmDceG?E<mEceC?ELmDceG?E<mEceC?ELmDceG?E<m00<0
000KDad00000DciC?E<nDceC?U<mDciC?E<nDceC?U<m001C7E<mDaeC?U<MDceC7E<nDaeC?E<M00<0
000LCaaC7@00Dae?75<MCaaC7DlLDae?75<MCaaC7@00Dae?75<M001C7DklDaeBo5<MC_aC7E;lDad2
00001TklD_e>o5;mC_`000moo`03001oogoo01moo`006Goo0`000goo00<007ooOol02goo00<007oo
Ool07Goo0`0024iH00<004iiCWT03Dii00d005:JCYYBVTjJDYY>VU:JCYYBVTjJDYY>VP0200000eKl
001Fo002E_`01E;kE_aFo5KlD_/00eKl00iBneKlE_aFo5;k001Bo5KlD_aFo5;lE_aBo5Kl0`001ELm
00d005LmDceG?E<mEceC?ELmDceG?E<mEceC?@0300001U<m00000000DceC?P=C?@05DciC?E<mDceC
?P03Dcd00e<nDcd00006Dad40005Dad00`00DaeC7@0:Dad01000DaeC7@001U<M0`0000EBoE;lD_aB
o5;m00=Bo003001oogoo00eoo`03001oogoo01ioo`006Goo00<007ooOol00goo00<007ooOol037oo
00<007ooOol06Goo0`0002I>F4iICUQ>FDiHCUU>F4iICUQ>FDiHCUT0059jCWUBNDiiDWY>NE9iCWUB
NTiiDWU>NE9jCWUBN@00DYY>VU:JCYUBVTjJDYY>VE:J0P0001YBfeKlE]]Fo000E_aBneKlD_]Fo5;k
E_aBneKlD_]Fo5;kE_aBneKl001Fo5;kE_aBneKl0`00019G?U<mEciC?ELnDceG?U<mEch005LmDceG
?E<mEceC?ELmDcd300006U<mEcd00000DceCGP00DciC?E<nDceC?U<mDciC?E<nDceC?U<mDciC?E<n
Dcd005<MDcd300007E<MCaaC7DlMDae?75<MCaeC7DlL001?75<MCaaC7DlLDae?75<MCaaC7DlLDad0
05<MCa`005;lDad00`0000aBoDklD_e>o5;mC_aBoDklD_e>o5;m000>Ool2000POol001Aoo`<000=o
o`03001oogoo009oo`03001oogoo00eoo`03001oogoo01Ioo`800003CSL004iH00a>F003001>NDii
00e>N@08001>VU:JCYYBVTjJDYY>VP80009Fn`06E_aFneKkE_]Fo0000eKl00EBneKlE_aFo5;k00=F
o007D_]Fo5KlE_`005KlD_`00P003ELm00D005LmDceG?E<m00<00003DceG?@0000800003DciC?E<n
009C?P04001C?E<mDch3Dcd01E<nDceC?E<mDch00e<m00AC?P00000000iC7@03001C7E<M00YC7@03
001C7@0000800005D_eBo5;lD_aBo@03D_`01E;mD_aBo5;lD_d00U;l00<007ooOol03Goo00<007oo
Ool07Goo000JOol00`00Oomoo`02Ool2000?Ool00`00Oomoo`0COol200009dhhBSM>>4Xg001>F4iI
CUQ>FDiHCUU>F4iICUQ>FDiHCUU>F000CWUBNTiiDWU>NE9jCWUBNDiiDWY>NE9iCWUBNTii001>VE:J
CYYBVP0200006EKKE_aBfeKlE]]Fo5;KE_aFfeKl001Fo5;kE_aBneKlD_]Fo5;kE_aBneKlD_]Fo5;k
00<0000@DceG?U<mEciC?ELnDceG?U<mEciC?ELnDceG?U<mEch400000e<mEcd0000200005U=NDceC
GU<mDeiC?E=NDceCGP00DciC?E<nDceC?U<mDciC?E<nDceC?U<m0P0001eC7DlM001?7E<MCaaC7DlM
Dae?75<MCaeC7DlLDae?7E<MCa`004lLDae?75<MCaaC7DlLDae?75<M00<0000CD_e>o000C_aBoDkl
D_e>o5;mC_aBoDklD_e>o5;mC_aBoDkl000047oo00<007ooOol077oo000IOol00`00Ool00003Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool30006CSL00`00CUQ>F00;CUP00`00CWU>N@0=CWT00`00DYY>
VP0200001EKlE_]FneKkE_`00eKk00IFo5KkE_]Fn`00D_/3E_`01E;kE_aFo5KlD_/00eKl0P0000=G
GEMN00003ULm100000IG?E<m000005<nDcd3Dch01E<mDciC?U<nDcd00U<n00D005<mDceC?E<n00=C
?@03DciC?@0000800005CaeC7E<MDad0000?Dad00`00DaeC7@04Dad400001U;mC_`005;lD_d0009B
o005D_eBo5;lD_aBo@03D_`01e;mD_aBo5;lD_eBo00000moo`03001oogoo01aoo`006Woo00<007oo
Ool00Woo00<007ooOol047oo00<007ooOol037oo0P0002M:=dhhBSM>>4XgCSQ:=dhhBSM>>000CUU>
F4iICUQ>FDiHCUU>F4iICUQ>FDiHCUT0059iCWUBNTiiDWU>NE9jCWUBNDiiDWY>NE9iCWT00`0001UB
feKlE]]Fo5;KE_aFfeKlD]]Fo5KKE_aBfeKlE]/005;kE_aBneKlD_]Fo5;kE_aBn`02000045MNEeeG
GUMMEeh005LnDceG?U<mEciC?ELnDceG?U<m0`0000=C?ELnDcd00`0001EC?E=NDceCGU<mDeiC?E=N
DceCGU<mDeiC?E=NDcd005<mDciC?E<nDcd00`0001]?7E<NCaeC7DlMDai?7E<M001C7DlMDae?75<M
CaeC7DlLDae?7E<MCaaC7DlMDad005<MCa`00`0001]>o5;mC_aBoDklD_e>o000C_aBo@00D_e>o5;m
C_aBoDklD_e>o5;mC_aBoDklD_e>o5;m000047oo00<007ooOol06goo000NOol00`00Oomoo`0BOol0
0`00Oomoo`08Ool3000<CSL00`00CUQ>F00;CUP00`00CWU>N@0:CWT2000015KKE_/005Kl0eKk00EF
o5KkE_]FneKl00=Fn`06E_aFneKkE_/005;k0eKl00ABn`00000000=GG@05EeiGGEMMEeeGGP020006
Ecd20003Ecd30002Deh00`00DciC?@03Dch01E<mDciC?U<nDcd00e<n00AC?E<nDch0009C?@800005
CaeC7E<MDae?7@03Dad01DlMDaeC7E<M00003U<M0`0000=Bo5;mC_`00U;l00IBoDklD_aBo5;m0002
D_`01E;m001Bo5;lD_d00e;l00EBoE;lD_aBo5;m00=Bo08000ioo`<000Moo`03001oogoo009oo`03
001oogoo009oo`03001oogoo00Qoo`007Woo00<007ooOol04goo00<007ooOol017oo0`0002Q>5`00
CSQ:=dhhBSM>>4XgCSQ:=dhhBSM>>4XgCSQ:=`00CUQ>FDiHCUU>F4iICUQ>FDiHCUU>F4iICUP004ii
DWU>NE9jCWUBNDiiDWY>N@80000IF_]FfeKkE]]Jn`00E_aBfeKlE]]Fo5;KE_aFfeKlD]]Fo5KKE_aB
feKlE]/005;kE_`00P00011GGEMNEeeGGUMMEeiGGEMNEeeGGUMMEeiGG@00DceG?P<00003Ech00000
008000ICGP0@001CGU<mDeiC?E=NDceCGU<mDeiC?E=NDceCGU<mDeh300006U<NCaeC7DlMDai?7E<M
CaeC7TlMDae?7E<NCaeC7@00Dae?7E<MCaaC7DlMDae?75<MCad300007DklD_d005;mC_aBoDklD_e>
o5;mC_aBoDklD_d005;mC_aBo@00D_e>o5;mC_aBoDklD_e>o5;mC_`00`0000=>g5;l00003goo00<0
07ooOol017oo00<007oo00001goo00<007oo00002Goo000NOol2000EOol200001Goo00000000CQH0
0dXF00=>5P00CSL034hg00<004iHCUP02diH00<004iiCWT01Dii0P0000YFfeKkE]]FneKKE_]Ff`00
E_]Fo0=Fn`05E_aFneKkE_]Fo003E_/00eKlE_]Fn`030002Eed01EMNEeeGGEMMEeh00eMM00EGGUMM
EeeGGEMN00<00004Ecd00000000;Deh200001E<mDciC?U<nDcd00e<n00=C?E<n00000P0000AC7DlM
001?7@=C7@05CaeC7E<MDae?7@03Dad014lMDaeC7@001U<M10000U;l00E>o5;lD_`004kl009Bo006
D_e>o5;lD_aBoDkl0U;l00EBo@00D_aBo00000=Bo003D_eBo5;l00@000EBo003001oogoo00ioo`03
001oogoo00=oo`03001oo`0000Uoo`03001oogoo00Moo`007Woo00<007ooOol057oo0`0002Y>5dXF
CQM:5ThGBQI>5dXF001:=dhhBSM>>4XgCSQ:=dhhBSM>>4XgCSQ:=`00CUQ>FDiHCUU>F4iICUQ>FDiH
CUU>F4iICUQ>F@00DWY>NE9iCWT2000065KkE]]JneKKE_]Ffe[kE]]FneKK001FfeKlD]]Fo5KKE_aB
feKlE]]Fo5;KE_aFf`80000?FgiGG@00EeeGGUMMEeiGGEMNEeeGGUMMEeiGGEMN00<00004Eeh00000
000@Deh01`00DceCGU<mDeiC?E=N00<0000IDci?7E<nCaeC?TlM001?7E<NCaeC7DlMDai?7E<MCaeC
7TlMDae?7E<NCad004lLDad00`0001eBoDklD_e>o5;mC_aBoDklD_e>o000C_aBoDklD_e>o5;mC_aB
oDklD_e>o5;m001BoDkl001>o5;m00<0000;D_a>g5;lC]aBo4kLD_a>g5;lC]`0000@Ool00`00Oomo
o`02Ool00`00Ool00007Ool2000:Ool001ioo`03001oogoo015oo`<00005CQI:5TXFBQI>5P03BQH0
1DhFBQI:5TXF00003Dhg00<004iHCUP02diH00<004iiCWT00P00011FfeKkE]]FneKKE_]FfeKkE]]F
neKKE_]Ff`00E_]Fo0=Fn`05E_aFneKkE_]Fo0020002Egh015MmEgiGOP000eMM00EGGUMMEeeGGEMN
00<00004EeiGG@000002Dgh2000@Deh00`00DceC?P0300002U<MCaeC7TlMDae?7E<NCaeC7DlM0P00
0e<M00E?7E<MDaeC7DlM00=C7@03CaeC7@00008000=Bo005C_aBo5;lD_a>o003D_`01DklD_aBo000
C_`00U;l00IBoDklD_aBo5;mC_`2D_`00`00C_aBo003000>D_`00`00Oomoo`0=Ool00`00Oomoo`02
Ool00`00Ool00007Ool00`00Oomoo`09Ool001ioo`03001oogoo00ioo`<0000/BOD004hGBQI>5dXF
CQM:5ThGBQI>5dXFCQM:5ThG001>>4XgCSQ:=dhhBSM>>4XgCSQ:=dhhBSM>>000CUU>F4iICUQ>FDiH
CUU>F4iICUQ>FDiHCUU>F080000HF_]FfeKkE]]JneKKE_]Ffe[kE]]FneKKF_]FfeKkE]/005KKE_aB
feKlE]]Fo5;K0P0000QKOUMMFgiGGE]nEeeKOUMM0P0000=GGUMMEeh00`0000=GGUMMEeh00P0000M?
OU=oCgiCOdmnDgl0000>Deh4000065<nCaeC?TlMDci?7E<nCaeC?TlMDci?7E<nCaeC?P00Dai?7E<M
CaeC7TlMDae?7@@0000MD_e>o000C_aBoDklD_e>o5;mC_aBoDklD_e>o5;mC_aBoDkl001>o5;mC_aB
oDklD_e>o5;mC_aBo@0300004e;lC]`004kLD_a>g5;lC]aBo4kLD_a>g5;lC]aBo4kLD_a>g00000eo
o`<000Aoo`03001oogoo00Ioo`<000Uoo`007Woo00<007ooOol037oo0P001DWe00@004XFBQI>5P=:
5P07CQI:5TXFBQI>5TXF00003Thg00<004iHCUP02DiH0P0001=Ff`00E]]FneKKE_]FfeKkE]]FneKK
E_]FfeKkE]]FneKKE_/00002E_/00eKlE_]Fn`0200001EMmEgiGOUMnEgd00eMn00AGOEMnEgiGOP<0
0003EeiGGEMM00<000UCOP03001CGU=N00MCGP@0000ECce??Tln001?7E<MCaeC7TlMDae?7E<NCaeC
7DlMDai?7E<MCaeC7P0000=C7@@00009C_aBo4klD_a>o5;l001Bo4kl00=Bo005C_aBo5;lD_a>o003
D_`01DklD_`005;mC_`00U;l00=BoDkl00000`000U;L00@005;LD]`000mBo003001oogoo00ioo`03
001oogoo01Ioo`007Goo0`002Woo0`0002e5eDWfBME9mDGEBOI9e@00BQI>5dXFCQM:5ThGBQI>5dXF
CQM:5ThGBQH004XgCSQ:=dhhBSM>>4XgCSQ:=dhhBSM>>4Xg001>F4iICUQ>FDiHCUU>F4iICUP00P00
01QJfeKJF]]FfP00E]]JneKKE_]Ffe[kE]]FneKKF_]FfeKkE]]JneKKE_/005KlE]/200002e]nEeeK
OUMMFgiGGE]nEeeKOUMMFgh00`0000AKOP00EeiGG@80000=Dgm?OU=oCgiCOdmnDgm?OU=oCgiCOdmn
Dgl00P000e=N100001QC?TlmDci??E<nCceC?Tlm001?7E<nCaeC?TlMDci?7E<nCaeC?TlMDci?7E<n
Cad400007U;mC_aBoDklD_e>o5;mC_aBoDklD_d005;mC_aBoDklD_e>o5;mC_aBoDklD_e>o5;mC_aB
o@00D_e>o0<0000KC]]Bo4kLD_a>fe;l001Bo4kKD_`005;lC]aBo4kLD_a>g5;lC]aBo4kLD_a>g5;l
C]aBo00000moo`03001oogoo01Ioo`007Goo00<007ooOol01goo0`002TWe00<004hFBQH00TXF00E>
5TXFBQI:5ThF00=:5P03CQH004hg00e>=`03001>F4iH00A>F0800005E]YFfeKKF]]FfP02E]/04@00
E]]FneKKE_]FfeKkE]]FneKKE_]FfeKkE]]FneKKE_/00P000UMn00EGOEMnEgiGOUMm00=GOP05Egd0
0000EgiGO@02Egh3000@Dgh400000dlnDci??@02Cch01U<nCce??TlnDci??@9??P0<001?7E<MCaeC
7TlMDae?7E<NCaeC7DlM0`0001=>g5;l001Bo4klD_a>o5;lC_aBo4klD_a>o5;lC_aBo000D_a>o003
D_`01DklD_aBo5;lC_`00e;l00A>o000000000YBg005001Bg5;LD]`0000>D_`2000?Ool00`00Oomo
o`0EOol001eoo`03001oogoo00Aoo`<0000_AK@004WEBOE5eDWfBME9mDGEBOI9eDWeAME9mP00CQM:
5ThGBQI>5dXFCQM:5ThGBQI>5dXF001:=dhhBSM>>4XgCSQ:=dhhBSM>>4XgCSQ:=dhh001>FDiHCUU>
F002000065[KE]YJfeKJF]]FfU[KE]YJfeKJ001Ffe[kE]]FneKKF_]FfeKkE]]JneKKE_]Ff`80000:
Fih00000EeeKOUMMFgiGGE]nEed3000015MMFgiGGE]n0P00011?WU>O000004mnDgm?OU=oCgiCOdmn
Dgm?OU=oCgiCO`<0009??P0G001??E<nCceC?TlmDci??E<nCceC?TlmDci??E<nCcd004lMDci?7E<n
CaeC?P0400007dkLD_e>g5;mC]`004klD_e>o5;mC_aBoDklD_e>o5;mC_aBoDklD_d005;mC_aBoDkl
D_e>o5;mC_aBoDkl00<0000MC]]Bg000D_a>fe;lC]aBo4kKD_a>g5;lC]]Bo000D_a>fe;l001Bo4kL
D_a>g5;lC]aBo4kLD_a>g00300000dkLD_`0000?Ool00`00Oomoo`0DOol001eoo`03001oogoo009o
o`800005AKA9]4FdBK@0000<BOD00`00BQI>5P03BQH01DhFBQI:5TXFCQH00dXF00<004hgCSL034hg
00L004iH000005KKF]]FfP02E]/04e[KE]YFfeKKF]]FfUKK001FneKKE_]FfeKkE]]FneKKE_]FfeKk
00800005EiiKWUNNFiiGWP0200000eMnEgd0000200001EMmEgiGOUMnEgd00P0000I?WdnNCim?WTnO
Cih20007Dgh30006Cch01P00Cce??TlnDci??@9??P06Dci??DlnCciC?Tlm0Tln00<004lMDad00`00
01U>o4kLD_a>g4klC]aBo4kLC_a>g000C_aBo4klD_a>o5;lC_aBo4klD_a>o5;lC_`00002D_`014kl
D_aBo5;l100000I>g5;LD]aBg4kL000<D]`01000D]aBg0001U;l10001E;l00<007ooOol037oo0P00
5Woo000MOol00`00Ool000020000<4WEAKA9e4FdBME5]4WD0019mTWEBOE5eDWfBME9mDGEBOI9eDWe
001>5dXFCQM:5ThGBQI>5dXFCQM:5ThGBQI>5`00CSQ:=dhhBSM>>4XgCSQ:=dhhBSM>>4XgCSQ:=`80
000HF]]FfU[KE]YJfeKJF]]FfU[KE]YJfeKJF]]FfU[K001FneKKF_]FfeKkE]]JneKK0P0000QKWUMm
FiiGOE^NEgeKWUMm0`0000EGGE]nEeeKOUMM00<0000:CiiCWdnNDim?WU>OCiiCWdnNDil200000dmn
Dgl00002000:Cch200003E<nCceC?TlmDci??E<nCceC?TlmDci??E<n00<0000OD_e>g5;mC]aBoDkL
D_e>g5;mC]aBoDkLD_e>g000C_aBoDklD_e>o5;mC_aBoDklD_e>o5;mC_`004klD_d00`0001eBg4kK
D]a>fe;LC]]Bg4kKD]a>f`00C]aBo4kKD_a>g5;lC]]Bo4kLD_a>f`00C]aBo4kK001>g5;l00<0000;
D_a>g5;lD]aBo4kLD_aBg5;lC]`0000?Ool00`00Oomoo`0COol001eoo`80000;BKA5]4VdAKA9]4Fd
BKA5]4VdAK@0000<BOD01000BQI:5ThF0dXF00E>5TXFBQI:5ThF009:5P03001>=dhg00U>=`800005
F]X005KKF]]FfP02E]/01U[KE]YFfeKKF]]FfP9Ff`09F]]FfUKK001FneKKE_]FfeKk00800007EiiK
WUNNFiiGWU^NEih00`0000IGWU^N000005MmEgh200003TnNCim?WTnOCii?WdnNCim?WTnOCii?WdnN
Cil3000?Cch01@00Cci??U<nCcd00Tln00=C?Tlm00000`000TkL01d004kLC_a>g5;lC]a>o4kLD_a>
g4klC]aBo4kLC_a>g000C_aBo4klD_a>o5;lC_aBo4klD_a>o5;l00<00003D]a>g5;L009Bg005C]aB
g5;LD]a>g003D]`00dkL001Bg00:D]`00`00D]aBg003000=D_`00`00Oomoo`0>Ool00`00Oomoo`0B
Ool001eoo`0a0019e4FdBME5]4WDAKA9eDFdBMA5]4WE0019mDGEBOI9eDWeAME9mTWEBOE5eDWfBMD0
04XFCQM:5ThGBQI>5dXFCQM:5ThGBQI>5dXF001:=dhhBSM>>4XgCSQ:=dhhBSL00P0001QJfUKJF]YF
fP00E]YJfeKJF]]FfU[KE]YJfeKJF]]FfU[KE]YJfeKJF]/005KkE]/200001U^NEgeKWUMmFiiGO@<0
0006EgeKWUMmFiiGOE^N0`0000eCWdnNDim?WU>OCiiCWdnNDim?WU>OCiiCW`03000014mOBeh00000
3dln00@005<nCceC?P@0000OC]aBoDkLC_a>g5;mC]`004kLD_e>g5;mC]aBoDkLD_e>g5;mC]aBoDkL
D_d005;mC_aBoDklD_e>o5;mC_`0100001eBg4kK001>fe;LC]]Bg4kKD]a>fe;LC]]Bg4kKD]a>fe;L
C]/004kLD_a>fe;lC]aBo4kKD_a>g5;l00<0000BD_a>f`00D]aBo4kLD_aBg5;lC]aBo5;LD_a>g5;l
D]aBo0003goo00<007ooOol04Woo000GOol00`00Oomoo`02Ool2000034FdBKA5]4VdAKA9]4FdBKA5
]4VdAK@000a9m@03001>5TXF009:5P05CQI:5TXFBQI>5P03BQH00dhF001>=`07CSL00`00F]YJfP04
F]X01@00E]]Ffe[KE]X00UKK00IJfeKJE]]Ffe[KE]X2E]/00e[KE]YFf`0200001ENNFiiGWU^NEih0
0`0000MGWU^NEiiKWUNNFiiGWP020003Bkh2000024nNCim?WTnOCii?WdnNCil3000024mOBei?Gd]N
Cem;GTmO000>Cch4000<C]`04`00C]a>o4kLD_a>g4klC]aBo4kLC_a>g5;lC]a>o000D_a>o5;l00@0
0007D]]Bg4kKD]aBfe;L00000e;L00E>g5;LD]aBg4kL00=Bg005C]aBg5;LD]`00006D]`400001U;l
001Bo5;LD_`000mBo003001oogoo00eoo`03001oogoo015oo`005Woo00<007oo00000goo0P0002e9
eDFdBMA5]4WEAKA9e4FdBME5]4WDAK@004WEBOE5eDWfBME9mDGEBOI9eDWeAME9mP00CQM:5ThGBQI>
5dXFCQM:5ThGBQI>5dXFCQL004hhBSM>>4XgCSP00P0001MFfU[JE]YJfUKJF]YFfU[J001JfeKJF]]F
fU[KE]YJfeKJF]]FfU[KE]YJfeKJ00800003FkiK_@0000@00008EgeKWUMmFiiGOE^NEgeKWP80009;
_P05Ake;_T^nBki7_@0200000e>OCiiCW`03000034mOBei?Gd]NCem;GTmOBei?Gd]NCel000U??P@0
009>g00M001BoDkLC_a>g5;mC]a>o4kLD_e>g4klC]aBo@00D_e>g5;mC]aBoDkLD_e>g5;mC]aBoDkL
D_e>g00400007U;LC]]Bg4kKD]a>fe;LC]]Bg4kKD]`005;LC]]Bg4kKD]a>fe;LC]]Bg4kKD]a>fe;L
C]]Bg000D_a>g0<0000JD]]Bo4kKD_aBfe;l001Bo5;KD_`005;lD]aBo4kLD_aBg5;lC]aBo5;LD_a>
g5;lD]`000ioo`03001oo`00019oo`005Woo00<007oo00000goo00l007oo0019]4FdBKA5]4VdAKA9
]4FdBKA5]4Vd000034We00<004XFCQH00dXF00E>5TXFBQI:5ThF00=:5P04001>=dhgCSL2000;F]X0
1@00E]]Ffe[KE]X00UKK00EJfeKJE]]Ffe[K008000AK_P@00006EiiKWUNNFiiGWU^N0`002d^n0`00
00m?Gd]NCem;GTmOBei?Gd]NCem;GTmOBei?Gd]NCel00P000dln10001TkL00<004kLC]`034kL00/0
05;lC]a>o4kLD_a>g4klC]aBo4kL00<0000AC[]B^`00D]a>fe;LD]]Bg4kKD]aBfe;LC]]Bg5;KD]`0
0003D]`01DkLD]aBg5;LC]`00e;L00=>g5;LD]`00`0000iBg5;lD]aBo5;LD_aBg5;lD]aBo000D_aB
g0003U;l0P003goo00<007ooOol047oo000FOol00`00Ool00003Ool300009dFdBME5]4WDAKA9eDFd
BMA5]4WEAK@004GEBOI9eDWeAME9mTWEBOE5eDWfBME9m@00CQM:5ThGBQI>5dXFCQM:5ThGBQI>5dXF
CQM:5P03000075KJF]YFfU[JE]YJfUKJF]YFfU[JE]YJfUKJF]X005[KE]YJfeKJF]]FfU[KE]YJf`00
FkiG_E^n0`0000AK_U^mFkiG_@800006FiiGO@00001;_TNm0d^n00E7_D^nBki;_TNm00@0000CBgm7
GP00001?Gd]NCem;GTmOBei?Gd]NCem;GTmOBei?Gd]NCel0100000I:g4kMC]a>g4[LC]d2C]`06D[L
C]e>g000C]aBoDkLC_a>g5;mC]a>o4kLD_e>g4klC]aBo@00D_e>g5;mC]aBoDkL00<0000OC[]Bg4jk
D]a>^`00C]]Bg4kKD]a>fe;LC]]Bg4kKD]a>fe;LC]]Bg000D]a>fe;LC]]Bg4kKD]a>fe;LC]/00`00
01aBfe;L001Bo5;KD_a>fe;lD]]Bo4kKD_aBfe;l001Bo5;K001>g5;lD]aBo4kLD_aBg5;lC]aBo0<0
0003E_eBo00000moo`03001oogoo00moo`005Woo00<007oo00000goo00l007oo0019]4FdBKA5]4Vd
AKA9]4FdBKA5]4Vd00003DWe00@004XFBQI>5P=:5P05CQI:5TXFBQI>5P02BQH00`00F]YJfP0?F]X0
1@00E]]Ffe[KE]X00UKK0P0000AK_P00000000QK_PH000E;_P@00008Aem7OdMOBgm7GdMoAem;O`80
0009Bei?Gd]NCem;GTmOBei?Gd]N00@00003C]a:g00000e>g003001>g4kL00a>g003001Bo4kL00<0
000IC[]B^djkD[]>^e:kC[]B^djk001Bfe;LC]]Bg5;KD]a>fe;LD]]Bg4kKD]aBf`00C]`00e;L00=>
g5;L00000`000U;L01ABfe;LD]`005;LD_aBg5;lD]aBo5;LD_aBg5;lD]`005;LD_aBg0001E;l1000
1E;l00<007ooOol03Goo00<007ooOol03goo000GOol00`00Oomoo`02Ool0:000Ool004FdBMA5]4WE
AKA9e4FdBME5]4WDAKA9e@00BOE5eDWfBME9mDGEBOI9eDWeAME9mTWE001:5ThGBQI>5dXFCQM:5ThG
BQI>5dXF0P0001MJfP00F]YFfU[JE]YJfUKJF]YFfU[JE]YJfUKJF]YFfU[JE]X005KJF]]FfU[K00D0
0009FkiK_E^nEkeK_U^mFkiG_E^n00800006>iXoVc^K?i/kVSnK1@0000i;OdMNBgm7GT]oAei;OdMN
Bgm7GT]oAei;OdMN0P0000=?Gd]NCel0100000Q:_4kLB[a>g4ZlC]a:_0000TkL00I:g4kMC]a>g4[L
C]d2C]`044[LC]e>g000C]aBoDkLC_a>g5;mC]a>o4kLD_e>g4kl100001i>^e;LC[]Bg4jkD]a>^e;L
C[]Bg4jkD]a>^`00C]]Bg4kKD]a>fe;LC]]Bg4kKD]a>fe;LC]/004kKD]`3000075;LD]]Bg4kKD]aB
fe;LC]]Bg5;K001>fe;lD]]Bo4kKD_aBfe;lC]]Bo5;K001>fe;l001Bo4kL0`0000]Bo5KmD_aBoE;l
E_eBo5;mD_aFo@0000ioo`80011oo`0017oo0`005Goo010007oo0019]4FdBKA5]4VdAKA9]4FdBKA5
]4VdAK@000a9m@03001>5TXF009:5P05CQI:5TXFBQI>5P0200001EZiF]YJ^E[I000045[J00<005KJ
00000`002U^n0P000cnK00<kVcnK?i/0100000<oOcmn?gl00P0000a7GdMoAem;OdMOAgm7Gd]oAem7
OdMOBgl500003DkLB]a>g4[LC]a:g4kLB]a>g4[LC]a:g00000a>g003001>g4kL00I>g0@000=>^`0L
001B^djkD[]>^e:kC[]B^djkD[]>^e:kC[]B^`00D]aBfe;LC]]Bg5;KD]a>fe;LD]]Bg4kKD]`30003
D]`01E;KD]aBg5;LD]/00e;L015Bfe;L001Bo5;LD_aBg5;lD]aBo5;LD_aBg5;lD]`005;L00<000iB
o003001oogoo00eoo`03001oogoo00eoo`000goo00@007ooOol001Aoo`0n001oogoo0015]4WEAKA9
e4FdBME5]4WDAKA9eDFdBM@004WfBME9mDGEBOI9eDWeAME9mTWEBOE5eDWf001>5dXFCQM:5ThGBQI>
5`00F]YJ^E[JF[UJfUZi001FfU[JE]YJfUKJF]YFfU[JE]YJfUKJF]YFfU[JE]YJfP@00009FkeK_UNm
FkiK_E^nEkeK_U^m00<00004>i/oVc^J?i/400002Cmn?gloOT=o?ghoOcmn@gloOP02000014]oAei;
OdMN1P0001=:_4ZkB[`004kLB[a>g4ZlC]a:_4kLB[a>g4ZlC]a:_4kL001>g@02C]`01T[LC]e>g4kL
B]a>g@9>g006B]a>g@00C_a>g5;m1000021>^e:kC[YB^djkD[]>^P00C[]Bg4jkD]a>^e;LC[]Bg4jk
D]a>^e;LC[]Bg000D]a>fe;LC]]Bg4kKD]a>fe;L0`0001aBg5;K001>fe;LD]]Bg4kKD]aBfe;LC]]B
g5;KD]a>fe;L001Bo4kKD_aBfe;lC]]Bo5;KD_a>f`<0000CD_aFo@00D_eBo5KmD_aBoE;lE_eBo5;m
D_aFoE;lD_eBo5Km00003Woo00<007ooOol03Goo0003Ool01000Oomoo`0057oo0P000Woo00d004Fd
BKA5]4VdAKA9]4FdBKA5]4VdAK@0000=BOD00`00BQI>5P03BQH200002E[IF[UJfUZiF]UJ^E[JF[T0
000<F]X40003Fmd40003Fkh200000cnK0000000400003Smo?ghoOcmn?gloOSmo?ghoOcmn?gloOSmo
?gh5000:B[`03`00C]a:g4kLB]a>g4[LC]a:g4kLB]a>g4[LC]`0000<C]`4000<C[/05@00C[]B^djk
D[]>^e:kC[]B^djkD[]>^e:kC[]B^`00D]aBfe;LC]]Bg0030002D]/01U;LD]]Bf`00D]aBf`=Bg005
D]]Bg5;LD]aBf`03D]`025;KD]`005;lD]aBo5;LD_`40002D_`01000D_aBo0003e;l00<007ooOol0
3Goo00<007ooOol037oo0002Ool200000goo0000000DOol08P00Oomoogoo0019e4FdBME5]4WDAKA9
eDFdBMA5]4WE0019mDGEBOI9eDWeAME9mTWEBOE5eDWfBME9m@00CQM:5ThG0P0001AJ^E[JF[UJfUZi
F]YJ^E[JF[UJfUZi001FfU[JE]YJfUKJF]YFfU[J1@0000=KgEOMFmd00U_M00AGgE_MFmeKg@L00005
;e`[>bmL:c`_G004000013mn@gloOSmo1P0000A6VdZlAY/0009:_005B[]:_4ZlB[a:^`03B[`04TZk
B[`004kLB[a>g4ZlC]a:_4kLB[a>g4ZlC]a:_4kL001>g@9>g004B]a>gDkLC]`400008TjJDY/005:k
C[YB^djkD[]>^U:kC[]B^djjD[]>^e:kC[X004jkD]a>^e;LC[]Bg4jkD]a>^e;LC[]Bg4jk001>fe;L
0`0001]Bg5;KD]a>fe;LD]]Bg4kKD]`005;LC]]Bg5;KD]a>fe;LD]]Bg4kKD]aBfe;LC]/005;KD_`0
0`000U;l00IFoE;lD_aBo5Km0002D_`03`00D_aBoE;lE_eBo5;mD_aFoE;lD_eBo5KmD_aBo@02000?
Ool00`00Oomoo`0;Ool001]oo`0B001oogooOol004FdBKA5]4VdAKA9]4FdBKA5]4VdAKA9]0003DWe
0`0000mJfUZiF]UJ^E[JF[UJfEZiF]YJ^E[IF[UJfUZi00001E[J0P000U[J00<005_MFmd01e_M1@00
00<[G2mL:e`00R]L00@_G2]L:e`[G0P00005B[a6_4JlA[a:_003A[`00dZlA[`0000;B[`04000B]a>
g4[LC]a:g4kLB]a>g4[LC]a:g4kLB]a>g0000TkL100000M>VdjJCYY>VTjKCYX0000>C[/03P00D[]>
^e:kC[]B^djkD[]>^e:kC[]B^djkD[/30002D]/01E;LD]]Bfe;KD]`00e;K00IBg5;KD]/005;LD]/3
D]`01E;KD]aBg5;LD]/00e;L0`002e;l00<005;l000035;l0P0000=C7E<L00003Goo0P001Woo1@00
0Woo000KOol0<`00Oomoogoo0019eDFdBMA5]4WEAKA9e4FdBME5]4WDAK@004WEBOE5eDWfBME9mDGE
BOI9eDWeAME9mTWE001J^E[JF[UJfUZiF]YJ^E[JF[UJfUZiF]YJ^E[JF[UJfUZi001FfP03000015KJ
F]X000000U_M00IGgE_MFmeKgEOMFmd@00004d9kAYa2NdJL@W]6W000B[a6VdZlAY]:_4JKB[a6VdZl
AY]:_00000=:_005B[]:_4ZlB[a:^`03B[`03dZk001:_4kLB[a>g4ZlC]a:_4kLB[a>g4ZlC]a:_003
000094jJCY]>VU:KCYY>VdjJDY]>VTjKCYX004jkD[]>^U:kC[]B^djjD[]>^e:kC[YB^djkD[/005;L
C[]Bg4jkD]a>^e;LC[]Bg0<0000KD]aB^`00C]]Bg5;KD]a>fe;LD]]Bg4kKD]aBfe;LC]]Bg000D]a>
fe;LD]]Bg4kKD]aBfe;L00<0009Bo005001Bo5;lD_aFo@03D_`01EKmD_aBo5;l00000U;l00T005Km
D_aBoE;lE_eBo5;mD_`00`0000EC75LMDaaC7@0000moo`03001oogoo00Eoo`03001oogoo009oo`00
6goo018007ooOomoo`00AKA9]4FdBKA5]4VdAKA9]4FdBKA5]4Vd000<BOD04P00F[T005ZiF]UJ^E[J
F[UJfEZiF]YJ^E[IF[UJfUZiF]UJ^@<000=JfP8000QKg@<0000F?U]2NciK?W/nFd9k?U/nNciK@W/0
04JL@Y]6W4:KAYa2VdJL@Y]6W4:K0003A[`01DZlA[a6_4JlB[`00dJl00=:_000B[`02dZl00T004[L
C]a:g4kLB]a>g4[LC]`010000Tij00@004jJCYY>V`=>VP07CY]>VTjJCYY>VdjJ00003Tjk00H005:k
C[]B^djkD[/30005D]/00`00D]aBf`02D]/01E;LD]]Bfe;KD]`00e;K00=Bg5;K00000U;L00ABfe;L
D]aBg0<000EBo003001Bo5;l00YBo004001Bo5;l0004D_`300001E<LDaeC7E<MDa`00e<M00<007oo
Ool03Goo00<007ooOol017oo00<007ooOol00Woo000KOol07000Oomoogoo0019e4FdBME5]4WDAKA9
eDFdBMA5]4WEAK@004GEBOI9eDWeAME9mTWEBOE5eDWf0P0000mJ^5ji001JfUZiF]YJ^E[JF[UJfUZi
F]YJ^E[JF[T00`0000AJ^E[J001JfP800005EmeKgE_MFmeGg@03Fmd200009cHj>S/f>P00?U]2NciK
@W`nFd9k?U]2O3iK@W/004JL@W]6W49kAYa2NdJL@W]6W49k0016VdZlAY]:_4JKB[a6VdZlAY]:_4JK
B[`00003B[`01DZkB[a:_4ZlB[/00dZl00E:^`00B[a>g4Zl00@0000UCYY:NTjJBWU>VTYj001>VU:K
CYY>VdjJDY]>VTjKCYYBVdjJCY/005:kC[]B^djjD[]>^e:kC[YB^djkD[]>^U:kC[/004jkD]`00`00
01]Bg5:kD]]>^e;LD[]BfdjkD]`005;LC]]Bg5;KD]a>fe;LD]]Bg4kKD]aBfe;LC]/005;KD]`00`00
0U;l00EFoE;lD_aBo5Km009Bo003001FoE;l009Bo005E_eBo5;lD_aFo@03D_`01@00D_`005;lE_d0
0P0000eC75LMDaaC7E<LEaeC75<MDaaG7E<LDad0000>Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
01Yoo`03001oogoo009oo`0?0015]4VdAKA9]4FdBKA5]4VdAKA9]4FdBKA5]00000Q9m@0?001J^EZi
G[UJ^5Zi001JfUZiF]UJ^E[JF[UJfEZi00<00006F[UJfUZiF]UJ^E[J2`0000<j>cXj>S/00SXk01P0
03ik?U]2NciK?W/nFd9k?U/nNciK0012VdJL@Y]6W4:KAYa2VdJL@Y]6W4:K0003A[`01DZlA[a6_4Jl
B[`00dJl00=:_000B[`02TZl10002dij00D004jJCYY>VTjK00=>VP06CY]>VTjJCYY>V`003Djk0`00
3E;K00<005;LD]/00U;K00EBg5;KD]]Bfe;L00=Bf`04D]`00000000=D_`00`00D_aBo00:D_`40003
Dad01E<LDaeC7E<MDa`00e<M00EC75<MDaeC7@0000eoo`8000Eoo`03001oogoo009oo`006Woo00<0
07ooOol00goo028004FdBMA5]4WEAKA9e4FdBME5]4WDAKA9e@00BOE5eDWfBME9mDGEBOH005jiF[QN
^EZhG[UJ^5ji001JfUZiF]YJ^@<00007F[UJfUZiF]YJ^E[JF[T00P0000MGne?JEo]GfUOkDmYGn`02
0000;CHj>S/f>SXk=SXj>cHj>S/0049l?U]2NciK@W`nFd9k?U]2O3iK0012NdJL@W]6W49kAYa2NdJL
@W]6W000B[a6VdZlAY]:_4JKB[a6VdZlAY]:_4JK001:^`03B[`00dZkB[a:_00400009diiBUT004Yj
CYY:NDjJBWY>VTYiCYY:NTjJBWU>VP00CY]>VU:KCYY>VdjJDY]>VTjKCYYBVdjJCY/005:kC[]B^djj
D[]>^e:kC[YB^`03000075:kD[X004jkD]aB^e;KC[]Bg5:kD]]>^e;LD[]Bfdjk001Bfe;LC]]Bg5;K
D]a>fe;LD]]Bg4kK0P0000=Fo5;l00000e;l00EFoE;lD_aBo5Km00=Bo005E_eBo5;l001Fo@03D_`0
1EKmD_aBo5;lE_d00`0001=G7E<L001C75LMDaaC7E<LEaeC75<MDaaG7E<LDaeC75LMDa`0000:Ool5
0004Ool20004Ool001Yoo`03001oogoo00=oo`0>0019]4FdBKA5]4VdAKA9]4FdBKA5]4VdAK@000E9
m@80009J^@07G[UJ^5ZiF[UN^EZhF[T01000015J^E[JF[UJfEZiF]YJ^E[IF[T005OKEo]GfeOkEm]G
neOK00800004<OX003Xk>SX3>S/073Xj>S/j>cXk000nNciK@W/nFcik?U]2NciK?W/nF`00@Y]6W4:K
AYa2VdJL@Y]6W4:KAY`004Zl0dJl00E:_4JlA[a6_4Zl00=6_003001:_4Zl00@00007BUU>NDYIBWU:
FDii00003Dij00<004jKCYX00TjJ00E>VdjJCYY>VTjK00=>VP03CY/004jk00A>^`<000=B^`03D[YB
^`0000iBf`03001Bfe;L00=Bf`03D]aBfe;K008000ABo003001Bo5;l00aBo003001Bo5;l00ABo0<0
00=C7@05001C7E<M001C7003Dad01E<LDaeC7E<MDa`00e<M00AC75<M000000Eoo`@000Aoo`03001o
ogoo00Qoo`006Woo00<007ooOol00goo01`004FdBME5]4WDAKA9eDFdBMA5]4WEAKA9e000BOI9eDWe
AMD005ZhG[UJ^5jiF[QN^EZhG[UJ^0<0000:F[UJfUZiF]YJ^E[JF[UJfUZiF]X200001UOJEo]CfUOk
EmYGn`80000_;OTanRgi<OX003Xk=SXj>cHj>S/f>SXk=SXj>`00@W`nFd9k?U]2O3iK@W/nFd9l?U/0
049kAYa2NdJL@W]6W49kAYa2NdJL001:_4JKB[a6VdZlAY]:_4JKB[a6V`040000:DijBUU>NDYICWY:
FDiiBUU>NTYICWT004jJBWY>VTYiCYY:NTjJBWU>VTYjCYY:N@00CYY>VdjJDY]>VTjKCYYBVdjJCY]>
VU:KCYX004jjD[/00`0001eB^e:jD[]>^U:kD[YB^djjD[/005;KC[]Bg5:kD]]>^e;LD[]BfdjkD]aB
^e;KC[/005;KD]a>fe;L00<00009E_aBo5KlD_aFo5;lE_`005Km00=Bo005E_eBo5;lD_aFo@03D_`0
1EKmD_`005;lE_d00`0001EG7E<LDaeC75LMDaaC7@00Ead005<MDaaG7E<LDaeC75LMDaaC7E<LEad0
0`000U<M00<007oo00000P0027oo00<007ooOol027oo000JOol20004Ool03`00BKA5]4VdAKA9]4Fd
BKA5]4VdAKA9]4FdBK@00002BOD01P00F[QJ^EZiG[UJ^09J^@0FG[T00000F[UN^EZh001J^E[JF[UJ
fEZiF]YJ^E[I001GneOKEo]GfeOkEm/300002Bgj<OXanS7j;OXanP00>S/j>P03>S/073Xj>S/j>`00
?U/nNciK@W/nFcik?U]2NciK?W/004JL@Y]6W4:KAYa2VdJL@Y]6W4:K0016_4Zl0TJl1P000TXh00h0
04iiBUU:NDYICWU:FDYiBUU>NDYIBWU:F@003Dij00<004jJCY/00djJ00E>VdjJCYY>VTjK009>VP<0
00=B^`05D[YB^e:kD[]B^P03D[/00e:jD[/0000=D]/00`00D]]Bf`02000;D_`00`00D_aBo00;D_`3
000:Dad01P00DaeC7@00DaeC70=C7@03Da`00000008000EC7@8000aoo`03001oogoo00Moo`006Woo
00<007ooOol00goo00h004FdBMA5]4WEAKA9e4FdBME5]4WDAKA9eDFd0`0000IJ^5jiF[QN^EZhG[T3
000035jiF[QN^EZhG[UJ^000F[UJfUZiF]YJ^@800005Eo]GfUOkDmYGn`0300000d6e?I@000040000
7Bgi000f>SXk=SXj>cHj>S/f>SXk=SX003iK@W`nFd9k?U]2O3iK@W/nFd9l0016W49kAYa2NdJL@W/0
200002e:FDXhBUU:>4YIBSQ:FDXhBUT004iiBUU>NTYICWU:FDijBUU>NDYICWY:F@00BWU>VTYjCYY:
NDjJBWY>VTYiCYY:NTjJ001BVdjJCY]>VU:KCYY>VdjJDY/00`0001iB^djJ001>^U:kD[YB^djjD[]B
^U:kC[YB^e:jD[]>^P00D[]BfdjkD]aB^e;KC[]Bg5:kD]]>^e;LD[/3000045;lE_aBo5KlD_aFo5;l
E_aBo5KlD_aFo5;lE_`005Km0e;l00EFoE;lD_aBo5Km00<0000DEaeC7@00DaaG7E<LDaeC75LMDaaC
7E<LEaeC7000DaaG7@00DaeC70<00005CaaC7E<MDae?7003Dad00dlLDad0000<Ool00`00Oomoo`07
Ool0019oo`<000Aoo`03001oogoo00Aoo`0A0019]4FdBKA5]4VdAKA9]4FdBKA5]4VdAKA9]000G[UJ
^002F[T01Uji00000000G[UJ^09J^@0>G[UJ^5ZiF[UN^EZh001J^E[JF[T005OKEo]Gf`@0009oo`06
000mU46D@IA1UCfD0T6D7@0000E65dXGAQM:6000009:>005BSU:>4XhBSQ:>@03BSP044XiBSP004YI
CWU:FDYiBUU>NDYIBWU:FDiiBUU:N@003Dij00@004jJCYY>V`9>VP<00008D[YBVU:jDYYB^P00D[]B
^P=B^`05D[YB^e:kD[]B^P03D[/00e:j001Bf`08D]/300000e;lE_`0000>D_`00`00D_aBo004D_`3
0006Dad00`00DaeC7@09Dad00`00Dad00002000>Dad00`00Oomoo`09Ool00`00Oomoo`07Ool0019o
o`03001oogoo00Aoo`03001oogoo00Eoo`0@0019eDFdBMA5]4WEAKA9e4FdBME5]4WD001N^000G[T3
00003ejiF[QN^EZhG[UJ^5jiF[QN^EZhG[UJ^5ji001JfP080005Ool0D`00?IA1]CfD@KDmU46e?IA1
]@00AMI1]DGF@KE5eT6eAMI1]DGF0015md7fAOM5mTGg@OI5mdGfAOM1mP00AQM:64HGBQQ65dXHAQM:
64HGBQP004YIBSQ:FDXhBUU:>4YIBSQ:FDXhBUU:>000BUU>NDYICWY:FDiiBUU>NTYICWU:FDij001>
VTYiCYY:NTjJBWU>VTYjCYY:NDjJBWX004jJDY/00`0001iB^djJD[]>VU:kCYYB^djJD[/005:kC[YB
^e:jD[]>^U:kD[YB^djjD[]B^U:kC[X005:kD]]>^e;LD[/3000065;lE_aBneKlD_`005;lE_aBo5Kl
D_aFo5;lE_aBo5KlD_aFo5;lE_aBo000D_aFo@<0000DEaeC7ELMDaaG7E<MEaeC75LM001C7E<LEaeC
75<MDaaG7E<LDaeC70<00005CaeC7@00Dae?7003Dad01DlLDaeC7E<MCa`00e<M00=?75<M00002Woo
00<007ooOol01goo000COol00`00Oomoo`03Ool00`00Oomoo`05Ool03@00AKA9]4FdBKA5]4VdAKA9
]4FdBK@005jH00<00006G[UJ^5ZiF[UN^EZh0UZi00IN^EZhF[UJ^EjiF[P2F[T015ji000000000T^f
0P001goo00<0046E?I@00T6D00E1UCfD@IA1U00000=1e@05@MI1eD7E@ME1eP02@MD00`00AOM5mP02
AOH04DGgAOI5mTGfAOM5mP00AQM:64HGBQM65dXHAQM:5dHG00000dXh00E:>DXhBSQ:>4Xi00=:>00?
BST004YiBUU>NDYIBWU:FDiiBUU:NDYICWU:F@0000a>NP<0000@D[YBVU:jDYYB^U:JD[YBVU:jDYYB
^U:JD[X005:kD[X3D[/01E:jD[]B^e:kD[X00e:k00<005;KD]/00`0000=Bo5KlD_`00U;l00EFo5;l
D_aBo00000iBo0<000eC7@03001C7E<M00AC7@<0009C7@05001C7E<MDad0000>Dad00`00Oomoo`08
Ool00`00Oomoo`07Ool001=oo`03001oogoo00=oo`03001oogoo00Eoo`090019e4FdBME5]4WDAKA9
eDFd00@0000GG[QJU`00F[QN^EZhG[UJ^5jiF[QN^EZhG[UJ^5jiF[QN^EZhG[T004nfBkI?]`020009
Ool0C000?IA1]CfD@KDmU46e?IA1]CfD0011]DGF@KE5eT6eAMI1]DGF@KD004GfAOM1mTGgAOI5md7f
AOM5mTGg001:64HGBQQ65dXHAQM:64HGBQQ65`00BSQ:FDXhBUU:>4YIBSQ:FDXhBUU:>4YI001>NTYI
CWU:FDijBUU>NDYICWY:FDiiBUT004YjCYY:NDjJBWY>VTYi100001iBVTjI001>VU:kCYYB^djJD[]>
VU:kCYYB^djJD[]>VP00D[YB^djjD[]B^U:kC[YB^e:jD[]>^U:kD[X3000065;lE_aBneKlD_aFo5;k
E_aBo5KlD_]Fo5;l001Bo5KlD_aFo5;lE_aBo5KlD_aFo0<0000DEceC7@00DaaG7E<MEaeC75LMDaeG
7E<LEaeC7ELMDaaG7@00DaeC70<0000:CaeC7E<MDae?7E<M001C7DlM0002Dad01DlLDaeC7E<MCa`0
0e<M00=?75<MDad00`002Goo00<007ooOol01goo000BOol00`00Ool00004Ool20006Ool01`00AKA9
]4FdBKA5]4Vd00<00003GYQJUejH009NV005FYL005ZiG[UJ^002F[T01UjiF[QJ^EZiG[UJ^09J^@04
G[T004^fBkH2000;Ool01@00@IA1U46E?I@00T6D00E1UCfD@I@0047F00=1e@06@MI1eD7E@ME1eP00
0TGf00E5mdGfAOI5mTGg00=5mP0=00165dXGAQM:64HGBQM65dXHAQM:5`00BST00dXh00E:>DXhBSQ:
>4Xi00=:>00>001:FDYiBUU>NDYIBWU:FDiiBUU:NDYICWT000=>NP@0000FCYUBVU:JDYY>VE:J001B
^U:JD[YBVU:jDYYB^U:JD[YBVU:jDYYB^U:J0002D[/01E:jD[]B^e:kD[X00U:k0`0000=Bo5Kl0000
0U;l00EFo5;lD_aBo5Kl00=Bo005E_aBo5;lD_`00005D_`40002Dad01ELMDaeC7E<M00003E<M0`00
2U<M00@005<MDad000QC7@@000=C7@03001oogoo00Ioo`03001oogoo00Moo`004goo00<007ooOol0
0goo00<007ooOol01Goo00@004WEAKA9e0@0000EFYMN^5ZGG[QJUejhFYMN^000G[UJ^5jiF[QN^EZh
G[UJ^5jiF[QN^EZh00800003CkH0000000eoo`14000mU46e?IA1]CfD@KDmU46e?I@0046eAMI1]DGF
@KE5eT6eAMI1]@00@OI5mdGfAOM1mTGgAOI5md7fAOM5mP00AQM:64HGBQQ65dXHAQM:64HGBQP004YI
BSQ:FDXhBUU:>4YIBSQ:FDXhBUU:>000BUU>NTYICWU:FDijBUU>NDYICWY:F@@0000PDYY>VE:JCYUB
VTjIDYY>VE:JCYUBVP00D[]>VU:kCYYB^djJD[]>VU:kCYYB^djJD[]>VP00D[YB^djjD[]B^P<0000G
D_]Fo5;kE_aBneKl001Fo5;lE_aBneKlD_aFo5;kE_aBo5KlD_]Fo000E_aBo00300005E<MEceC7ELm
DaeG?E<MEceC7ELm001G7E<LEaeC7ELMDaaG7E<MEaeC700300001DlMDch005<MCad00e<M00I?7E<M
DaeC7DlM0002Dad01DlM001C7E<MCa`0100000QC7DklDae>o5<MC_aC7@0027oo00<007ooOol01goo
000IOol00`00Oomoo`05Ool01`00AK@00000BKA5]000009NV005FYMNV5jHGYQJU`03GYP01@00F[UJ
^EjiF[P00UZi00EN^EZhF[UJ^@00009;]P03001oogoo00eoo`030011UCfD0091U006@IDmU46D@IA1
U@000T7E00E1eT7E@ME1eD7F00=1e@050015mTGfAOI5m`03AOH04DGgAOI5mP00BQQ65dXGAQM:64HG
BQM65dXHAQL004XhBST00dXh00E:>DXhBSQ:>4Xi009:>009001>NDYIBWU:FDiiBUU:NDYI00<00003
CWUBN@0000=BVP05CYUBVU:JDYY>V@03DYX04DjI001BVU:jDYYB^U:JD[YBVU:jDYYB^U:JD[YBVU:j
00000U:k0`0000]Bo5KlD_aFo5;lE_aBo5KlD_aFo000009Bo005E_aBo5;lD_aFo003D_`00eKlD_`0
00020003Dad01ELMDaeC7E<MEad00e<M00AG7E<MDad000IC7@<00007DaeC?E<MDceC7E<m00002U<M
00<005<MDad0100035<M00<007ooOol01Woo00<007ooOol01Woo000HOol00`00Oomoo`05Ool30000
6dFdBME5]000FYMN^5ZGG[QJUejhFYMN^5ZGG[QJUejh001N^EZhG[UJ^5jiF[QN^EZh001;]P02000A
Ool0?P00@KDmU46e?IA1]CfD@KDmU46e0015eT6eAMI1]DGF@KE5eT6eAMH004Gg@OI5mdGfAOM1mTGg
AOI5md7fAOL004XHAQM:64HGBQQ65dXHAQM:64HG001:>4YIBSQ:FDXhBUU:>4YIBSQ:FDXhBUT004ii
BUU>NTYICWT200008DiiDWU>N59iCWT004jIDYY>VE:JCYUBVTjIDYY>VE:JCYUBVTjI001>VU:kCYYB
^djJD[]>VU:kCYYB^djJD[]>VP0300005e;kE_aBneKlD_]Fo5;kE_aBneKlD_]Fo5;k001BneKlD_aF
o5;kE_aBo5KlD_/00`0001EC?ELn001G?E<MEceC7ELmDaeG?E<MEceC7ELmDaeG?E<MEcd005LMDa`0
0`0000Y?7E<nDaeC?TlMDciC7E<nCad0009C7@05CaeC7E<MDae?7@03Dad300004U<MCa`004klDae>
o5<MC_aC7DklDae>o5<MC_aC7DklDad000Moo`03001oogoo00Ioo`0067oo00<007ooOol00Woo0`00
0Woo00@004Vd0000009NV005FYMNV5jHGYQJU`03GYP01EZGGYQNV000F[P00UZi00AN^EZhF[UJ^@<0
01=oo`040011U46E?I@2@I@01D6E?IA1U46D00000d7E00U1eT7E@ME1eD7F@MD004GfAOL00dGf0195
mdGfAOI5mTGgAOH004HGBQQ65dXGAQM:64HGBQM65dXH0002BSP01DXiBSQ:>4XhBST00dXh00E:>DXh
001:FDii00<0000:DWU>NE9iCWUBNDiiDWU>N@00CYT3DYX01DjIDYYBVU:JCYT00e:J00a>V@00DYYB
^U:JD[YBVU:jDYYB^U:JD[X200004UKkE_`005KlD_aFo5;lE_aBo5KlD_aFo5;lE_aBo5KlD_`000=B
o003E_aBo5;l008000=C?@05EceC?E<m001G7@03Dad01ELMDaeC7E<MEad00e<M00=G7E<M00000P00
00iC7E<mDaeC?E<MDceC7E<mDaeC?E<MDceC7@001U<M0`000U<M00@005<MDad000iC7@03001oogoo
00Eoo`03001oogoo00Ioo`0067oo1@001Goo0P0001IN^5ZGG[QJUejhFYMN^5ZGG[QJUejhFYMN^5ZG
G[QJU`00F[QN^EZhG[UJ^08001Eoo`0h0011]CfD@KDmU46e?IA1]CfD@KD004GF@KE5eT6eAMI1]DGF
@KE5eT6e0015mTGg@OI5mdGfAOM1mTGgAOI5m`00BQQ65dXHAQM:64HGBQQ65dXHAQM:6000BUU:>4YI
BSQ:FDXhBUU:>4YIBSQ:F@<0000RDWU>N59iCWUBNDihDWU>NE9iCWQBNDii001>VE:JCYUBVTjIDYY>
VE:JCYUBVTjIDYX005:kCYYB^djJD[]>VU:kCYX200005eKlD_]Fo5;kE_`005KlD_]Fo5;kE_aBneKl
D_]Fo5;kE_aBneKlD_/005;kE_`00`0001AG?U<mEceC?ELnDceG?E<mEch005LmDaeG?E<MEceC7ELm
DaeG?E<M0`00019??E<n001C?TlMDciC7E<nCaeC?U<MDci?7E<nDaeC?TlM0002Dad300005e<MCaaC
7DlMDad005<MCaeC7@00Dae>o5<MC_aC7DklDae>o5<MC_aC7DklDad00P001Woo00<007ooOol01Woo
000HOol20008Ool01@00GYQNV5jHFYL00ejH00EJUejHGYQNV5ZG00=NV006FYMNV5jH001J^5Zi0`00
5Woo00H003fD@IA1U46E?I@2@I@01D6E?I@0047E@MH00d7E00I1eT7E@ME1eD7F0002AOH01DGgAOI5
mTGfAOL00dGf00e5m`00BQM65dXHAQM:5dHGBQQ65dXGAQL00003BSP01DXiBSQ:>4XhBST00`00019>
F000DWU>NE9iCWUBNDiiDWU>NE9iCWUBNDiiDWT005:JCYT3DYX01DjIDYYBVU:JCYT00e:J00D005:j
DYYB^U:J00<0000FE_]Fo5KkE_aFneKlE_]Fo000E_aBo5KlD_aFo5;lE_aBo5KlD_aFo5;lE_`30002
Dcd01ELmDceC?E<mEcd00e<m00EG?E<mDcd005LM00=C7@03EaeC7@000080000DDceC?U<mDciC?E<n
001C?E<MDceC7E<mDaeC?E<MDceC7E<mDaeC?@<000UC7@05001C7E<MDad00009Dad30002D_`00`00
Oomoo`03Ool00`00Oomoo`06Ool001Uoo`03001oogoo00Moo`0D001N^5ZGG[QJUejhFYMN^5ZGG[QJ
UejhFYMN^5ZGG[QJUejh001N^@8001Qoo`0c0011]CfD@KDmU46e?IA1]CfD@KD004GF@KE5eT6eAMI1
]DGF@KE5eT6e0011mTGgAOI5md7fAOM5mTGg@OI5mdGf00165dXHAQM:64HGBQQ65dXHAQM:64HG001:
>4YIBSQ:FDXh0080000SDUQ>F59HCUQBF000DWU>NE9iCWQBNDiiDWU>N59iCWUBNDihDWT005:JCYUB
VTjIDYY>VE:JCYUBVTjIDYY>V@00CYYB^`0200005U;kE_aBneKlD_]Fo5;kE_aBneKlD_/005;kE_aB
neKlD_]Fo5;kE_aBneKl0`0001AGGU<m001C?ELnDceG?E<mEciC?ELmDceG?U<mEceC?ELn001G?E<M
0`0001=??E<nDceC?TlmDciC?E<nCceC?P00Dci?7E<nDaeC?TlMDciC7@0400005e<MCad004lMDae?
75<MCaeC7DlLDae?7E<M001C7DlMDad005<MC_aC7DklDad00`0000IBoDklD_e>o5;m0005Ool00`00
Oomoo`06Ool001Yoo`8000Moo`03001JUejH009NV005FYMNV5jHGYQJU`03GYP01eZGGYQNV5jHFYMN
V00001Yoo`040011U46E?I@2@I@01T6E?IA1U46D@ID00091e@05@MI1eD7E@ME1eP03@MD01@00AOI5
mTGfAOL00dGf0195mdGfAOH004XHAQM:5dHGBQQ65dXGAQM:64HGBQL004XiBSP30007CUP03`00CWUB
NDiiDWU>NE9iCWUBNDiiDWU>NE9iCWT00002DYX01DjIDYYBVU:JCYT00e:J00=>VE:J00000P0001EF
o5KkE_aFneKlE_]Fo5KkE_aFneKlE_]Fo5Kk001Bo5KlD_aFo5;lE_`00`000ULm00EG?U<mEceG?@00
00=C?@05EceC?E<mDceG?@03Dcd00eLmDcd0000200004U<mDciC?E<nDceC?U<mDciC?E<nDceC?U<m
Dch005<mDaeC?@@0009C7@06CaeC7E<MDae?7@002E<M00D005<MDaeC7@00009C7@<0009Bo005D_eB
o5;lD_aBo@02D_`00`00Oomoo`02Ool00`00Oomoo`06Ool001aoo`03001oogoo00Eoo`0B001JUejh
FYMN^5ZGG[QJUejhFYMN^5ZGG[QJUejhFYMN^00077oo02`003fD@KDmU46e?IA1]CfD@KDmU000@KE5
eT6eAMI1]DGF@KE5eT6eAMH004Gg@OI5mdGfAOM1mTGgAOI5md7fAOL004XHAQM:64HGBQQ65dXHAQM:
64HG0`00029>F59HCUQBF4iHDUQ>F59HCUQBF4iH001>N59iCWUBNDihDWU>NE9iCWQBNDiiDWU>N000
CYUBVTjIDYY>VE:JCYUBVP<0000EE_aFf`00D_]Fo5;kE_aBneKlD_]Fo5;kE_aBneKlD_]Fo5;k001B
neKl00<0000CEeiC?EMNDceGGU<mEeiC?EMNDcd005<mEciC?ELmDceG?U<mEcd01000015??E=N001C
?TlmDciC?E<nCceC?U<mDci??E<nDceC?Tlm00@0000IDae?7E<MCaeC7DlMDae?7E<MCaeC7@00Dae?
7E<MCaaC7DlMDae?75<MCad004lLDad00`0000iBoDklD_e>o5;mC_aBoDklD_e>o5;mC_aBo@0017oo
00<007ooOol01Goo000MOol00`00Oomoo`04Ool00`00GYQJU`03GYP01EZGGYQNV5jHFYL00ejH00=J
UejH00007Goo00D0046D@IA1UCfD0091U005@IDmU46D0011eP03@MD02D7F@ME1eD7E@MI1e@00AOI5
m`03AOH03DGgAOI5mTGfAOM5mP00AQM:64HGBQM65dXH00@00003CSL004iH00]>F00@001BNDiiDWU>
NE9iCWUBNDiiDWU>NE9iCWUBNDii0002DYX00djIDYYBVP020006E_/03`00E_]Fo5KkE_aFneKlE_]F
o5KkE_aFneKlE_]Fo0030002Ecd01ULnDceG?ELmEciC?@9G?@05EciC?ELmEcd00003Dcd400004U=N
DciCGU<nDeiC?U=N001C?U<mDciC?E<nDceC?U<mDciC?@<00005CaeC7@00Dae?7@03Dad01DlMDaeC
7E<MCad00e<M00<005<MDad01U<M10000U;l00D005;lD_aBo5;m00=Bo005D_eBo5;lD_aBo@02D_`0
1@00Oomoogoo00001goo000NOol00`00Oomoo`04Ool03`00G[QJUejhFYMN^5ZGG[QJUejhFYMN^5ZG
G[P0000NOol09000?IA1]CfD@KDmU46e?IA1]CfD0011]DGF@KE5eT6eAMI1]DGF@KE5eP00AOM5mTGg
@OI5mdGfAOM1mTGgAOI5md7f00165`@0009>=`0RCSQ>=dhgCSL004iHDUQ>F59HCUQBF4iHDUQ>F59H
CUQBF000DWU>N59iCWUBNDihDWU>NE9iCWQBNDiiDWT005:JCYT300005EKKE_aBfeKlE]]Fo5;KE_aF
f`00D_]Fo5;kE_aBneKlD_]Fo5;kE_aBn`0200004EMNDed005<mEeiC?EMNDceGGU<mEeiC?EMNDceG
GU<mEeh0100001=??U=NCceCGTlnDei??E=NCciCGTlmDeh005<nCceC?U<mDci??@03000064lMDai?
7E<NCaeC7P00Dae?7E<MCaeC7DlMDae?7E<MCaeC7DlMDad005<MCaeC7@@0000FC_aBoDkl001>o5;m
C_`004klD_e>o5;mC_aBoDklD_e>o5;mC_aBoDkl0003Ool00`00Oomoo`05Ool001moo`8000Eoo`03
001NV5ZG00=NV007FYMNV5jHGYQJUejH00007goo00<0046E?I@00T6D00I1UCfD@IA1U46E0002@MD0
1D7F@ME1eD7E@MH00d7E00E1eP00AOI5mTGg00=5mP04AOM5mTGfAOH3000:CSL00`00CUQ>F00:CUP0
3P00CWUBNDiiDWU>NE9iCWUBNDiiDWU>NE9iCWT3000<E_/02P00E_aFneKlE_]Fo5KkE_aFneKl0P00
0UMN00=GGEMNEeh00P000ULm00MG?U<mEceG?ELnDceG?@030002Deh04P00DciCGU<nDeiC?U=NDciC
GU<nDeiC?U=NDciCGP00DciC?@<00005CaeC7E<MDae?7@03Dad01DlM001C7E<MCad00e<M00E?7E<M
DaeC7DlM009C7@@000MBo006001Bo5;lD_`005;m0e;l00EBoE;lD_aBo5;m00=Bo003D_d00000009o
o`03001oogoo00Eoo`008Goo00<007ooOol00Woo00`005ZGG[QJUejhFYMN^5ZGG[QJUejh000POol0
7P00?IA1]CfD@KDmU46e?IA1]CfD@KD004GF@KE5eT6eAMI1]DGF@KE5eT6e0011mTGgAOI5md7fAOM5
mP<00004BQH004hgCSP3CSL01DhhCSM>=dhgCSP00Thg01P0059HCUQBF4iHDUQ>F59HCUQBF4iHDUQ>
F000CWUBNDihDWU>NE9iCWQBNDiiDWT200005UKKE_/005KlE]]Fo5;KE_aFfeKlD]]Fo5KKE_aBfeKl
001Fo5;kE_aBneKl0`00011GGU=MEeiCGEMNDeeGGU=MEeh005MNDceGGU<mEeiC?@800006Dgm?GU=o
CeiCOdmN0P0000aCGTlnDei??E=NCciCGTlmDei??U=NCcd300005TlMDai?7E<NCaeC7TlMDai?7E<N
CaeC7TlM001?7E<MCaeC7DlMDae?7E<M100001U>o5;m001BoDklD_e>o5;mC_aBoDklD_d005;mC_aB
o@00D_e>o5;mC_aBoDklD_e>o00400001E;lC]/007oo00001goo000ROol00`00Oomoo`02Ool01000
GYQNV5ZG0ejH00=JU`0000008Woo00@0046D@IDmU091U005@IDmU46D@I@00003@MD01D7F@ME1eD7E
@MH00T7E00<004GgAOH00TGf00=5m`0000001DhF00<004hgCSL02Dhg00<004iHCUP02TiH00T0059i
CWUBNDiiDWU>NE9iCWT00P0015KK00<005KkE_/035Kk00<005KlE_/00P0000=GGUMMEeh00UMN00EG
GEMNEeiGGUMM00=GGP03001G?ELm00<0009CGP05CeiCGU=NDei?GP03Deh02000DeiC?U=NDciCGU<n
Deh400001DlMCch005<MCad00e<M00E?7E<MDaeC7DlM00=C7@05Cad005<MDae?7@040003D_`01Dkl
D_aBo5;l00002E;l00H005;lD_aBo000D_d2D_`400002E;LD_aBg5;lD]aBo000Ool00007Ool002=o
o`03001oogoo009oo`07001JUejhFYMN^5ZG000097oo01P0046e?IA1]CfD@KDmU46e?IA1]@00AMI1
]DGF@KE5eT6eAMI1]DGF@KE5eP00AOL3000024hGBQI>5dXFCQM:5ThG0002CSL01DhhCSM>=dhgCSP0
0dhg01A>>4hg001>F59HCUQBF4iHDUQ>F59HCUQBF4iHDUP0059iCWUBNDih0`0001EFfU[kE]]FneKJ
F_]Ff`00D]]Fo5KKE_aBfeKlE]]Fo5;KE_aFfeKlD]/00`0000mCGEMNDeeGGU=MEeiCGEMNDeeGGU=M
EeiCGEMNDed00`00015?GU=oCeiCOdmNDgm?GU=oCeiCOdmNDgm?GU=o001CGTln00@0000EDci?7E<n
CaeC?TlMDch005<NCaeC7TlMDai?7E<NCaeC7TlMDai?7E<N00@0000IC_aBoDklD_e>o5;mC_aBoDkl
D_e>o000C_aBoDklD_e>o5;mC_aBoDklD_d005;mC_`0100000]Bo5;LD_a>fe;lD]aBo4kKD_aBg5;l
008000Moo`0097oo0P000Woo00H005jHGYQNV5ZG000UOol01P00?IA1U46D@IDmU091U005@IDmU000
@ME1eP03@MD01D7F@ME1eD7E@MH00`002ThF00<004hgCSL02Thg00<004iHCUP02TiH00<004iiDWT0
0P002eKK00<005KkE_/025Kk0P000UMn0P0000EGGEMNEeiGGUMM00=GGP03EeeGGUMN00<00003Cgi?
O`0000=CGP05CeiCGU=NDei?GP03Deh00dmNDeiCGP0300003dlMDci?7DlnCaeC?TlMCci?7E<nCae?
?P00Dae?7@03Dad00dlMDaeC7@0400000e;lC_`00002D_`01DklD_aBo5;lC_`00e;l00A>o5;lD_`0
00QBo0@0009Bg00@001Bo5;LD_aBg5;lD]aBo5;LD_aBg5;lD]`007oo0006Ool002Ioo`07001oogoo
001N^5ZG00009Woo0140046e?IA1]CfD@KDmU46e?IA1]CfD0011]DGF@KE5eT6e00@0000?COH004hG
BQI>5dXFCQM:5ThGBQI>5dXFCQM:5P0000=>=`05CSQ>=dhgCSM>>003CSL03Dhh001BF4iHDUQ>F59H
CUQBF4iHDUQ>F59H00<0000FF_]FfeKkE]YJneKKE_]FfU[kE]]FneKJF_]Ff`00D]]Fo5KKE_aBfeKl
E]/20003Egh02eMmEgiGOP00DeeGGU=MEeiCGEMNDed00`0000I?OTnOCgiCWdmnCil2000024mNDgm?
GU=oCeiCOdmNDgl40002Cch04P00Dci?7E<nCaeC?TlMDci?7E<nCaeC?TlMDch005<NCaeC7P@0000I
C_aBoDklD_e>o5;m001BoDklD_e>o5;mC_aBoDklD_e>o5;mC_aBoDkl001>o5;mC_`0100001ABo4kK
001>fe;lC]/005;LD_a>fe;lD]aBo4kKD_aBg5;lC]]Bo5;L0P001Woo000WOol01@00Ool005ZG0000
9goo00@0046D@IDmU091U007@IDmU46D@IA1U@00@MD0100000=9mDgeBOD00TWe00==m@00CQH02ThF
00<004hgCSL02Thg00<004iHCUP01diH0P000UKJ00<005KKE]/035KK00<005KkE_/00eKk0P002EMn
0P000UMN0`0000a?OTmoCgi?OdmnCgm?OTmoCgi?Odmn0002Deh00dmN000000020007Cch03@00Cci?
7E<nCae??TlMDci?7DlnCaeC?TlM00@0000<D_a>o5;lC_aBo4klD_a>o5;lC_aBo0000e;l00E>o5;l
D_aBo4kl00=Bo003C_aBo00000<000MBg00A001Bg5;LD]`005;LD_aBg5;lD]aBo5;LD_aBg5;lD]aB
o0020006Ool002Qoo`03001oo`0002Qoo`0:0011]CfD@KDmU46e?IA1]CfD@KD300006DgfBOE=mTWe
COI9mDgfBOE=mTWe001:5ThGBQI>5dXFCQM:5ThGBQI>5dXFCQL004hh00=>=`05CSQ>=dhgCSM>>003
CSL01`00CUQBF4iHDUQ>F59H0080000GE]YJfeKJF]]FfP00E]YJneKKE_]FfU[kE]]FneKJF_]FfeKk
E]YJn`00E_aBf`0200000eMnEgeGOP02Egh01EMmEgiGOUMnEgd00UMn0`0000i?OTnOCgiCWdmnCim?
OU>OCgi?WdmnDim?OTnO100000I??E<nCci??TlmDch2Cch034lmDci??Tln001C?TlMDci?7E<nCaeC
?P@0000JC]aBo@00D_e>o5;mC_aBoDklD_e>o5;mC_aBoDklD_d005;mC_aBoDklD_e>o5;mC_aBo@<0
000LD]a>f`00C]]Bo4kKD_a>fe;lC]]Bo000D_a>fe;l001Bo5;LD_a>fe;lD]aBo4kKD_aBg5;lC]/2
0006Ool002Uoo`03001oogoo02Qoo`060011U46D@IDmU46D0`0000=9e000COD00dWe00E=mDWeBOE9
mDge0099m@03001>5ThF00Y>5P03001>=dhg00Y>=`03001>F4iH009>F0800005F]]FfUKJE]YJf`03
E]X00`00E]]Ff`0;E]/3000;Egh300000d^NBim;WP02000024moCgi?OdmnCgm?OTmoCgh400000dln
Bch0000>Cch00`00Cci?7@0400005U;lC]a>o4kLD_a>g000C_aBo4klD_a>o5;lC_aBo4klD_a>o5;l
C_aBo0000e;l00=>o5;l00000P000e;L00=Bfe;L00002E;L00`005;LD]aBg000D_aBg5;lD]aBo5;L
D_`400000goo001oo`05Ool002Yoo`8002Qoo`03000mU00000<0000NCME9e4WEBMA=e@00COI9mDgf
BOE=mTWeCOI9mDgfBOE=mP00CQM:5ThGBQI>5dXFCQM:5ThGBQI>5`000Thg00E>>4hgCSM>=dhh00=>
=`05CSQ>=dhg001BF00200005UKJF]]FfU[KE]YJfeKJF]]FfU[K001FneKJF_]FfeKkE]YJneKKE_]F
fU[k0P0000=GWU^NEih00P000eMn00AGOEMnEgiGOP800008Bii;Wd^NBim;WT^OBii;W`800003CgiC
W`0000<00008Bci?Gd/nCem;?TmOBch0009??P06CceC?TlnCci??E<n0Tln00=??E<nCch00`0001a>
g5;lC]aBoDkLD_a>g5;mC]aBo4kL001>o5;mC_aBoDklD_e>o5;mC_aBoDklD_e>o000C_aBo@<0000J
D]a>fe;LC]]Bg4kKD]a>fe;L001Bo4kKD_a>fe;lC]]Bo4kKD_`005;lC]/004kKD_aBg0@000Eoo`03
001oogoo00Aoo`00;7oo00<007ooOol09Goo0P000dWD00U9eDWDBMA9e4WEBM@004WeCOD00dWe00M=
mDWeBOE9mDgeBOD0000<CQH00`00CSM>=`0:CSL20002E]X01E[KE]YFfUKJF]/00eKJ00AJfeKJE]X0
00QFf`8000MGWP80009GOP<00005Bim;WT^NBii;W`03Bih00d^OBii;WP030003Cch01D/nCci??Tln
Bch00dln00=;?P00Cch01dln10000TkL01X004klC]aBo4kLC_a>g5;lC]a>o4kLD_a>g000C_aBo4kl
D_a>o5;lC_aBo4klD_a>o5;l0`000e;L00EBfe;LD]aBg5;K00=Bg003D]/005;L00UBg003001Bg000
00<000Uoo`03001oogoo00Aoo`00;Goo00<007ooOol097oo02D004WDBME9e4gEBMA9eDWDCME9e4WE
001=mTWeCOI9mDgfBOE=mTWeCOI9mDgf001>5dXFCQM:5ThGBQI>5dXFCQM:5ThGBQH00003CSL01Dhh
CSM>=dhgCSP00Thg0P0001IFfP00E]YJfeKJF]]FfU[KE]YJfeKJF]]FfU[KE]YJf`00E_]FfU[kE]]F
n`8000=GWP05FiiGWUNNEiiKWP02Eih300002T^OBii;Wd^NBim;WT^OBii;Wd^N1000015;Gd]N001;
?TmOBci?Gd/nCem;?TmOBci?Gd/nCem;?P00009??P03Ccd000000080000LD]e>g5;LC]aBgDkLD]`0
05;mC]aBo4kLD_e>g5;lC]aBoDkLD_a>g000C_aBoDklD_e>o5;mC_`4000065;LC]/004kKD]a>fe;L
C]]Bg4kKD]a>fe;LC]]Bg4kK001>fe;lC]]Bo4kKD_a>f`@000eoo`03001oogoo00Aoo`00;Woo00<0
07ooOol08goo00@004WDBMA9e@=9e005BME9e4WDBM@00003BOD01DgeBOE9mDWeCOD00dWe00==m@00
CQH02ThF00<004hgCSL01Thg0P0015[J00D005KJE]YFfU[K00=FfP05F]]FfUKJE]YJf`02E]X00`00
E]]Ff`020009Eih300000cnM?i`oW0030002Bih00d^O0000000200001D]NBem;Gd]OBeh00T]O0P00
0dln00E;?TlnCci??T/n009??PD000]>g00A001>g4klC]aBo4kLC_a>g5;lC]a>o4kLD_`005;lC_aB
o00400002DkKD]]Bfe;LC]]Bf`00D]aBf`03D]`01E;KD]aBg5;LD]/00e;L00@005;LD]aBg0@000=o
o`03001oogoo00aoo`03001oogoo00=oo`00;goo0P0097oo02H004gEBMA9eDWDCME9e4WEBMA=eDWD
0019mDgfBOE=mTWeCOI9mDgfBOE=mTWe001:5ThGBQI>5dXFCQM:5ThGBQI>5dXFCQL004hh0dhg01Q>
>000001FfE[JE]YJfUKIF]YFfP00E]YJfeKJF]]FfU[KE]YJfeKJF]]FfU[KE]X300000eNNFiiGWP02
Eih015^NEiiGWUNN0P0000PoWCnL?idoW3nM?i`oWCnL1000015;GdMNBem;GT]OAei;Gd]NBem7GT]O
Bei;G`00Cem;?TmO00H0009>g00JB]`004kLD]a>g5;MC]aBg4kLD]e>g5;LC]aBgDkL001>g5;mC]aB
o4kLD_e>g5;lC]aBo@D0000HD]a>fe;LC]]Bg4kKD]a>fe;LC]]Bg000D]a>fe;LC]]Bg4kKD]a>fe;L
C]]Bg4kK100027oo00<007ooOol02goo00<007ooOol00goo000aOol00`00Oomoo`0QOol01@00BMA9
e4WDBMD00dWD00E9eDWDBM@004ge00=9m@05COE9mDWeBOE=m@02BOD00`00CQI>5P0:CQH01000CSM>
=dhg0P002E[J00<005[KE]X00UKJ00EJfeKJE]YFfU[K009FfP8000=G_P<000=GWP<000<oW003?id0
000000@000=3O`800003Bem;GT]O009;G`06Bei;Gd]OBem;GT]O1@002TkL00<004kLC]`02dkL00@0
04kLC_a>g0H00004D[]>^e:k0002D]/01U;LC]]Bfe;KD]a>f`9Bf`06D]a>fe;K001Bg5;K0e;L00=B
fe;LD]`00`0037oo00<007ooOol02goo00<007ooOol00goo000bOol00`00Oomoo`0POol09@00BME9
e4gEBMA9eDWDCME9e4WEBM@004WeCOI9mDgfBOE=mTWeCOI9mDgfBOD004XFCQM:5ThGBQI>5dXFCQM:
5ThGBQI>5dXF00<0000EE]YJfUKIF]YFfU[JE]UJfUKJF]YFfE[J001JfeKJF]]FfU[KE]YJfeKJ0080
0008EmiG_EONDkeGgUNmEmiC_@X0000;@gm3GTMo@ei3Od=NAgm3GT=o@ei7O`0200000dMNBem;GP06
000014kLB[a>g0000dkL00E:g4kLC]a>g4[L00=>g00>B]`004kLD]a>g5;MC]aBg4kLD]e>g5;LC]aB
g@@0000NC[]B^djkD[a>^e:kC[]B_4jk001>fe;LC]]Bg4kKD]a>fe;LC]]Bg4kKD]a>fe;L001Bg4kK
D]a>fe;L0P0047oo00<007ooOol02Woo00<007ooOol00goo000cOol00`00Oomoo`0OOol00`00BMA9
e@03BM@01TWEBMA9e4WDBMD00099m@05COE9mDWeBOE=m@03BOD00dgeBOD0000<CQH00`00F]YJfP0=
F]X00`00F]]FfP02E]X00e[K00000007Ekh8000013MN<edgGS=M0`001d=o1`000TkL00E:g4kLC]a>
g4[L00=>g003001>g4kL00Y>g003001>g4kL00E>g0@0009>^`0>001>^e:kC[]B^djkD[]>^e:kC[]B
^djk001>f`9Bf`06D]a>fe;KD]]Bg4kK0U;K00=Bg4kK00000U;L0`004goo00<007ooOol02Goo00<0
07ooOol00goo000dOol2000OOol08`00CME9e4WEBMA=eDWDBME9e4gEBMA9e@00COI9mDgfBOE=mTWe
COI9mDgfBOE=mP00CQM:5ThGBQI>5dXFCQM:5ThGBQH00P0001AJ^P00F]YFfE[JE]YJfUKIF]YFfU[J
E]UJfUKJF]YFfE[J001JfeKJ0P0000MGgU>mEmiG_EONDkeGgP05000023MN<edgGS=M=ehcGCMN<ed;
00004dZkB[a:^djlB[/004ZkC]a:_4kLB[]>g4ZlC]a:^dkLB[a>g00000=>g005B]a>g4kLC]a:g003
C]`014[L001>g5;L1000021>^U:kC[YB^djjD[/005:kC[]B_4jkD[]>^e:lC[]B^djkD[a>^`00C]]B
g4kKD]a>fe;LC]]Bg4kKD]a>fe;L0`005goo00<007ooOol027oo00<007ooOol00goo000fOol00`00
Oomoo`0LOol01@00BMA9e4WDBMD00dWD00E9eDWDBMA9e00000=9m@05COE9mDWeBOE=m@03BOD00`00
CQI>5P07CQH00`00F[UJ^@02F[T00`00F]YJfP0=F]X40004Ekh300035]P:00001dJLB[a6VdZlAYa:
_00000Y:_003001:g4kL009>g005B]a>g4kLC]a:g003C]`00`00C]a>g008C]`400001U:kC[Y>^djk
D[]>^P9>^`0BD[]>^Tjk001B^djkD[]>^e:kC[]B^djkD[]>^e:kC[/004kK0U;K00ABg4kKD]]Bf`@0
01Yoo`03001oogoo00Qoo`03001oogoo00=oo`00=goo00<007ooOol077oo01l004WDCME9e4WEBMA=
eDWDBME9e4gE001=mTWeCOI9mDgfBOE=mTWeCOI9mDgfBOD004XFCQM:5ThGBQI>5`0200000eZiF[YJ
^@02F[T03P00E]YJfUKIF]YFfU[JE]UJfUKJF]YFfE[JE]X2000015?LCmaCg4oL2P0002Y6W49kAYa2
NdJL001:_4JKB[a6VdZlAY]:_4JKB[a6V`00B[]>_4ZkB[a:^djlB[]:_4ZkC[a:^`00B[]>g4ZlC]a:
^dkLB[a>g4ZkC]a:_4kL0003C]`6000084jJDY]>VP00C[YB^djjD[]>^U:kC[YB^djjD[]>^P00C[]B
^djkD[a>^e:kC[]B_4jkD[]>^e:l001Bg4kKD]`4000OOol00`00Oomoo`08Ool00`00Oomoo`02Ool0
03Qoo`03001oogoo01]oo`030019eDWD0099e009BME9e4WDBMA9eDWD0019mDge00=9m@05COE9mDWe
BOE=m@02BOD00`00CQI>5P02CQH20008F[T00`00F]YJfP09F]X00`00DmaCg003Dm`200001d9k@U]2
Nd9K0016VdJL00=6V`0AAYa6VdJKAY/004JKB[a6W4ZlAY]:_4JLB[a6VdZlAY`0000:B[`00`00C]a:
g003C]`01D[LC]a>g4kLB]`00TkL10002DjJ00D004jkC[]B^djj009>^`0BD[]>^TjkC[]B^djj001>
^e:kC[]B^djkD[]>^e:kC[]B^djk100097oo00<007ooOol01goo00<007ooOol00Woo000iOol2000K
Ool07@00BMA9eDWDCME9e4WEBMA=eDWDBME9e000BOE=mTWeCOI9mDgfBOE=mTWeCOI9m@00BQI>5dXF
00000eZi00EJ^UZiF[UJ^EZj00=J^@09001FfU[JE]UJfUKJF]YFfE[J00800004CmaCg4oLDm`20000
<3iK@W/nFT9k?U]2N`00AYa2NdJL@W]6W49kAYa2NdJL@W/004JKB[a6VdZlAY]:_4JKB[a6VdZlAY/0
04ZkC[a:^dZlB[]>_4ZkB[a:^djl001>g4ZkC]a:_4kLB[]>g0@0000RCWU>VP00DY]>VU:KCYYBVdjJ
DY]>VU:KCYYBV`00D[]>^U:kC[YB^djjD[]>^U:kC[YB^djj001>^e:kC[]B_4jkD[/4000XOol00`00
Oomoo`07Ool00`00Oomoo`02Ool003]oo`03001oogoo01Qoo`040019e4WDBMD3BM@01TWEBMA9e4WD
BMD00099m@05COE9mDWeBOE=m@03BOD00dgeBOD00002000=F[T00`00F]YJfP03F]X20004Dm`20000
2T9k@U]2Nd9K@W]2Fd9k@U]2N`000TJK00E6W4JKAY]6VdJL00=6V`0=0016VdZlAYa:_4JKB[a6W4Zl
AY]:_4JL00002TZl00<004kLB]`010000dij00A>NDijCWX000]>VP06001>^TjkC[]B^djj0Tjk00QB
^djjC[]>^e:k001B^djk1000;Goo00<007ooOol01Woo00<007ooOol00Woo000lOol00`00Oomoo`0G
Ool06`00BMA=eDWDBME9e4gEBMA9eDWDCME9e000BOE=mTWeCOI9mDgfBOE=mTWeCOI9mDgf001J^P03
F[T01EZjF[UJ^EZiF[X00eZi00eJ^UZiF[T005[JE]YJfUKI001?g5?LCmaCg0020000:CXj000nFd9k
?UY2NciK@W/nFT9k?U/0049kAYa2NdJL@W]6W49kAYa2NdJL@W/004JKB[a6VdZlAY]:_4JKB[a6VdZl
001:_4ZkC[a:^dZlB[/01`0002=>NDjJCWU>VTiiCYY>NDjJCWU>VTii001>VU:KCYYBVdjJDY]>VU:K
CYYBVdjJ001>^U:kC[YB^djjD[]>^U:kC[YB^djj00<0039oo`03001oogoo00Eoo`03001oogoo009o
o`00?Goo00<007ooOol05Woo00<004WEBM@00TWD00E9eDWDBMA9e4WE0099e003001=mDWe0099m@06
COE9mDWeBOE=mDWe0P0000=N^@00F[T03UZi00D005[J000005?L00@0008j>P0=?S/j>P00@U]2Nd9K
@W]2Fd9k@U]2Nd9K00000dJK00E6W4JKAY]6VdJL0096V`0:001:_4JKB[a6W4ZlAY]:_4JLB[`80006
CUT00`00CWY>N@03CWX01diiCWY>NTijCWU>NP0000a>VP07001>^TjkC[]B^djjC[/01000=Woo00<0
07ooOol017oo00<007ooOol00Woo000nOol2000GOol07000BME9e4gEBMA9eDWDCME9e4WEBMA=e@00
COI9mDgfBOE=mTWeCOI9m@00F[QN^EZhG[T005Zj0eZi00EJ^UZiF[UJ^EZj00=J^@03F[YJ^EZi00D0
000Q?S/j>Shk>SXn>cXj?S/j>P00?U]2NciJ@W/nFd9k?UY2NciK0012NdJL@W]6W49kAYa2NdJL@W]6
W000B[a6VdZl00D0000ZCUQ:>4iI001>NDYHCWU:FDiiBUQ>NDYICWU:F000CWU>VTiiCYY>NDjJCWU>
VTiiCYY>NDjJ001BVdjJDY]>VU:KCYYBVdjJDY]>VU:K001B^djj1000>Woo00<007ooOol017oo00<0
07ooOol00Woo0010Ool00`00Oomoo`0DOol00`00BMA9e@03BM@02DWEBMA9e4WDBME9e000BOE=m@03
BOD01Dge000005ZhG[T00eZh00<005ZiF[T02eZi0P0000=7]`0000001`000SXj00dn>`00@W]2Fd9k
@U]2Nd9K@W]2Fd9k0016W003AY/00dJLAY/000070002BSP01dhhBSQ:>4XhCSQ:>00000]>F@04001>
NTijCWT3CWX01TiiCWY>NTijCWT000]>VP<003moo`03001oogoo00Aoo`03001oogoo005oo`00@Goo
00<007ooOol04goo014004gEBMA9eDWDCME9e4WEBMA=eDWDBMD004gfBOE=mTWe0080000;G[UJ^5ji
F[QN^EZhG[UJ^000F[UJ^P03F[T025ZjF[UJ^EZiF[YJ^@00@iL200002DFe@KA5]@00AMI5eDGFAME5
eP0D0000<4XGBSQ:5dXhBQL004XhCUQ:>4iIBSQ>F4XhCUU:>4iHBSP004YICWU:F4iiBUU>NDYHCWU:
FDii001>VTiiCYY>NDjJCWU>VTiiCYY>NDjJCWT004jJDY]>VU:KCYYBV`@004=oo`03001oogoo00=o
o`03001oogoo005oo`00@Woo00<007ooOol04Woo00D004WDBMA9e4WE00=9e005BME9e4WDBM@00003
BOD01@00F[QJ^5ZhG[T00eZh00EN^EZhF[QJ^00000QJ^@@0000J@KA5]DFeAKE1]4Fe0015eTGEAMI5
eDGFAME5eTGE0015mTWfAOI9mdGfBOI5mTWgAOH000]:5`03001:>4hh00=:>006CSQ:>4XhBSQ>>000
2diI00D004ijCWY>NTii00=>NP05CWU>NTijCWX00002CYX40018Ool00`00Oomoo`02Ool00`00Oomo
o`01Ool004=oo`03001oogoo015oo`0=0019eDWDCME9e4WEBMA=eDWDBME9e4gEBM@00`00011J^5ji
F[QN^EZhG[UJ^5jiF[QN^EZhG[UJ^000F[UJ^P=J^@@0001:AKE1]4Fe@KA5]D6dAKE1]000AME5eTGE
AMI5eDGFAME5eTGE0015mTWgAOI9mdGfBOM5mTWgAOH004XGBSQ:5dXhBQM:>4XGBSQ:5dXh001>FDXh
CUQ:>4iIBSQ>F4XhCUU:>4iH001>NDYICWU:F4iiBUU>NDYHCWU:F@00CWU>VTiiCYY>NDjJCWU>VTii
CYY>N@<004aoo`03001oogoo009oo`03001oogoo005oo`00A7oo0P004Goo00<004WDBMD00dWD00E9
eDWDBMA9e4WE0099e003001N^EZh009J^005G[UJ^5ZhF[QN^@03F[P015jiF[QJ^00015Zi0`0000=o
o`00@K@00dFe01U1]4FeAKE5]@00AMI5eDGFAME5eTGEAMI5eDGF0019mdGfBOI5mTWgAOI9mTGfBOL0
000;BQL01000BSQ:>4hh0dXh00E>>4XhBSQ:>00000]>F@03001>NDij009>NP03CWU>NP0000<0051o
o`05001oogooOol00003Ool004Ioo`03001oogoo00moo`0O0019e4WEBMA=eDWDBME9e4gEBMA9e@00
GYP005jiF[QN^EZhG[UJ^5jiF[QN^EZhG[UJ^5jiF[QN^@00F[T00`000goo04<004Fe@KA5]D6dAKE1
]4Fe@K@004GEAMI5eDGFAME5eTGEAMI5e@00AOI9mdGfBOM5mTWgAOI9mdGfBOL004XhBQM:>4XGBSQ:
5dXhBQM:>4XG001:>4iIBSQ>F4XhCUU:>4iHBSQ>FDXh001:F4iiBUU>NDYHCWU:FDiiBUQ>N@00CYY>
N@04001EOol01000Oomoo`000goo0017Ool00`00Oomoo`0>Ool01000BMA9e4WE0dWD00U9eDWD0000
05jHFYL005ZhG[T00eZh00EN^EZhF[QJ^5ji00=J^003G[UJ^5Zh008000Ioo`030015]D6d00=5]@0H
@KA5]DFe0015eDGFAME5eTGEAMI5eDGFAMD004GfBOM5mTWfAOI9mdGfBOI5mP002TXG00<004hhBSP0
0TXh00E>>4XhBSQ:>4hh009:>003001>FDiI00Q>F@<005Uoo`04001oogoo0003Ool004Qoo`03001o
ogoo00eoo`0L0019e4gEBMA9eDWDCME9e000FYMNV5ZGGYQJU`00F[QN^EZhG[UJ^5jiF[QN^EZhG[UJ
^5jiF[P20008Ool0?000@KA5]D6dAKE1]4Fe@KA5]@00AMI5eDGFAME5eTGEAMI5eDGF0019mdGfBOM5
mTWgAOI9mdGfBOM5mP00BQM:>4XGBSQ:5dXhBQM:>4XGBSP004iHBSQ>FDXhCUQ:>4iIBSQ>F4XhCUT0
04iiBUQ>NDYICWU:F0<005eoo`03001oo`0000=oo`00BGoo0P003Goo00<004WEBM@00TWD00e9eDWD
001NUejHFYMNV5jGGYQJU`00F[QN^@03F[P01ejiF[QJ^5ZhG[UJ^00000Yoo`050015]DFeAKE1]003
AKD05d6d0015eDGFAME5eTGEAMI5eDGFAMD004GfBOI5mTWgAOI9mTGfBOM5mTWf00002TXG00<004Xh
CSP00dXh00M>>4XhBSQ:>4hhBSP00002CUT4001QOol00`00Ool00002Ool004]oo`03001oogoo00Yo
o`0K0019e4WEBMA=eDWD001JUejHFYMNV5ZGGYQJUejH001N^EZhG[UJ^5jiF[QN^EZhG[UJ^00000]o
o`0e0011]4Fe@KA5]D6dAKE1]4Fe@K@004GEAMI5eDGFAME5eTGEAMI5e@00AOI9mdGfBOM5mTWgAOI9
mdGf001:5dXhBQM:>4XGBSQ:5dXhBQM:>4XG001:>4iHBSQ>FDXhCUQ:>4iIBSQ>F003001VOol20002
Ool004aoo`03001oogoo00Uoo`0A0019e4WDBME9e000GYMNV5ZGGYQNUejHFYMNV5jGGYP00002F[P0
1EjiF[QJ^5ZhG[T00P0037oo00<004Fe@K@00dFe01Y1]4FeAKE5]@00AMI5eDGFAME5eTGEAMI5eDGF
0019mdGfBOI5mTWgAOI9mTGfBOM5mP002TXG00@004XhBSQ>>0=:>0@006Uoo`80009oo`00CGoo00<0
07ooOol02Goo01L004gE000005ZGGYQJUejHFYMNV5ZGGYQJUejHFYMNV000G[UJ^5jiF[QN^@0000io
o`0]0011]4Fe@KA5]D6dAKE1]4Fe@K@004GEAMI5eDGFAME5eTGEAMI5eDGF0019mdGfBOM5mTWgAOI9
mdGfBOL004XhBQM:>4XGBSQ:5dXhBQM:>4XGBSP004iI00@006eoo`80009oo`00CWoo0P002Goo0P00
011NV5jGGYQJUejHGYMNV5ZGGYQNUejHFYMNV5jGGYP0009J^003G[T007oo00moo`040015]DFe@K@3
AKD06D6dAKD004GFAME5eTGEAMI5eDGFAME5eTGE0015mTWgAOI9mTGfBOM5mTWfAOI9m`0000U:5`<0
06eoo`@000Aoo`00D7oo00<007ooOol01Woo01<005jHFYMNV5ZGGYQJUejHFYMNV5ZGGYQJUejHFYMN
V5ZG001J^002000AOol09P00AKE1]4Fe@KA5]D6dAKE1]4Fe0015eTGEAMI5eDGFAME5eTGEAMH004Wg
AOI9mdGfBOM5mTWgAOI9mdGf001:5dXhBQM:>4XGBSP3001/Ool40008Ool0055oo`03001oogoo00Io
o`0B001NV5ZGGYQNUejHFYMNV5jGGYQJUejHGYMNV5ZGGYQNU`004goo00<0046dAKD00TFe01e1]4Fe
AKE5]D6d0015eDGFAME5eTGEAMI5eDGFAME5eP00BOI5mTWgAOI9mTGfBOM5mTWfAOH004XG00@006]o
o`@000aoo`00DWoo00<007ooOol01Goo014005ZGGYQJUejHFYMNV5ZGGYQJUejHFYMNV5ZGGYQJU`00
01Aoo`0O0015]D6dAKE1]4Fe@KA5]D6dAKD004GFAME5eTGEAMI5eDGFAME5eTGE0015mTWgAOI9mdGf
BOM5mTWgAOH00`00Jgoo100047oo001COol20006Ool03`00GYMNV5ZGGYQNUejHFYMNV5jGGYQJUejH
GYL0000EOol01000AKE5]D6d0dFe01E1]4FeAKE5]@00AMI5eDGFAME5eTGEAMI5eDGF0019mdGfBOI5
mTWgAOH00`00JWoo100057oo001EOol00`00Oomoo`03Ool03P00GYQJUejHFYMNV5ZGGYQJUejHFYMN
V5ZG000GOol05`00@KA5]D6dAKE1]4Fe@KA5]D6d0015eDGFAME5eTGEAMI5eDGFAME5eP00BOL01000
JWoo0`0067oo001FOol00`00Oomoo`03Ool03000GYQNUejHFYMNV5jGGYQJUejHGYL001Qoo`050015
]DFeAKE1]003AKD0346dAKD004GFAME5eTGEAMI5eDGFAME5eP<006Yoo`@001]oo`00Egoo00<007oo
Ool00Woo00/005ZGGYQJUejHFYMNV5ZGGYQJU`0001Uoo`0A0011]4Fe@KA5]D6dAKE1]4Fe@K@004GE
AMI5eDGFAME5eP03001YOol4000OOol005Qoo`8000=oo`09001JUejHGYMNV5ZGGYQNU`0001Yoo`03
0015]D6d00=5]@07@KA5]DFeAKE1]000AMD01000J7oo10008goo001JOol02`00Oomoogoo001JUejH
FYMNV5ZG00006goo00X0046dAKE1]4Fe@KA5]D6dAKE1]0<006Qoo`@002Moo`00Fgoo00T007ooOol0
05jHFYMNV5jG00007Goo00@004FeAKE1]095]@<006Moo`@002]oo`00G7oo00L007ooOol005jHFYL0
000NOol00`00AKD00003001WOol3000_Ool005eoo`05001oo`00GYL0000OOol2001WOol4000bOol0
05ioo`<0021oo`03001oogoo069oo`@003Ioo`00H7oo00<007ooOol07Woo00<007ooOol0GWoo1000
>Woo001QOol00`00Oomoo`0MOol00`00Oomoo`1JOol4000nOol0069oo`03001oogoo01aoo`03001o
ogoo05Ioo`@0049oo`00Hgoo0P0077oo00<007ooOol0Dgoo0`00AWoo001UOol00`00Oomoo`0IOol0
0`00Oomoo`1?Ool40019Ool006Ioo`03001oogoo01Qoo`03001oogoo04]oo`@004eoo`00Igoo00<0
07ooOol05goo00<007ooOol0Agoo1000DGoo001XOol2000GOol00`00Oomoo`13Ool4001EOol006Yo
o`03001oogoo01Aoo`03001oogoo041oo`<005Uoo`00Jgoo00<007ooOol04goo00<007ooOol0?7oo
1000G7oo001/Ool00`00Oomoo`0BOol00`00Oomoo`0hOol4001POol006eoo`80019oo`03001oogoo
03Aoo`@006Aoo`00Kgoo00<007ooOol03goo00<007ooOol0<7oo1000J7oo001`Ool00`00Oomoo`0=
Ool00`00Oomoo`0]Ool4001/Ool0075oo`03001oogoo00aoo`03001oogoo02Yoo`<0071oo`00LWoo
0P0037oo00<007ooOol09Woo1000Lgoo001dOol00`00Oomoo`09Ool00`00Oomoo`0ROol4001gOol0
07Eoo`03001oogoo00Qoo`03001oogoo01ioo`@007]oo`00MWoo00<007ooOol01goo00<007ooOol0
6Woo1000Ogoo001gOol00`00Oomoo`06Ool00`00Oomoo`0FOol40023Ool007Qoo`8000Ioo`03001o
ogoo01=oo`<008Moo`00NWoo00<007ooOol00goo00<007ooOol03goo1000RWoo001kOol00`00Oomo
o`02Ool00`00Oomoo`0;Ool4002>Ool007aoo`05001oogooOol00009Ool4002BOol007eoo`800003
Ool007oo00Aoo`@009Ioo`00Ogoo0P0000=oo`0000000P00VWoo0020Ool2002NOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0884213, 0.0057995, 
  0.00364336, 0.00364336}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Laplace 1", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq1 = 
      LaplaceTransform[D[u[t, x], t] \[Equal] D[u[t, x], {x, 2}], t, s]\)], 
  "Input"],

Cell[BoxData[
    RowBox[{\(s\ LaplaceTransform[u[t, x], t, s] - u[0, x]\), "==", 
      RowBox[{"LaplaceTransform", "[", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(t, x\), "]"}], ",", "t", ",", 
          "s"}], "]"}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(simpl = {LaplaceTransform[u[t, x_], t, s] \[RuleDelayed] U[x], 
        LaplaceTransform[\(\(Derivative[0, xn_]\)[u]\)[t, x_], t, s] 
          \[RuleDelayed] D[U[x], {x, xn}]}; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol1 = \n\t
      DSolve[{\((eq1 //. simpl)\) /. u[0, x_] \[Rule] 3  Sin[2  \[Pi]\ x], 
          U[0] \[Equal] 0, U[1] \[Equal] 0}, U[x], x]\)], "Input"],

Cell[BoxData[
    \({{U[x] \[Rule] 
          \(3\ Sin[2\ \[Pi]\ x]\)\/\(\((2\ \[Pi] - I\ \@s)\)\ 
              \((2\ \[Pi] + I\ \@s)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ilt1 = 
      \(InverseLaplaceTransform[U[x] /. sol1, s, t]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(3\ E\^\(\(-4\)\ \[Pi]\^2\ t\)\ Sin[2\ \[Pi]\ x]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Egyszerubb egynlet", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
DSolve[D[u[x,y],x]+D[u[x,y],y] == 1/(x y),
    u[x,y],{x,y}]\
\>", "Input",
  CellTags->"S3.5.10"],

Cell[BoxData[
    \(System`CompleteIntegral::"shdw" \( : \ \) 
      "Symbol \!\(\"CompleteIntegral\"\) appears in multiple contexts \
\!\({\"System`\", \"Calculus`DSolveIntegrals`\"}\); definitions in context \!\
\(\"System`\"\) may shadow or be shadowed by other definitions."\)], "Message"],

Cell[BoxData[
    \({{u[x, y] \[Rule] 
          \(\(-Log[x]\) + Log[y] + \((x - y)\)\ \(C[1]\)[\(-x\) + y]\)\/\(x - 
              y\)}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nemline\[AAcute]ris", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
DSolve[D[u[x,y],x]+D[u[x,y],y]
          == Exp[u[x,y]],u[x,y], {x,y}]\
\>", "Input",
  CellTags->"S3.5.10"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \({{u[x, y] \[Rule] \(-Log[\(-x\) + \(C[1]\)[\(-x\) + y]]\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(CompleteIntegral[
      \(\(Derivative[0, 1]\)[u]\)[x, y] \[Equal] 
        \(u[x, y] + \(x\^2\) \(\(Derivative[1, 0]\)[u]\)[x, y]\^2\)\/y, 
      u[x, y], {x, y}]\)], "Input"],

Cell[BoxData[
    \({{u[x, y] \[Rule] 
          1\/4\ \((\(-B[1]\^2\) + 4\ y\ B[2] - 2\ B[1]\ Log[x] - Log[x]\^2)
              \)}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Numerikus", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NDSolve[{D[y[t, x], t, t] \[Equal] D[y[t, x], x, x] + Sin[y[t, x]], 
        y[0, x] \[Equal] Exp[\(-x\^2\)], 
        \(\(Derivative[1, 0]\)[y]\)[0, x] \[Equal] 0, 
        y[t, \(-5\)] \[Equal] y[t, 5]}, y, {t, 0, 5}, {x, \(-5\), 5}]\)], 
  "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{"y", "\[Rule]", 
          
          TagBox[\(InterpolatingFunction[{{0.`, 5.`}, {\(-5\), 5.`}}, "<>"]
              \),
            False,
            Editable->False]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[Evaluate[y[t, x] /. First[%17]], {t, 0, 5}, {x, \(-5\), 5}, 
      PlotPoints \[Rule] 50]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -5.96199 -9 ]
[.14598 .19958 .03801 0 ]
[.27013 .15073 -5.7118 -9 ]
[.27013 .15073 .2882 0 ]
[.40046 .09948 -5.46161 -9 ]
[.40046 .09948 .53839 0 ]
[.53743 .04564 -5.21142 -9 ]
[.53743 .04564 .78858 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.73498 .04732 0 -6.2105 ]
[.73498 .04732 12 2.7895 ]
[.79846 .14452 0 -6.11593 ]
[.79846 .14452 12 2.88407 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.90976 .31495 0 -5.95504 ]
[.90976 .31495 6 3.04496 ]
[.95881 .39008 0 -5.88604 ]
[.95881 .39008 6 3.11396 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01684 .31067 -6 -2.78083 ]
[.01684 .31067 0 6.21917 ]
[.00936 .3576 -6 -2.82062 ]
[.00936 .3576 0 6.17938 ]
[.00164 .40596 -6 -2.86174 ]
[.00164 .40596 0 6.13826 ]
[-0.00631 .45582 -6 -2.90428 ]
[-0.00631 .45582 0 6.09572 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(1)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(2)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(3)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(4)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(5)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06033 .24606 m
.06319 .24877 L
s
.08372 .23691 m
.08655 .23964 L
s
.10732 .22766 m
.11013 .23042 L
s
.13115 .21833 m
.13394 .22111 L
s
.17948 .19941 m
.18222 .20223 L
s
.20399 .18981 m
.2067 .19266 L
s
.22873 .18012 m
.23142 .183 L
s
.25371 .17034 m
.25638 .17324 L
s
.3044 .15049 m
.30701 .15344 L
s
.33011 .14043 m
.3327 .14339 L
s
.35608 .13026 m
.35864 .13325 L
s
.3823 .11999 m
.38483 .12301 L
s
.43553 .09915 m
.43799 .10222 L
s
.46254 .08857 m
.46497 .09167 L
s
.48982 .07789 m
.49222 .08101 L
s
.51738 .0671 m
.51975 .07024 L
s
.57333 .04519 m
.57563 .04838 L
s
.60174 .03407 m
.60401 .03728 L
s
.63044 .02283 m
.63267 .02607 L
s
.65944 .01147 m
.66163 .01474 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72272 .05198 m
.71658 .05431 L
s
[(-4)] .73498 .04732 -1 .38011 Mshowa
.78611 .14895 m
.77994 .15117 L
s
[(-2)] .79846 .14452 -1 .3591 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.89727 .31899 m
.89103 .32101 L
s
[(2)] .90976 .31495 -1 .32334 Mshowa
.94627 .39394 m
.94 .39587 L
s
[(4)] .95881 .39008 -1 .30801 Mshowa
.125 Mabswid
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.7708 .12553 m
.7671 .12688 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.9099 .3383 m
.90615 .3395 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.70593 .0263 m
.70226 .02771 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.0291 .30599 m
.03523 .30364 L
s
[(1)] .01684 .31067 1 -0.38204 Mshowa
.02165 .35301 m
.0278 .35072 L
s
[(2)] .00936 .3576 1 -0.3732 Mshowa
.01397 .40147 m
.02014 .39923 L
s
[(3)] .00164 .40596 1 -0.36406 Mshowa
.00605 .45143 m
.01224 .44924 L
s
[(4)] -0.00631 .45582 1 -0.35461 Mshowa
.125 Mabswid
.03491 .26936 m
.03858 .26793 L
s
.03347 .27843 m
.03714 .27701 L
s
.03202 .28756 m
.03569 .28615 L
s
.03057 .29675 m
.03424 .29534 L
s
.02763 .31528 m
.03131 .31388 L
s
.02615 .32463 m
.02983 .32323 L
s
.02466 .33403 m
.02834 .33265 L
s
.02316 .34349 m
.02684 .34211 L
s
.02013 .36259 m
.02382 .36122 L
s
.01861 .37222 m
.0223 .37086 L
s
.01707 .38191 m
.02076 .38055 L
s
.01552 .39166 m
.01922 .39031 L
s
.01241 .41134 m
.01611 .41 L
s
.01083 .42127 m
.01454 .41994 L
s
.00925 .43126 m
.01295 .42994 L
s
.00766 .44132 m
.01136 .44 L
s
.00444 .46161 m
.00815 .4603 L
s
.00282 .47186 m
.00653 .47055 L
s
.00118 .48216 m
.0049 .48087 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .908 r
.39889 .59791 .40512 .60371 .41558 .60058 .40937 .59475 Metetra
.664 .741 .908 r
.40937 .59475 .41558 .60058 .42607 .59743 .41989 .59158 Metetra
.664 .741 .908 r
.41989 .59158 .42607 .59743 .4366 .59427 .43045 .5884 Metetra
.664 .741 .908 r
.43045 .5884 .4366 .59427 .44718 .59109 .44106 .5852 Metetra
.664 .741 .908 r
.44106 .5852 .44718 .59109 .4578 .58791 .4517 .582 Metetra
.664 .741 .908 r
.4517 .582 .4578 .58791 .46846 .58471 .46239 .57878 Metetra
.664 .741 .908 r
.46239 .57878 .46846 .58471 .47916 .5815 .47312 .57554 Metetra
.664 .741 .908 r
.47312 .57554 .47916 .5815 .4899 .57828 .48389 .57229 Metetra
.664 .741 .908 r
.48389 .57229 .4899 .57828 .50069 .57504 .4947 .56904 Metetra
.664 .741 .908 r
.4947 .56904 .50069 .57504 .51152 .57179 .50556 .56576 Metetra
.664 .741 .908 r
.50556 .56576 .51152 .57179 .52239 .56853 .51646 .56248 Metetra
.664 .741 .908 r
.51646 .56248 .52239 .56853 .5333 .56526 .5274 .55918 Metetra
.664 .741 .908 r
.5274 .55918 .5333 .56526 .54426 .56197 .53839 .55587 Metetra
.664 .741 .908 r
.53839 .55587 .54426 .56197 .55526 .55867 .54942 .55254 Metetra
.664 .741 .908 r
.54942 .55254 .55526 .55867 .56631 .55536 .56049 .5492 Metetra
.664 .741 .908 r
.56049 .5492 .56631 .55536 .5774 .55203 .57161 .54585 Metetra
.664 .741 .908 r
.57161 .54585 .5774 .55203 .58853 .54869 .58277 .54249 Metetra
.663 .741 .908 r
.58277 .54249 .58853 .54869 .59971 .54534 .59398 .53911 Metetra
.663 .741 .908 r
.59398 .53911 .59971 .54534 .61094 .54197 .60524 .53572 Metetra
.663 .741 .908 r
.60524 .53572 .61094 .54197 .62221 .53859 .61654 .53232 Metetra
.663 .741 .908 r
.61654 .53232 .62221 .53859 .63352 .53521 .62788 .52891 Metetra
.663 .741 .908 r
.62788 .52891 .63352 .53521 .64488 .53181 .63928 .5255 Metetra
.663 .742 .909 r
.63928 .5255 .64488 .53181 .65629 .52841 .65072 .52208 Metetra
.662 .742 .909 r
.65072 .52208 .65629 .52841 .66775 .525 .6622 .51867 Metetra
.661 .742 .91 r
.6622 .51867 .66775 .525 .67925 .52161 .67374 .51527 Metetra
.659 .742 .911 r
.67374 .51527 .67925 .52161 .6908 .51823 .68533 .5119 Metetra
.657 .742 .913 r
.68533 .5119 .6908 .51823 .7024 .5149 .69696 .50859 Metetra
.654 .743 .915 r
.69696 .50859 .7024 .5149 .71406 .51162 .70866 .50536 Metetra
.649 .743 .919 r
.70866 .50536 .71406 .51162 .72577 .50845 .72041 .50225 Metetra
.642 .744 .923 r
.72041 .50225 .72577 .50845 .73754 .50542 .73222 .49931 Metetra
.632 .744 .929 r
.73222 .49931 .73754 .50542 .74938 .50261 .74411 .49662 Metetra
.617 .744 .937 r
.74411 .49662 .74938 .50261 .7613 .50009 .75607 .49426 Metetra
.597 .743 .946 r
.75607 .49426 .7613 .50009 .7733 .49797 .76813 .49234 Metetra
.567 .739 .957 r
.76813 .49234 .7733 .49797 .78541 .49638 .78029 .49097 Metetra
.526 .73 .967 r
.78029 .49097 .78541 .49638 .79764 .49546 .79257 .4903 Metetra
.468 .713 .976 r
.79257 .4903 .79764 .49546 .81001 .49538 .80501 .49049 Metetra
.387 .683 .977 r
.80501 .49049 .81001 .49538 .82255 .49634 .81761 .49173 Metetra
.279 .633 .963 r
.81761 .49173 .82255 .49634 .8353 .49853 .83042 .49417 Metetra
.144 .558 .927 r
.83042 .49417 .8353 .49853 .84828 .50217 .84346 .49802 Metetra
0 .459 .863 r
.84346 .49802 .84828 .50217 .86154 .50744 .85677 .50343 Metetra
0 .348 .78 r
.85677 .50343 .86154 .50744 .8751 .51452 .87038 .51054 Metetra
0 .242 .695 r
.87038 .51054 .8751 .51452 .88902 .5235 .88432 .51942 Metetra
0 .156 .625 r
.88432 .51942 .88902 .5235 .90331 .53442 .89862 .53006 Metetra
0 .096 .58 r
.89862 .53006 .90331 .53442 .91798 .54717 .91327 .54237 Metetra
0 .065 .565 r
.91327 .54237 .91798 .54717 .93303 .56151 .92828 .55611 Metetra
0 .061 .577 r
.92828 .55611 .93303 .56151 .94843 .57704 .94362 .57091 Metetra
0 .081 .61 r
.94362 .57091 .94843 .57704 .96413 .59323 .95924 .58633 Metetra
0 .12 .655 r
.95924 .58633 .96413 .59323 .98006 .6095 .9751 .60187 Metetra
0 .172 .704 r
.9751 .60187 .98006 .6095 .99614 .62526 .99113 .61703 Metetra
.664 .741 .908 r
.39262 .59207 .39889 .59791 .40937 .59475 .40313 .58889 Metetra
.664 .741 .908 r
.40313 .58889 .40937 .59475 .41989 .59158 .41367 .5857 Metetra
.664 .741 .908 r
.41367 .5857 .41989 .59158 .43045 .5884 .42426 .58249 Metetra
.664 .741 .908 r
.42426 .58249 .43045 .5884 .44106 .5852 .43489 .57927 Metetra
.664 .741 .908 r
.43489 .57927 .44106 .5852 .4517 .582 .44556 .57604 Metetra
.664 .741 .908 r
.44556 .57604 .4517 .582 .46239 .57878 .45627 .5728 Metetra
.664 .741 .908 r
.45627 .5728 .46239 .57878 .47312 .57554 .46703 .56954 Metetra
.664 .741 .908 r
.46703 .56954 .47312 .57554 .48389 .57229 .47782 .56627 Metetra
.664 .741 .908 r
.47782 .56627 .48389 .57229 .4947 .56904 .48867 .56298 Metetra
.664 .741 .908 r
.48867 .56298 .4947 .56904 .50556 .56576 .49955 .55969 Metetra
.664 .741 .908 r
.49955 .55969 .50556 .56576 .51646 .56248 .51048 .55638 Metetra
.664 .741 .908 r
.51048 .55638 .51646 .56248 .5274 .55918 .52145 .55306 Metetra
.664 .741 .908 r
.52145 .55306 .5274 .55918 .53839 .55587 .53246 .54972 Metetra
.664 .741 .908 r
.53246 .54972 .53839 .55587 .54942 .55254 .54352 .54637 Metetra
.664 .741 .908 r
.54352 .54637 .54942 .55254 .56049 .5492 .55463 .54301 Metetra
.663 .741 .908 r
.55463 .54301 .56049 .5492 .57161 .54585 .56578 .53963 Metetra
.663 .741 .908 r
.56578 .53963 .57161 .54585 .58277 .54249 .57697 .53625 Metetra
.663 .741 .908 r
.57697 .53625 .58277 .54249 .59398 .53911 .58821 .53285 Metetra
.663 .741 .908 r
.58821 .53285 .59398 .53911 .60524 .53572 .5995 .52944 Metetra
.663 .742 .908 r
.5995 .52944 .60524 .53572 .61654 .53232 .61083 .52602 Metetra
.663 .742 .909 r
.61083 .52602 .61654 .53232 .62788 .52891 .62221 .5226 Metetra
.662 .742 .909 r
.62221 .5226 .62788 .52891 .63928 .5255 .63363 .51919 Metetra
.661 .743 .91 r
.63363 .51919 .63928 .5255 .65072 .52208 .6451 .51578 Metetra
.66 .743 .912 r
.6451 .51578 .65072 .52208 .6622 .51867 .65663 .5124 Metetra
.658 .745 .914 r
.65663 .5124 .6622 .51867 .67374 .51527 .6682 .50906 Metetra
.655 .746 .917 r
.6682 .50906 .67374 .51527 .68533 .5119 .67982 .50578 Metetra
.651 .749 .921 r
.67982 .50578 .68533 .5119 .69696 .50859 .6915 .50261 Metetra
.645 .752 .928 r
.6915 .50261 .69696 .50859 .70866 .50536 .70324 .49957 Metetra
.636 .757 .936 r
.70324 .49957 .70866 .50536 .72041 .50225 .71504 .49672 Metetra
.622 .763 .946 r
.71504 .49672 .72041 .50225 .73222 .49931 .72692 .49412 Metetra
.602 .769 .96 r
.72692 .49412 .73222 .49931 .74411 .49662 .73887 .49186 Metetra
.572 .776 .975 r
.73887 .49186 .74411 .49662 .75607 .49426 .75091 .49001 Metetra
.525 .779 .99 r
.75091 .49001 .75607 .49426 .76813 .49234 .76305 .4887 Metetra
.452 .772 .997 r
.76305 .4887 .76813 .49234 .78029 .49097 .77531 .48802 Metetra
.338 .742 .982 r
.77531 .48802 .78029 .49097 .79257 .4903 .78771 .48811 Metetra
.175 .668 .918 r
.78771 .48811 .79257 .4903 .80501 .49049 .80025 .48909 Metetra
0 .54 .789 r
.80025 .48909 .80501 .49049 .81761 .49173 .81298 .49109 Metetra
.224 0 0 r
.81298 .49109 .81761 .49173 .83042 .49417 .82591 .49423 Metetra
.38 0 0 r
.82591 .49423 .83042 .49417 .84346 .49802 .83906 .49863 Metetra
.488 0 0 r
.83906 .49863 .84346 .49802 .85677 .50343 .85246 .50437 Metetra
.56 0 0 r
.85246 .50437 .85677 .50343 .87038 .51054 .86613 .51149 Metetra
.605 .041 0 r
.86613 .51149 .87038 .51054 .88432 .51942 .88008 .52 Metetra
.63 .068 0 r
.88008 .52 .88432 .51942 .89862 .53006 .89434 .52984 Metetra
.633 .07 0 r
.89434 .52984 .89862 .53006 .91327 .54237 .9089 .5409 Metetra
.603 .04 0 r
.9089 .5409 .91327 .54237 .92828 .55611 .92376 .55299 Metetra
.52 0 0 r
.92376 .55299 .92828 .55611 .94362 .57091 .9389 .56587 Metetra
0 .111 .614 r
.9389 .56587 .94362 .57091 .95924 .58633 .95431 .57926 Metetra
0 .2 .721 r
.95431 .57926 .95924 .58633 .9751 .60187 .96994 .59287 Metetra
0 .27 .776 r
.96994 .59287 .9751 .60187 .99113 .61703 .98576 .60639 Metetra
.664 .741 .908 r
.3863 .58619 .39262 .59207 .40313 .58889 .39683 .58298 Metetra
.664 .741 .908 r
.39683 .58298 .40313 .58889 .41367 .5857 .4074 .57977 Metetra
.664 .741 .908 r
.4074 .57977 .41367 .5857 .42426 .58249 .41802 .57654 Metetra
.664 .741 .908 r
.41802 .57654 .42426 .58249 .43489 .57927 .42867 .5733 Metetra
.664 .741 .908 r
.42867 .5733 .43489 .57927 .44556 .57604 .43937 .57004 Metetra
.664 .741 .908 r
.43937 .57004 .44556 .57604 .45627 .5728 .45011 .56677 Metetra
.664 .741 .908 r
.45011 .56677 .45627 .5728 .46703 .56954 .46089 .56349 Metetra
.664 .741 .908 r
.46089 .56349 .46703 .56954 .47782 .56627 .47172 .5602 Metetra
.664 .741 .908 r
.47172 .5602 .47782 .56627 .48867 .56298 .48259 .55689 Metetra
.664 .741 .908 r
.48259 .55689 .48867 .56298 .49955 .55969 .4935 .55357 Metetra
.664 .741 .908 r
.4935 .55357 .49955 .55969 .51048 .55638 .50446 .55023 Metetra
.664 .741 .908 r
.50446 .55023 .51048 .55638 .52145 .55306 .51546 .54689 Metetra
.664 .741 .908 r
.51546 .54689 .52145 .55306 .53246 .54972 .5265 .54353 Metetra
.663 .741 .908 r
.5265 .54353 .53246 .54972 .54352 .54637 .53759 .54015 Metetra
.663 .741 .908 r
.53759 .54015 .54352 .54637 .55463 .54301 .54872 .53677 Metetra
.663 .741 .908 r
.54872 .53677 .55463 .54301 .56578 .53963 .5599 .53337 Metetra
.663 .741 .908 r
.5599 .53337 .56578 .53963 .57697 .53625 .57113 .52997 Metetra
.663 .742 .908 r
.57113 .52997 .57697 .53625 .58821 .53285 .5824 .52655 Metetra
.663 .742 .909 r
.5824 .52655 .58821 .53285 .5995 .52944 .59371 .52313 Metetra
.662 .742 .909 r
.59371 .52313 .5995 .52944 .61083 .52602 .60507 .51972 Metetra
.661 .743 .91 r
.60507 .51972 .61083 .52602 .62221 .5226 .61648 .51631 Metetra
.66 .744 .912 r
.61648 .51631 .62221 .5226 .63363 .51919 .62794 .51293 Metetra
.658 .745 .914 r
.62794 .51293 .63363 .51919 .6451 .51578 .63945 .50958 Metetra
.655 .747 .917 r
.63945 .50958 .6451 .51578 .65663 .5124 .65101 .5063 Metetra
.651 .75 .922 r
.65101 .5063 .65663 .5124 .6682 .50906 .66262 .5031 Metetra
.645 .754 .928 r
.66262 .5031 .6682 .50906 .67982 .50578 .67429 .50004 Metetra
.637 .759 .936 r
.67429 .50004 .67982 .50578 .6915 .50261 .68602 .49715 Metetra
.624 .766 .947 r
.68602 .49715 .6915 .50261 .70324 .49957 .69782 .49448 Metetra
.605 .775 .961 r
.69782 .49448 .70324 .49957 .71504 .49672 .70969 .49212 Metetra
.576 .784 .978 r
.70969 .49212 .71504 .49672 .72692 .49412 .72164 .49013 Metetra
.529 .792 .993 r
.72164 .49013 .72692 .49412 .73887 .49186 .73368 .48859 Metetra
.452 .789 .999 r
.73368 .48859 .73887 .49186 .75091 .49001 .74583 .4876 Metetra
.329 .758 .972 r
.74583 .4876 .75091 .49001 .76305 .4887 .75809 .48725 Metetra
.145 .67 .876 r
.75809 .48725 .76305 .4887 .77531 .48802 .77048 .48762 Metetra
.075 0 0 r
.77048 .48762 .77531 .48802 .78771 .48811 .78301 .48882 Metetra
.273 0 0 r
.78301 .48882 .78771 .48811 .80025 .48909 .79571 .4909 Metetra
.414 0 0 r
.79571 .4909 .80025 .48909 .81298 .49109 .80859 .49392 Metetra
.504 0 0 r
.80859 .49392 .81298 .49109 .82591 .49423 .82166 .49793 Metetra
.56 .038 0 r
.82166 .49793 .82591 .49423 .83906 .49863 .83494 .50294 Metetra
.596 .092 .024 r
.83494 .50294 .83906 .49863 .85246 .50437 .84843 .50892 Metetra
.621 .124 .05 r
.84843 .50892 .85246 .50437 .86613 .51149 .86215 .51584 Metetra
.638 .138 .047 r
.86215 .51584 .86613 .51149 .88008 .52 .87611 .52363 Metetra
.648 .135 .011 r
.87611 .52363 .88008 .52 .89434 .52984 .8903 .53221 Metetra
.646 .11 0 r
.8903 .53221 .89434 .52984 .9089 .5409 .90472 .54149 Metetra
.618 .052 0 r
.90472 .54149 .9089 .5409 .92376 .55299 .91938 .55137 Metetra
.524 0 0 r
.91938 .55137 .92376 .55299 .9389 .56587 .93427 .56176 Metetra
0 .182 .649 r
.93427 .56176 .9389 .56587 .95431 .57926 .94938 .57257 Metetra
0 .288 .783 r
.94938 .57257 .95431 .57926 .96994 .59287 .96472 .5837 Metetra
.073 .346 .82 r
.96472 .5837 .96994 .59287 .98576 .60639 .98027 .59502 Metetra
.664 .741 .908 r
.37994 .58026 .3863 .58619 .39683 .58298 .39049 .57704 Metetra
.664 .741 .908 r
.39049 .57704 .39683 .58298 .4074 .57977 .40109 .57379 Metetra
.664 .741 .908 r
.40109 .57379 .4074 .57977 .41802 .57654 .41173 .57054 Metetra
.664 .741 .908 r
.41173 .57054 .41802 .57654 .42867 .5733 .42241 .56727 Metetra
.664 .741 .908 r
.42241 .56727 .42867 .5733 .43937 .57004 .43314 .564 Metetra
.664 .741 .908 r
.43314 .564 .43937 .57004 .45011 .56677 .4439 .5607 Metetra
.664 .741 .908 r
.4439 .5607 .45011 .56677 .46089 .56349 .45471 .5574 Metetra
.664 .741 .908 r
.45471 .5574 .46089 .56349 .47172 .5602 .46557 .55408 Metetra
.664 .741 .908 r
.46557 .55408 .47172 .5602 .48259 .55689 .47646 .55075 Metetra
.664 .741 .908 r
.47646 .55075 .48259 .55689 .4935 .55357 .4874 .5474 Metetra
.664 .741 .908 r
.4874 .5474 .4935 .55357 .50446 .55023 .49839 .54404 Metetra
.663 .741 .908 r
.49839 .54404 .50446 .55023 .51546 .54689 .50942 .54067 Metetra
.663 .741 .908 r
.50942 .54067 .51546 .54689 .5265 .54353 .52049 .53729 Metetra
.663 .741 .908 r
.52049 .53729 .5265 .54353 .53759 .54015 .53161 .5339 Metetra
.663 .741 .908 r
.53161 .5339 .53759 .54015 .54872 .53677 .54277 .53049 Metetra
.663 .742 .908 r
.54277 .53049 .54872 .53677 .5599 .53337 .55398 .52708 Metetra
.663 .742 .909 r
.55398 .52708 .5599 .53337 .57113 .52997 .56524 .52366 Metetra
.662 .742 .909 r
.56524 .52366 .57113 .52997 .5824 .52655 .57654 .52025 Metetra
.661 .743 .91 r
.57654 .52025 .5824 .52655 .59371 .52313 .58788 .51684 Metetra
.66 .744 .912 r
.58788 .51684 .59371 .52313 .60507 .51972 .59928 .51346 Metetra
.658 .745 .914 r
.59928 .51346 .60507 .51972 .61648 .51631 .61072 .51011 Metetra
.656 .747 .917 r
.61072 .51011 .61648 .51631 .62794 .51293 .62222 .50682 Metetra
.652 .75 .921 r
.62222 .50682 .62794 .51293 .63945 .50958 .63377 .50362 Metetra
.646 .754 .928 r
.63377 .50362 .63945 .50958 .65101 .5063 .64537 .50054 Metetra
.638 .759 .936 r
.64537 .50054 .65101 .5063 .66262 .5031 .65703 .49763 Metetra
.626 .766 .947 r
.65703 .49763 .66262 .5031 .67429 .50004 .66875 .49494 Metetra
.608 .775 .961 r
.66875 .49494 .67429 .50004 .68602 .49715 .68054 .49253 Metetra
.58 .785 .977 r
.68054 .49253 .68602 .49715 .69782 .49448 .69241 .49047 Metetra
.536 .794 .992 r
.69241 .49047 .69782 .49448 .70969 .49212 .70436 .48884 Metetra
.463 .794 .999 r
.70436 .48884 .70969 .49212 .72164 .49013 .71641 .48771 Metetra
.346 .768 .975 r
.71641 .48771 .72164 .49013 .73368 .48859 .72856 .48717 Metetra
.168 .688 .884 r
.72856 .48717 .73368 .48859 .74583 .4876 .74083 .48728 Metetra
.05 0 0 r
.74083 .48728 .74583 .4876 .75809 .48725 .75323 .48812 Metetra
.251 0 0 r
.75323 .48812 .75809 .48725 .77048 .48762 .76577 .48972 Metetra
.394 0 0 r
.76577 .48972 .77048 .48762 .78301 .48882 .77846 .49212 Metetra
.484 0 0 r
.77846 .49212 .78301 .48882 .79571 .4909 .79132 .49531 Metetra
.538 .031 0 r
.79132 .49531 .79571 .4909 .80859 .49392 .80435 .49928 Metetra
.572 .087 .066 r
.80435 .49928 .80859 .49392 .82166 .49793 .81756 .50397 Metetra
.593 .123 .107 r
.81756 .50397 .82166 .49793 .83494 .50294 .83094 .5093 Metetra
.607 .142 .126 r
.83094 .5093 .83494 .50294 .84843 .50892 .84451 .5152 Metetra
.615 .149 .123 r
.84451 .5152 .84843 .50892 .86215 .51584 .85826 .52157 Metetra
.62 .142 .099 r
.85826 .52157 .86215 .51584 .87611 .52363 .87218 .52833 Metetra
.619 .12 .045 r
.87218 .52833 .87611 .52363 .8903 .53221 .88628 .53543 Metetra
.607 .076 0 r
.88628 .53543 .8903 .53221 .90472 .54149 .90057 .54283 Metetra
.57 0 0 r
.90057 .54283 .90472 .54149 .91938 .55137 .91503 .55052 Metetra
.47 0 0 r
.91503 .55052 .91938 .55137 .93427 .56176 .92969 .55853 Metetra
0 .264 .684 r
.92969 .55853 .93427 .56176 .94938 .57257 .94455 .56688 Metetra
0 .365 .826 r
.94455 .56688 .94938 .57257 .96472 .5837 .95961 .57558 Metetra
.116 .407 .857 r
.95961 .57558 .96472 .5837 .98027 .59502 .97489 .58463 Metetra
.664 .741 .908 r
.37353 .57429 .37994 .58026 .39049 .57704 .38411 .57104 Metetra
.664 .741 .908 r
.38411 .57104 .39049 .57704 .40109 .57379 .39473 .56778 Metetra
.664 .741 .908 r
.39473 .56778 .40109 .57379 .41173 .57054 .4054 .5645 Metetra
.664 .741 .908 r
.4054 .5645 .41173 .57054 .42241 .56727 .41611 .56121 Metetra
.664 .741 .908 r
.41611 .56121 .42241 .56727 .43314 .564 .42686 .55791 Metetra
.664 .741 .908 r
.42686 .55791 .43314 .564 .4439 .5607 .43765 .55459 Metetra
.664 .741 .908 r
.43765 .55459 .4439 .5607 .45471 .5574 .44849 .55126 Metetra
.664 .741 .908 r
.44849 .55126 .45471 .5574 .46557 .55408 .45937 .54792 Metetra
.664 .741 .908 r
.45937 .54792 .46557 .55408 .47646 .55075 .4703 .54456 Metetra
.663 .741 .908 r
.4703 .54456 .47646 .55075 .4874 .5474 .48126 .54119 Metetra
.663 .741 .908 r
.48126 .54119 .4874 .5474 .49839 .54404 .49228 .53781 Metetra
.663 .741 .908 r
.49228 .53781 .49839 .54404 .50942 .54067 .50334 .53442 Metetra
.663 .741 .908 r
.50334 .53442 .50942 .54067 .52049 .53729 .51444 .53102 Metetra
.663 .742 .908 r
.51444 .53102 .52049 .53729 .53161 .5339 .52558 .52761 Metetra
.663 .742 .909 r
.52558 .52761 .53161 .5339 .54277 .53049 .53678 .52419 Metetra
.662 .742 .909 r
.53678 .52419 .54277 .53049 .55398 .52708 .54802 .52078 Metetra
.661 .743 .91 r
.54802 .52078 .55398 .52708 .56524 .52366 .5593 .51737 Metetra
.66 .744 .912 r
.5593 .51737 .56524 .52366 .57654 .52025 .57063 .51399 Metetra
.658 .745 .914 r
.57063 .51399 .57654 .52025 .58788 .51684 .58202 .51064 Metetra
.656 .747 .917 r
.58202 .51064 .58788 .51684 .59928 .51346 .59345 .50735 Metetra
.652 .749 .921 r
.59345 .50735 .59928 .51346 .61072 .51011 .60493 .50414 Metetra
.647 .753 .927 r
.60493 .50414 .61072 .51011 .62222 .50682 .61646 .50105 Metetra
.639 .759 .935 r
.61646 .50105 .62222 .50682 .63377 .50362 .62805 .49812 Metetra
.627 .765 .946 r
.62805 .49812 .63377 .50362 .64537 .50054 .6397 .49541 Metetra
.61 .774 .959 r
.6397 .49541 .64537 .50054 .65703 .49763 .65142 .49296 Metetra
.584 .784 .975 r
.65142 .49296 .65703 .49763 .66875 .49494 .6632 .49085 Metetra
.543 .793 .991 r
.6632 .49085 .66875 .49494 .68054 .49253 .67507 .48915 Metetra
.476 .796 .999 r
.67507 .48915 .68054 .49253 .69241 .49047 .68702 .48793 Metetra
.369 .776 .982 r
.68702 .48793 .69241 .49047 .70436 .48884 .69907 .48725 Metetra
.205 .709 .906 r
.69907 .48725 .70436 .48884 .71641 .48771 .71123 .4872 Metetra
0 .573 .744 r
.71123 .4872 .71641 .48771 .72856 .48717 .72351 .48781 Metetra
.206 0 0 r
.72351 .48781 .72856 .48717 .74083 .48728 .73591 .48912 Metetra
.357 0 0 r
.73591 .48912 .74083 .48728 .75323 .48812 .74845 .49116 Metetra
.455 0 0 r
.74845 .49116 .75323 .48812 .76577 .48972 .76114 .4939 Metetra
.514 0 0 r
.76114 .4939 .76577 .48972 .77846 .49212 .77398 .4973 Metetra
.55 .06 .046 r
.77398 .4973 .77846 .49212 .79132 .49531 .78698 .50131 Metetra
.572 .099 .095 r
.78698 .50131 .79132 .49531 .80435 .49928 .80013 .50582 Metetra
.585 .123 .123 r
.80013 .50582 .80435 .49928 .81756 .50397 .81344 .51074 Metetra
.592 .133 .133 r
.81344 .51074 .81756 .50397 .83094 .5093 .8269 .51597 Metetra
.595 .133 .127 r
.8269 .51597 .83094 .5093 .84451 .5152 .8405 .52139 Metetra
.593 .122 .104 r
.8405 .52139 .84451 .5152 .85826 .52157 .85425 .52695 Metetra
.588 .098 .06 r
.85425 .52695 .85826 .52157 .87218 .52833 .86814 .53259 Metetra
.575 .06 0 r
.86814 .53259 .87218 .52833 .88628 .53543 .88217 .53831 Metetra
.549 .001 0 r
.88217 .53831 .88628 .53543 .90057 .54283 .89635 .54411 Metetra
.498 0 0 r
.89635 .54411 .90057 .54283 .91503 .55052 .91068 .55006 Metetra
.4 0 0 r
.91068 .55006 .91503 .55052 .92969 .55853 .92518 .55619 Metetra
0 .326 .691 r
.92518 .55619 .92969 .55853 .94455 .56688 .93985 .56257 Metetra
0 .419 .836 r
.93985 .56257 .94455 .56688 .95961 .57558 .9547 .56925 Metetra
.104 .461 .888 r
.9547 .56925 .95961 .57558 .97489 .58463 .96975 .57625 Metetra
.664 .741 .908 r
.36707 .56828 .37353 .57429 .38411 .57104 .37768 .56501 Metetra
.664 .741 .908 r
.37768 .56501 .38411 .57104 .39473 .56778 .38833 .56172 Metetra
.664 .741 .908 r
.38833 .56172 .39473 .56778 .4054 .5645 .39902 .55842 Metetra
.664 .741 .908 r
.39902 .55842 .4054 .5645 .41611 .56121 .40975 .5551 Metetra
.664 .741 .908 r
.40975 .5551 .41611 .56121 .42686 .55791 .42053 .55177 Metetra
.664 .741 .908 r
.42053 .55177 .42686 .55791 .43765 .55459 .43135 .54843 Metetra
.664 .741 .908 r
.43135 .54843 .43765 .55459 .44849 .55126 .44222 .54508 Metetra
.663 .741 .908 r
.44222 .54508 .44849 .55126 .45937 .54792 .45313 .54171 Metetra
.663 .741 .908 r
.45313 .54171 .45937 .54792 .4703 .54456 .46408 .53833 Metetra
.663 .741 .908 r
.46408 .53833 .4703 .54456 .48126 .54119 .47508 .53494 Metetra
.663 .741 .908 r
.47508 .53494 .48126 .54119 .49228 .53781 .48612 .53154 Metetra
.663 .742 .908 r
.48612 .53154 .49228 .53781 .50334 .53442 .49721 .52813 Metetra
.663 .742 .909 r
.49721 .52813 .50334 .53442 .51444 .53102 .50834 .52472 Metetra
.662 .742 .909 r
.50834 .52472 .51444 .53102 .52558 .52761 .51951 .52131 Metetra
.661 .743 .91 r
.51951 .52131 .52558 .52761 .53678 .52419 .53074 .51791 Metetra
.66 .744 .912 r
.53074 .51791 .53678 .52419 .54802 .52078 .54201 .51452 Metetra
.658 .745 .914 r
.54201 .51452 .54802 .52078 .5593 .51737 .55332 .51117 Metetra
.656 .747 .917 r
.55332 .51117 .5593 .51737 .57063 .51399 .56469 .50788 Metetra
.652 .749 .921 r
.56469 .50788 .57063 .51399 .58202 .51064 .5761 .50466 Metetra
.647 .753 .927 r
.5761 .50466 .58202 .51064 .59345 .50735 .58757 .50156 Metetra
.639 .758 .934 r
.58757 .50156 .59345 .50735 .60493 .50414 .59909 .49862 Metetra
.628 .765 .945 r
.59909 .49862 .60493 .50414 .61646 .50105 .61067 .49588 Metetra
.612 .773 .958 r
.61067 .49588 .61646 .50105 .62805 .49812 .62231 .4934 Metetra
.587 .783 .973 r
.62231 .4934 .62805 .49812 .6397 .49541 .63402 .49124 Metetra
.549 .793 .989 r
.63402 .49124 .6397 .49541 .65142 .49296 .6458 .48947 Metetra
.488 .797 .999 r
.6458 .48947 .65142 .49296 .6632 .49085 .65766 .48816 Metetra
.391 .783 .988 r
.65766 .48816 .6632 .49085 .67507 .48915 .66961 .48737 Metetra
.243 .728 .928 r
.66961 .48737 .67507 .48915 .68702 .48793 .68167 .48716 Metetra
.048 .611 .788 r
.68167 .48716 .68702 .48793 .69907 .48725 .69382 .48758 Metetra
.152 0 0 r
.69382 .48758 .69907 .48725 .71123 .4872 .7061 .48866 Metetra
.312 0 0 r
.7061 .48866 .71123 .4872 .72351 .48781 .7185 .49039 Metetra
.418 0 0 r
.7185 .49039 .72351 .48781 .73591 .48912 .73104 .49278 Metetra
.485 0 0 r
.73104 .49278 .73591 .48912 .74845 .49116 .74371 .49577 Metetra
.526 .021 0 r
.74371 .49577 .74845 .49116 .76114 .4939 .75653 .49929 Metetra
.55 .064 .055 r
.75653 .49929 .76114 .4939 .77398 .4973 .76949 .50326 Metetra
.565 .09 .087 r
.76949 .50326 .77398 .4973 .78698 .50131 .78259 .50757 Metetra
.572 .103 .102 r
.78259 .50757 .78698 .50131 .80013 .50582 .79582 .51211 Metetra
.574 .105 .102 r
.79582 .51211 .80013 .50582 .81344 .51074 .80919 .51679 Metetra
.572 .097 .088 r
.80919 .51679 .81344 .51074 .8269 .51597 .82268 .52154 Metetra
.566 .08 .059 r
.82268 .52154 .8269 .51597 .8405 .52139 .83631 .52628 Metetra
.556 .053 .015 r
.83631 .52628 .8405 .52139 .85425 .52695 .85005 .531 Metetra
.539 .015 0 r
.85005 .531 .85425 .52695 .86814 .53259 .86392 .53569 Metetra
.514 0 0 r
.86392 .53569 .86814 .53259 .88217 .53831 .87791 .54037 Metetra
.478 0 0 r
.87791 .54037 .88217 .53831 .89635 .54411 .89204 .54507 Metetra
.423 0 0 r
.89204 .54507 .89635 .54411 .91068 .55006 .90631 .54983 Metetra
.343 0 0 r
.90631 .54983 .91068 .55006 .92518 .55619 .92071 .55468 Metetra
.231 0 0 r
.92071 .55468 .92518 .55619 .93985 .56257 .93527 .55966 Metetra
0 .444 .805 r
.93527 .55966 .93985 .56257 .9547 .56925 .94999 .56479 Metetra
.054 .5 .891 r
.94999 .56479 .9547 .56925 .96975 .57625 .96486 .57011 Metetra
.664 .741 .908 r
.36056 .56222 .36707 .56828 .37768 .56501 .3712 .55892 Metetra
.664 .741 .908 r
.3712 .55892 .37768 .56501 .38833 .56172 .38187 .55561 Metetra
.664 .741 .908 r
.38187 .55561 .38833 .56172 .39902 .55842 .39259 .55229 Metetra
.664 .741 .908 r
.39259 .55229 .39902 .55842 .40975 .5551 .40336 .54895 Metetra
.664 .741 .908 r
.40336 .54895 .40975 .5551 .42053 .55177 .41416 .5456 Metetra
.663 .741 .908 r
.41416 .5456 .42053 .55177 .43135 .54843 .42501 .54223 Metetra
.663 .741 .908 r
.42501 .54223 .43135 .54843 .44222 .54508 .4359 .53885 Metetra
.663 .741 .908 r
.4359 .53885 .44222 .54508 .45313 .54171 .44684 .53547 Metetra
.663 .741 .908 r
.44684 .53547 .45313 .54171 .46408 .53833 .45782 .53207 Metetra
.663 .742 .908 r
.45782 .53207 .46408 .53833 .47508 .53494 .46885 .52866 Metetra
.663 .742 .909 r
.46885 .52866 .47508 .53494 .48612 .53154 .47992 .52525 Metetra
.662 .742 .909 r
.47992 .52525 .48612 .53154 .49721 .52813 .49103 .52184 Metetra
.661 .743 .91 r
.49103 .52184 .49721 .52813 .50834 .52472 .50219 .51844 Metetra
.66 .743 .912 r
.50219 .51844 .50834 .52472 .51951 .52131 .5134 .51505 Metetra
.659 .745 .914 r
.5134 .51505 .51951 .52131 .53074 .51791 .52465 .5117 Metetra
.656 .747 .916 r
.52465 .5117 .53074 .51791 .54201 .51452 .53595 .5084 Metetra
.653 .749 .921 r
.53595 .5084 .54201 .51452 .55332 .51117 .5473 .50518 Metetra
.647 .753 .926 r
.5473 .50518 .55332 .51117 .56469 .50788 .5587 .50207 Metetra
.64 .758 .934 r
.5587 .50207 .56469 .50788 .5761 .50466 .57015 .49911 Metetra
.63 .764 .944 r
.57015 .49911 .5761 .50466 .58757 .50156 .58166 .49635 Metetra
.614 .773 .956 r
.58166 .49635 .58757 .50156 .59909 .49862 .59323 .49384 Metetra
.591 .782 .971 r
.59323 .49384 .59909 .49862 .61067 .49588 .60486 .49164 Metetra
.555 .792 .987 r
.60486 .49164 .61067 .49588 .62231 .4934 .61655 .4898 Metetra
.5 .797 .999 r
.61655 .4898 .62231 .4934 .63402 .49124 .62833 .48841 Metetra
.412 .788 .993 r
.62833 .48841 .63402 .49124 .6458 .48947 .64018 .48751 Metetra
.278 .745 .945 r
.64018 .48751 .6458 .48947 .65766 .48816 .65213 .48715 Metetra
.099 .646 .829 r
.65213 .48715 .65766 .48816 .66961 .48737 .66418 .48739 Metetra
.096 0 0 r
.66418 .48739 .66961 .48737 .68167 .48716 .67633 .48824 Metetra
.26 0 0 r
.67633 .48824 .68167 .48716 .69382 .48758 .6886 .4897 Metetra
.376 0 0 r
.6886 .4897 .69382 .48758 .7061 .48866 .70099 .49175 Metetra
.45 0 0 r
.70099 .49175 .7061 .48866 .7185 .49039 .71351 .49436 Metetra
.496 0 0 r
.71351 .49436 .7185 .49039 .73104 .49278 .72616 .49745 Metetra
.525 .021 .002 r
.72616 .49745 .73104 .49278 .74371 .49577 .73893 .50094 Metetra
.541 .049 .037 r
.73893 .50094 .74371 .49577 .75653 .49929 .75184 .50474 Metetra
.549 .063 .053 r
.75184 .50474 .75653 .49929 .76949 .50326 .76488 .50874 Metetra
.552 .065 .053 r
.76488 .50874 .76949 .50326 .78259 .50757 .77804 .51286 Metetra
.549 .057 .04 r
.77804 .51286 .78259 .50757 .79582 .51211 .79132 .51704 Metetra
.543 .041 .014 r
.79132 .51704 .79582 .51211 .80919 .51679 .80472 .52122 Metetra
.531 .017 0 r
.80472 .52122 .80919 .51679 .82268 .52154 .81824 .52537 Metetra
.516 0 0 r
.81824 .52537 .82268 .52154 .83631 .52628 .83188 .52948 Metetra
.496 0 0 r
.83188 .52948 .83631 .52628 .85005 .531 .84564 .53357 Metetra
.472 0 0 r
.84564 .53357 .85005 .531 .86392 .53569 .85951 .53764 Metetra
.443 0 0 r
.85951 .53764 .86392 .53569 .87791 .54037 .87352 .54169 Metetra
.408 0 0 r
.87352 .54169 .87791 .54037 .89204 .54507 .88764 .54575 Metetra
.363 0 0 r
.88764 .54575 .89204 .54507 .90631 .54983 .9019 .54979 Metetra
.305 0 0 r
.9019 .54979 .90631 .54983 .92071 .55468 .91628 .55383 Metetra
.227 0 0 r
.91628 .55383 .92071 .55468 .93527 .55966 .93078 .55785 Metetra
0 .449 .751 r
.93078 .55785 .93527 .55966 .94999 .56479 .94542 .56184 Metetra
.003 .52 .857 r
.94542 .56184 .94999 .56479 .96486 .57011 .96018 .56581 Metetra
.664 .741 .908 r
.35401 .55612 .36056 .56222 .3712 .55892 .36467 .5528 Metetra
.664 .741 .908 r
.36467 .5528 .3712 .55892 .38187 .55561 .37537 .54946 Metetra
.664 .741 .908 r
.37537 .54946 .38187 .55561 .39259 .55229 .38612 .54611 Metetra
.663 .741 .908 r
.38612 .54611 .39259 .55229 .40336 .54895 .39691 .54275 Metetra
.663 .741 .908 r
.39691 .54275 .40336 .54895 .41416 .5456 .40774 .53938 Metetra
.663 .741 .908 r
.40774 .53938 .41416 .5456 .42501 .54223 .41862 .53599 Metetra
.663 .741 .908 r
.41862 .53599 .42501 .54223 .4359 .53885 .42954 .53259 Metetra
.663 .742 .908 r
.42954 .53259 .4359 .53885 .44684 .53547 .4405 .52919 Metetra
.663 .742 .909 r
.4405 .52919 .44684 .53547 .45782 .53207 .45151 .52578 Metetra
.662 .742 .909 r
.45151 .52578 .45782 .53207 .46885 .52866 .46256 .52237 Metetra
.662 .743 .91 r
.46256 .52237 .46885 .52866 .47992 .52525 .47366 .51897 Metetra
.66 .743 .912 r
.47366 .51897 .47992 .52525 .49103 .52184 .48481 .51558 Metetra
.659 .745 .913 r
.48481 .51558 .49103 .52184 .50219 .51844 .496 .51223 Metetra
.656 .746 .916 r
.496 .51223 .50219 .51844 .5134 .51505 .50723 .50893 Metetra
.653 .749 .92 r
.50723 .50893 .5134 .51505 .52465 .5117 .51852 .5057 Metetra
.648 .753 .926 r
.51852 .5057 .52465 .5117 .53595 .5084 .52985 .50259 Metetra
.641 .757 .933 r
.52985 .50259 .53595 .5084 .5473 .50518 .54123 .49961 Metetra
.631 .764 .943 r
.54123 .49961 .5473 .50518 .5587 .50207 .55267 .49683 Metetra
.616 .772 .955 r
.55267 .49683 .5587 .50207 .57015 .49911 .56416 .49428 Metetra
.594 .781 .97 r
.56416 .49428 .57015 .49911 .58166 .49635 .57571 .49203 Metetra
.561 .791 .985 r
.57571 .49203 .58166 .49635 .59323 .49384 .58733 .49014 Metetra
.51 .798 .998 r
.58733 .49014 .59323 .49384 .60486 .49164 .59902 .48866 Metetra
.431 .792 .996 r
.59902 .48866 .60486 .49164 .61655 .4898 .61078 .48765 Metetra
.311 .758 .96 r
.61078 .48765 .61655 .4898 .62833 .48841 .62263 .48716 Metetra
.147 .677 .865 r
.62263 .48716 .62833 .48841 .64018 .48751 .63456 .48722 Metetra
.038 0 0 r
.63456 .48722 .64018 .48751 .65213 .48715 .6466 .48785 Metetra
.204 0 0 r
.6466 .48785 .65213 .48715 .66418 .48739 .65874 .48905 Metetra
.327 0 0 r
.65874 .48905 .66418 .48739 .67633 .48824 .67099 .49079 Metetra
.409 0 0 r
.67099 .49079 .67633 .48824 .6886 .4897 .68336 .49303 Metetra
.461 0 0 r
.68336 .49303 .6886 .4897 .70099 .49175 .69585 .49571 Metetra
.493 0 0 r
.69585 .49571 .70099 .49175 .71351 .49436 .70846 .49875 Metetra
.511 0 0 r
.70846 .49875 .71351 .49436 .72616 .49745 .72119 .50205 Metetra
.52 .013 0 r
.72119 .50205 .72616 .49745 .73893 .50094 .73404 .50554 Metetra
.522 .015 0 r
.73404 .50554 .73893 .50094 .75184 .50474 .74701 .50914 Metetra
.519 .005 0 r
.74701 .50914 .75184 .50474 .76488 .50874 .76009 .5128 Metetra
.511 0 0 r
.76009 .5128 .76488 .50874 .77804 .51286 .77329 .51647 Metetra
.498 0 0 r
.77329 .51647 .77804 .51286 .79132 .51704 .7866 .52015 Metetra
.482 0 0 r
.7866 .52015 .79132 .51704 .80472 .52122 .80004 .52383 Metetra
.463 0 0 r
.80004 .52383 .80472 .52122 .81824 .52537 .81359 .52753 Metetra
.443 0 0 r
.81359 .52753 .81824 .52537 .83188 .52948 .82726 .53124 Metetra
.422 0 0 r
.82726 .53124 .83188 .52948 .84564 .53357 .84105 .53498 Metetra
.402 0 0 r
.84105 .53498 .84564 .53357 .85951 .53764 .85497 .53874 Metetra
.38 0 0 r
.85497 .53874 .85951 .53764 .87352 .54169 .86901 .5425 Metetra
.355 0 0 r
.86901 .5425 .87352 .54169 .88764 .54575 .88316 .54622 Metetra
.322 0 0 r
.88316 .54622 .88764 .54575 .9019 .54979 .89744 .54985 Metetra
.277 0 0 r
.89744 .54985 .9019 .54979 .91628 .55383 .91183 .55336 Metetra
.213 0 0 r
.91183 .55336 .91628 .55383 .93078 .55785 .92632 .55669 Metetra
0 .461 .718 r
.92632 .55669 .93078 .55785 .94542 .56184 .94091 .5598 Metetra
0 .539 .824 r
.94091 .5598 .94542 .56184 .96018 .56581 .9556 .56268 Metetra
.664 .741 .908 r
.34741 .54998 .35401 .55612 .36467 .5528 .3581 .54663 Metetra
.664 .741 .908 r
.3581 .54663 .36467 .5528 .37537 .54946 .36882 .54327 Metetra
.663 .741 .908 r
.36882 .54327 .37537 .54946 .38612 .54611 .3796 .5399 Metetra
.663 .741 .908 r
.3796 .5399 .38612 .54611 .39691 .54275 .39041 .53651 Metetra
.663 .741 .908 r
.39041 .53651 .39691 .54275 .40774 .53938 .40127 .53312 Metetra
.663 .742 .908 r
.40127 .53312 .40774 .53938 .41862 .53599 .41218 .52971 Metetra
.663 .742 .909 r
.41218 .52971 .41862 .53599 .42954 .53259 .42312 .52631 Metetra
.662 .742 .909 r
.42312 .52631 .42954 .53259 .4405 .52919 .43412 .5229 Metetra
.662 .743 .91 r
.43412 .5229 .4405 .52919 .45151 .52578 .44515 .5195 Metetra
.66 .743 .911 r
.44515 .5195 .45151 .52578 .46256 .52237 .45623 .51611 Metetra
.659 .745 .913 r
.45623 .51611 .46256 .52237 .47366 .51897 .46736 .51276 Metetra
.656 .746 .916 r
.46736 .51276 .47366 .51897 .48481 .51558 .47853 .50946 Metetra
.653 .749 .92 r
.47853 .50946 .48481 .51558 .496 .51223 .48975 .50623 Metetra
.648 .752 .925 r
.48975 .50623 .496 .51223 .50723 .50893 .50102 .5031 Metetra
.642 .757 .932 r
.50102 .5031 .50723 .50893 .51852 .5057 .51233 .50011 Metetra
.632 .763 .942 r
.51233 .50011 .51852 .5057 .52985 .50259 .5237 .4973 Metetra
.618 .771 .954 r
.5237 .4973 .52985 .50259 .54123 .49961 .53512 .49473 Metetra
.597 .781 .968 r
.53512 .49473 .54123 .49961 .55267 .49683 .54659 .49244 Metetra
.567 .79 .983 r
.54659 .49244 .55267 .49683 .56416 .49428 .55813 .49048 Metetra
.52 .798 .996 r
.55813 .49048 .56416 .49428 .57571 .49203 .56973 .48893 Metetra
.448 .795 .998 r
.56973 .48893 .57571 .49203 .58733 .49014 .5814 .48781 Metetra
.341 .77 .972 r
.5814 .48781 .58733 .49014 .59902 .48866 .59315 .48719 Metetra
.193 .704 .895 r
.59315 .48719 .59902 .48866 .61078 .48765 .60498 .48708 Metetra
.021 .592 .759 r
.60498 .48708 .61078 .48765 .62263 .48716 .61691 .48749 Metetra
.143 0 0 r
.61691 .48749 .62263 .48716 .63456 .48722 .62892 .48844 Metetra
.271 0 0 r
.62892 .48844 .63456 .48722 .6466 .48785 .64105 .48988 Metetra
.36 0 0 r
.64105 .48988 .6466 .48785 .65874 .48905 .65327 .49177 Metetra
.418 0 0 r
.65327 .49177 .65874 .48905 .67099 .49079 .66561 .49405 Metetra
.453 0 0 r
.66561 .49405 .67099 .49079 .68336 .49303 .67806 .49664 Metetra
.473 0 0 r
.67806 .49664 .68336 .49303 .69585 .49571 .69062 .49947 Metetra
.483 0 0 r
.69062 .49947 .69585 .49571 .70846 .49875 .7033 .50246 Metetra
.484 0 0 r
.7033 .50246 .70846 .49875 .72119 .50205 .71608 .50554 Metetra
.478 0 0 r
.71608 .50554 .72119 .50205 .73404 .50554 .72898 .50868 Metetra
.466 0 0 r
.72898 .50868 .73404 .50554 .74701 .50914 .74199 .51185 Metetra
.45 0 0 r
.74199 .51185 .74701 .50914 .76009 .5128 .7551 .51505 Metetra
.432 0 0 r
.7551 .51505 .76009 .5128 .77329 .51647 .76834 .5183 Metetra
.412 0 0 r
.76834 .5183 .77329 .51647 .7866 .52015 .78169 .52161 Metetra
.394 0 0 r
.78169 .52161 .7866 .52015 .80004 .52383 .79516 .525 Metetra
.38 0 0 r
.79516 .525 .80004 .52383 .81359 .52753 .80876 .52848 Metetra
.368 0 0 r
.80876 .52848 .81359 .52753 .82726 .53124 .82248 .53206 Metetra
.359 0 0 r
.82248 .53206 .82726 .53124 .84105 .53498 .83633 .53569 Metetra
.35 0 0 r
.83633 .53569 .84105 .53498 .85497 .53874 .85031 .53935 Metetra
.337 0 0 r
.85031 .53935 .85497 .53874 .86901 .5425 .8644 .54298 Metetra
.317 0 0 r
.8644 .54298 .86901 .5425 .88316 .54622 .87861 .5465 Metetra
.286 0 0 r
.87861 .5465 .88316 .54622 .89744 .54985 .89292 .54984 Metetra
.24 0 0 r
.89292 .54984 .89744 .54985 .91183 .55336 .90733 .55292 Metetra
.175 0 0 r
.90733 .55292 .91183 .55336 .92632 .55669 .92182 .55568 Metetra
0 .498 .732 r
.92182 .55568 .92632 .55669 .94091 .5598 .93639 .55806 Metetra
.028 .578 .83 r
.93639 .55806 .94091 .5598 .9556 .56268 .95103 .56003 Metetra
.664 .741 .908 r
.34076 .54379 .34741 .54998 .3581 .54663 .35147 .54042 Metetra
.663 .741 .908 r
.35147 .54042 .3581 .54663 .36882 .54327 .36223 .53703 Metetra
.663 .741 .908 r
.36223 .53703 .36882 .54327 .3796 .5399 .37303 .53364 Metetra
.663 .742 .908 r
.37303 .53364 .3796 .5399 .39041 .53651 .38387 .53024 Metetra
.663 .742 .909 r
.38387 .53024 .39041 .53651 .40127 .53312 .39476 .52683 Metetra
.662 .742 .909 r
.39476 .52683 .40127 .53312 .41218 .52971 .40569 .52343 Metetra
.662 .743 .91 r
.40569 .52343 .41218 .52971 .42312 .52631 .41666 .52003 Metetra
.661 .743 .911 r
.41666 .52003 .42312 .52631 .43412 .5229 .42768 .51664 Metetra
.659 .745 .913 r
.42768 .51664 .43412 .5229 .44515 .5195 .43874 .51329 Metetra
.657 .746 .916 r
.43874 .51329 .44515 .5195 .45623 .51611 .44985 .50998 Metetra
.653 .749 .92 r
.44985 .50998 .45623 .51611 .46736 .51276 .46101 .50675 Metetra
.649 .752 .925 r
.46101 .50675 .46736 .51276 .47853 .50946 .47221 .50361 Metetra
.642 .757 .932 r
.47221 .50361 .47853 .50946 .48975 .50623 .48345 .50061 Metetra
.633 .763 .941 r
.48345 .50061 .48975 .50623 .50102 .5031 .49475 .49778 Metetra
.62 .77 .952 r
.49475 .49778 .50102 .5031 .51233 .50011 .5061 .49517 Metetra
.6 .78 .966 r
.5061 .49517 .51233 .50011 .5237 .4973 .51749 .49284 Metetra
.572 .789 .981 r
.51749 .49284 .5237 .4973 .53512 .49473 .52895 .49083 Metetra
.529 .797 .995 r
.52895 .49083 .53512 .49473 .54659 .49244 .54047 .4892 Metetra
.464 .797 .999 r
.54047 .4892 .54659 .49244 .55813 .49048 .55205 .48798 Metetra
.369 .779 .981 r
.55205 .48798 .55813 .49048 .56973 .48893 .5637 .48723 Metetra
.237 .727 .921 r
.5637 .48723 .56973 .48893 .5814 .48781 .57543 .48695 Metetra
.078 .633 .808 r
.57543 .48695 .5814 .48781 .59315 .48719 .58725 .48717 Metetra
.08 0 0 r
.58725 .48717 .59315 .48719 .60498 .48708 .59915 .48787 Metetra
.21 0 0 r
.59915 .48787 .60498 .48708 .61691 .48749 .61115 .48902 Metetra
.303 0 0 r
.61115 .48902 .61691 .48749 .62892 .48844 .62324 .49057 Metetra
.365 0 0 r
.62324 .49057 .62892 .48844 .64105 .48988 .63544 .49247 Metetra
.404 0 0 r
.63544 .49247 .64105 .48988 .65327 .49177 .64774 .49463 Metetra
.425 0 0 r
.64774 .49463 .65327 .49177 .66561 .49405 .66014 .497 Metetra
.434 0 0 r
.66014 .497 .66561 .49405 .67806 .49664 .67265 .49949 Metetra
.432 0 0 r
.67265 .49949 .67806 .49664 .69062 .49947 .68526 .50206 Metetra
.422 0 0 r
.68526 .50206 .69062 .49947 .7033 .50246 .69798 .50469 Metetra
.405 0 0 r
.69798 .50469 .7033 .50246 .71608 .50554 .7108 .50734 Metetra
.384 0 0 r
.7108 .50734 .71608 .50554 .72898 .50868 .72374 .51005 Metetra
.361 0 0 r
.72374 .51005 .72898 .50868 .74199 .51185 .73678 .51283 Metetra
.339 0 0 r
.73678 .51283 .74199 .51185 .7551 .51505 .74994 .51571 Metetra
.324 0 0 r
.74994 .51571 .7551 .51505 .76834 .5183 .76322 .51873 Metetra
.315 0 0 r
.76322 .51873 .76834 .5183 .78169 .52161 .77662 .52191 Metetra
.313 0 0 r
.77662 .52191 .78169 .52161 .79516 .525 .79015 .52526 Metetra
.316 0 0 r
.79015 .52526 .79516 .525 .80876 .52848 .80381 .52875 Metetra
.321 0 0 r
.80381 .52875 .80876 .52848 .82248 .53206 .8176 .53236 Metetra
.323 0 0 r
.8176 .53236 .82248 .53206 .83633 .53569 .83152 .53602 Metetra
.319 0 0 r
.83152 .53602 .83633 .53569 .85031 .53935 .84556 .53965 Metetra
.306 0 0 r
.84556 .53965 .85031 .53935 .8644 .54298 .85971 .54318 Metetra
.281 0 0 r
.85971 .54318 .8644 .54298 .87861 .5465 .87396 .54651 Metetra
.241 0 0 r
.87396 .54651 .87861 .5465 .89292 .54984 .88831 .54954 Metetra
.183 0 0 r
.88831 .54954 .89292 .54984 .90733 .55292 .90274 .5522 Metetra
0 .485 .702 r
.90274 .5522 .90733 .55292 .92182 .55568 .91724 .55441 Metetra
0 .562 .789 r
.91724 .55441 .92182 .55568 .93639 .55806 .9318 .55612 Metetra
.111 .638 .875 r
.9318 .55612 .93639 .55806 .95103 .56003 .94641 .5573 Metetra
.663 .742 .908 r
.33406 .53757 .34076 .54379 .35147 .54042 .3448 .53417 Metetra
.663 .742 .908 r
.3448 .53417 .35147 .54042 .36223 .53703 .35558 .53077 Metetra
.663 .742 .909 r
.35558 .53077 .36223 .53703 .37303 .53364 .3664 .52736 Metetra
.662 .742 .909 r
.3664 .52736 .37303 .53364 .38387 .53024 .37727 .52396 Metetra
.662 .743 .91 r
.37727 .52396 .38387 .53024 .39476 .52683 .38819 .52056 Metetra
.661 .743 .911 r
.38819 .52056 .39476 .52683 .40569 .52343 .39914 .51717 Metetra
.659 .744 .913 r
.39914 .51717 .40569 .52343 .41666 .52003 .41014 .51382 Metetra
.657 .746 .916 r
.41014 .51382 .41666 .52003 .42768 .51664 .42119 .51051 Metetra
.654 .748 .919 r
.42119 .51051 .42768 .51664 .43874 .51329 .43228 .50727 Metetra
.649 .752 .924 r
.43228 .50727 .43874 .51329 .44985 .50998 .44341 .50412 Metetra
.643 .756 .931 r
.44341 .50412 .44985 .50998 .46101 .50675 .45459 .50111 Metetra
.634 .762 .94 r
.45459 .50111 .46101 .50675 .47221 .50361 .46582 .49826 Metetra
.621 .77 .951 r
.46582 .49826 .47221 .50361 .48345 .50061 .47709 .49562 Metetra
.603 .779 .964 r
.47709 .49562 .48345 .50061 .49475 .49778 .48842 .49325 Metetra
.577 .788 .979 r
.48842 .49325 .49475 .49778 .5061 .49517 .49979 .49119 Metetra
.538 .797 .993 r
.49979 .49119 .5061 .49517 .51749 .49284 .51123 .48948 Metetra
.479 .799 1 r
.51123 .48948 .51749 .49284 .52895 .49083 .52272 .48817 Metetra
.394 .786 .988 r
.52272 .48817 .52895 .49083 .54047 .4892 .53429 .48728 Metetra
.277 .746 .942 r
.53429 .48728 .54047 .4892 .55205 .48798 .54592 .48685 Metetra
.133 .67 .851 r
.54592 .48685 .55205 .48798 .5637 .48723 .55763 .48688 Metetra
0 .565 .723 r
.55763 .48688 .5637 .48723 .57543 .48695 .56942 .48734 Metetra
.142 0 0 r
.56942 .48734 .57543 .48695 .58725 .48717 .58129 .48821 Metetra
.239 0 0 r
.58129 .48821 .58725 .48717 .59915 .48787 .59326 .48944 Metetra
.304 0 0 r
.59326 .48944 .59915 .48787 .61115 .48902 .60532 .49096 Metetra
.344 0 0 r
.60532 .49096 .61115 .48902 .62324 .49057 .61748 .49272 Metetra
.364 0 0 r
.61748 .49272 .62324 .49057 .63544 .49247 .62974 .49463 Metetra
.37 0 0 r
.62974 .49463 .63544 .49247 .64774 .49463 .64209 .49664 Metetra
.363 0 0 r
.64209 .49664 .64774 .49463 .66014 .497 .65454 .49871 Metetra
.346 0 0 r
.65454 .49871 .66014 .497 .67265 .49949 .66709 .50082 Metetra
.321 0 0 r
.66709 .50082 .67265 .49949 .68526 .50206 .67974 .50295 Metetra
.292 0 0 r
.67974 .50295 .68526 .50206 .69798 .50469 .6925 .50515 Metetra
.263 0 0 r
.6925 .50515 .69798 .50469 .7108 .50734 .70536 .50743 Metetra
.239 0 0 r
.70536 .50743 .7108 .50734 .72374 .51005 .71833 .50985 Metetra
.226 0 0 r
.71833 .50985 .72374 .51005 .73678 .51283 .73142 .51245 Metetra
.225 0 0 r
.73142 .51245 .73678 .51283 .74994 .51571 .74463 .51527 Metetra
.234 0 0 r
.74463 .51527 .74994 .51571 .76322 .51873 .75797 .51832 Metetra
.251 0 0 r
.75797 .51832 .76322 .51873 .77662 .52191 .77144 .52159 Metetra
.27 0 0 r
.77144 .52159 .77662 .52191 .79015 .52526 .78504 .52506 Metetra
.288 0 0 r
.78504 .52506 .79015 .52526 .80381 .52875 .79877 .52869 Metetra
.3 0 0 r
.79877 .52869 .80381 .52875 .8176 .53236 .81263 .53238 Metetra
.302 0 0 r
.81263 .53238 .8176 .53236 .83152 .53602 .82662 .53607 Metetra
.293 0 0 r
.82662 .53607 .83152 .53602 .84556 .53965 .84072 .53965 Metetra
.27 0 0 r
.84072 .53965 .84556 .53965 .85971 .54318 .85492 .54303 Metetra
.231 0 0 r
.85492 .54303 .85971 .54318 .87396 .54651 .86922 .54609 Metetra
.174 0 0 r
.86922 .54609 .87396 .54651 .88831 .54954 .88359 .54875 Metetra
0 .49 .708 r
.88359 .54875 .88831 .54954 .90274 .5522 .89804 .55094 Metetra
0 .563 .788 r
.89804 .55094 .90274 .5522 .91724 .55441 .91254 .5526 Metetra
.104 .636 .866 r
.91254 .5526 .91724 .55441 .9318 .55612 .9271 .55367 Metetra
.215 .699 .93 r
.9271 .55367 .9318 .55612 .94641 .5573 .94168 .55415 Metetra
.663 .743 .909 r
.3273 .53132 .33406 .53757 .3448 .53417 .33807 .52791 Metetra
.663 .743 .909 r
.33807 .52791 .3448 .53417 .35558 .53077 .34888 .5245 Metetra
.662 .743 .91 r
.34888 .5245 .35558 .53077 .3664 .52736 .35973 .52109 Metetra
.661 .743 .911 r
.35973 .52109 .3664 .52736 .37727 .52396 .37062 .51771 Metetra
.659 .744 .913 r
.37062 .51771 .37727 .52396 .38819 .52056 .38156 .51435 Metetra
.657 .746 .916 r
.38156 .51435 .38819 .52056 .39914 .51717 .39254 .51104 Metetra
.654 .748 .919 r
.39254 .51104 .39914 .51717 .41014 .51382 .40357 .50779 Metetra
.65 .752 .924 r
.40357 .50779 .41014 .51382 .42119 .51051 .41464 .50463 Metetra
.644 .756 .931 r
.41464 .50463 .42119 .51051 .43228 .50727 .42575 .50161 Metetra
.635 .762 .939 r
.42575 .50161 .43228 .50727 .44341 .50412 .43691 .49874 Metetra
.623 .769 .95 r
.43691 .49874 .44341 .50412 .45459 .50111 .44811 .49608 Metetra
.606 .778 .963 r
.44811 .49608 .45459 .50111 .46582 .49826 .45936 .49366 Metetra
.581 .787 .977 r
.45936 .49366 .46582 .49826 .47709 .49562 .47066 .49155 Metetra
.545 .796 .991 r
.47066 .49155 .47709 .49562 .48842 .49325 .48201 .48977 Metetra
.493 .8 .999 r
.48201 .48977 .48842 .49325 .49979 .49119 .49342 .48836 Metetra
.417 .792 .993 r
.49342 .48836 .49979 .49119 .51123 .48948 .50489 .48736 Metetra
.314 .762 .959 r
.50489 .48736 .51123 .48948 .52272 .48817 .51643 .48677 Metetra
.186 .702 .888 r
.51643 .48677 .52272 .48817 .53429 .48728 .52804 .48661 Metetra
.051 .615 .781 r
.52804 .48661 .53429 .48728 .54592 .48685 .53972 .48685 Metetra
.071 0 0 r
.53972 .48685 .54592 .48685 .55763 .48688 .55148 .48745 Metetra
.166 0 0 r
.55148 .48745 .55763 .48688 .56942 .48734 .56333 .48837 Metetra
.232 0 0 r
.56333 .48837 .56942 .48734 .58129 .48821 .57527 .48954 Metetra
.271 0 0 r
.57527 .48954 .58129 .48821 .59326 .48944 .58729 .49089 Metetra
.289 0 0 r
.58729 .49089 .59326 .48944 .60532 .49096 .59941 .49237 Metetra
.289 0 0 r
.59941 .49237 .60532 .49096 .61748 .49272 .61162 .49392 Metetra
.274 0 0 r
.61162 .49392 .61748 .49272 .62974 .49463 .62392 .49549 Metetra
.247 0 0 r
.62392 .49549 .62974 .49463 .64209 .49664 .63631 .49709 Metetra
.211 0 0 r
.63631 .49709 .64209 .49664 .65454 .49871 .6488 .4987 Metetra
.171 0 0 r
.6488 .4987 .65454 .49871 .66709 .50082 .66139 .50038 Metetra
.135 0 0 r
.66139 .50038 .66709 .50082 .67974 .50295 .67408 .50215 Metetra
.11 0 0 r
.67408 .50215 .67974 .50295 .6925 .50515 .68687 .50407 Metetra
0 .487 .716 r
.68687 .50407 .6925 .50515 .70536 .50743 .69978 .50621 Metetra
0 .479 .72 r
.69978 .50621 .70536 .50743 .71833 .50985 .7128 .5086 Metetra
0 .46 .708 r
.7128 .5086 .71833 .50985 .73142 .51245 .72595 .51128 Metetra
.16 0 0 r
.72595 .51128 .73142 .51245 .74463 .51527 .73923 .51426 Metetra
.196 0 0 r
.73923 .51426 .74463 .51527 .75797 .51832 .75263 .51751 Metetra
.231 0 0 r
.75263 .51751 .75797 .51832 .77144 .52159 .76618 .52099 Metetra
.26 0 0 r
.76618 .52099 .77144 .52159 .78504 .52506 .77985 .52466 Metetra
.279 0 0 r
.77985 .52466 .78504 .52506 .79877 .52869 .79365 .52842 Metetra
.286 0 0 r
.79365 .52842 .79877 .52869 .81263 .53238 .80758 .53217 Metetra
.279 0 0 r
.80758 .53217 .81263 .53238 .82662 .53607 .82163 .53582 Metetra
.256 0 0 r
.82163 .53582 .82662 .53607 .84072 .53965 .83578 .53925 Metetra
.216 0 0 r
.83578 .53925 .84072 .53965 .85492 .54303 .85002 .54237 Metetra
.158 0 0 r
.85002 .54237 .85492 .54303 .86922 .54609 .86435 .54508 Metetra
0 .502 .73 r
.86435 .54508 .86922 .54609 .88359 .54875 .87875 .54731 Metetra
.01 .572 .804 r
.87875 .54731 .88359 .54875 .89804 .55094 .89321 .54899 Metetra
.113 .64 .874 r
.89321 .54899 .89804 .55094 .91254 .5526 .90771 .55009 Metetra
.217 .699 .932 r
.90771 .55009 .91254 .5526 .9271 .55367 .92226 .55057 Metetra
.316 .744 .972 r
.92226 .55057 .9271 .55367 .94168 .55415 .93684 .55042 Metetra
.663 .745 .911 r
.3205 .5251 .3273 .53132 .33807 .52791 .33129 .52167 Metetra
.661 .744 .912 r
.33129 .52167 .33807 .52791 .34888 .5245 .34212 .51826 Metetra
.66 .745 .913 r
.34212 .51826 .34888 .5245 .35973 .52109 .353 .51489 Metetra
.657 .746 .916 r
.353 .51489 .35973 .52109 .37062 .51771 .36392 .51157 Metetra
.654 .748 .919 r
.36392 .51157 .37062 .51771 .38156 .51435 .37488 .50832 Metetra
.65 .751 .924 r
.37488 .50832 .38156 .51435 .39254 .51104 .38588 .50515 Metetra
.644 .756 .93 r
.38588 .50515 .39254 .51104 .40357 .50779 .39693 .50211 Metetra
.636 .761 .938 r
.39693 .50211 .40357 .50779 .41464 .50463 .40801 .49922 Metetra
.625 .768 .949 r
.40801 .49922 .41464 .50463 .42575 .50161 .41915 .49653 Metetra
.609 .777 .961 r
.41915 .49653 .42575 .50161 .43691 .49874 .43032 .49408 Metetra
.586 .786 .975 r
.43032 .49408 .43691 .49874 .44811 .49608 .44155 .49191 Metetra
.553 .795 .989 r
.44155 .49191 .44811 .49608 .45936 .49366 .45282 .49006 Metetra
.505 .8 .999 r
.45282 .49006 .45936 .49366 .47066 .49155 .46415 .48856 Metetra
.438 .796 .997 r
.46415 .48856 .47066 .49155 .48201 .48977 .47553 .48745 Metetra
.347 .774 .973 r
.47553 .48745 .48201 .48977 .49342 .48836 .48697 .48672 Metetra
.235 .728 .918 r
.48697 .48672 .49342 .48836 .50489 .48736 .49848 .48637 Metetra
.114 .658 .833 r
.49848 .48637 .50489 .48736 .51643 .48677 .51006 .48639 Metetra
.002 .578 .734 r
.51006 .48639 .51643 .48677 .52804 .48661 .52172 .48674 Metetra
.088 0 0 r
.52172 .48674 .52804 .48661 .53972 .48685 .53345 .48736 Metetra
.151 0 0 r
.53345 .48736 .53972 .48685 .55148 .48745 .54527 .48819 Metetra
.186 0 0 r
.54527 .48819 .55148 .48745 .56333 .48837 .55717 .48916 Metetra
.198 0 0 r
.55717 .48916 .56333 .48837 .57527 .48954 .56915 .49022 Metetra
.19 0 0 r
.56915 .49022 .57527 .48954 .58729 .49089 .58123 .49131 Metetra
.164 0 0 r
.58123 .49131 .58729 .49089 .59941 .49237 .59339 .49241 Metetra
.124 0 0 r
.59339 .49241 .59941 .49237 .61162 .49392 .60564 .4935 Metetra
.076 0 0 r
.60564 .4935 .61162 .49392 .62392 .49549 .61798 .4946 Metetra
0 .551 .749 r
.61798 .4946 .62392 .49549 .63631 .49709 .63041 .49575 Metetra
.013 .577 .797 r
.63041 .49575 .63631 .49709 .6488 .4987 .64293 .497 Metetra
.038 .59 .828 r
.64293 .497 .6488 .4987 .66139 .50038 .65556 .49841 Metetra
.044 .588 .842 r
.65556 .49841 .66139 .50038 .67408 .50215 .66829 .50005 Metetra
.03 .575 .84 r
.66829 .50005 .67408 .50215 .68687 .50407 .68113 .50197 Metetra
0 .55 .823 r
.68113 .50197 .68687 .50407 .69978 .50621 .6941 .50422 Metetra
0 .517 .794 r
.6941 .50422 .69978 .50621 .7128 .5086 .70718 .50682 Metetra
0 .478 .754 r
.70718 .50682 .7128 .5086 .72595 .51128 .7204 .50976 Metetra
0 .437 .707 r
.7204 .50976 .72595 .51128 .73923 .51426 .73374 .51302 Metetra
.198 0 0 r
.73374 .51302 .73923 .51426 .75263 .51751 .74722 .51654 Metetra
.236 0 0 r
.74722 .51654 .75263 .51751 .76618 .52099 .76084 .52026 Metetra
.26 0 0 r
.76084 .52026 .76618 .52099 .77985 .52466 .77458 .52409 Metetra
.269 0 0 r
.77458 .52409 .77985 .52466 .79365 .52842 .78845 .52791 Metetra
.262 0 0 r
.78845 .52791 .79365 .52842 .80758 .53217 .80244 .53162 Metetra
.238 0 0 r
.80244 .53162 .80758 .53217 .82163 .53582 .81653 .53512 Metetra
.197 0 0 r
.81653 .53512 .82163 .53582 .83578 .53925 .83072 .5383 Metetra
.137 0 0 r
.83072 .5383 .83578 .53925 .85002 .54237 .845 .54107 Metetra
0 .516 .756 r
.845 .54107 .85002 .54237 .86435 .54508 .85935 .54337 Metetra
.028 .581 .824 r
.85935 .54337 .86435 .54508 .87875 .54731 .87377 .54513 Metetra
.126 .645 .888 r
.87377 .54513 .87875 .54731 .89321 .54899 .88824 .5463 Metetra
.225 .7 .939 r
.88824 .5463 .89321 .54899 .90771 .55009 .90275 .54686 Metetra
.318 .742 .974 r
.90275 .54686 .90771 .55009 .92226 .55057 .9173 .54678 Metetra
.4 .77 .993 r
.9173 .54678 .92226 .55057 .93684 .55042 .93187 .54606 Metetra
.662 .749 .915 r
.31363 .51898 .3205 .5251 .33129 .52167 .32445 .51554 Metetra
.659 .749 .916 r
.32445 .51554 .33129 .52167 .34212 .51826 .3353 .51217 Metetra
.656 .75 .919 r
.3353 .51217 .34212 .51826 .353 .51489 .3462 .50888 Metetra
.651 .752 .924 r
.3462 .50888 .353 .51489 .36392 .51157 .35714 .50569 Metetra
.645 .756 .93 r
.35714 .50569 .36392 .51157 .37488 .50832 .36812 .50263 Metetra
.637 .761 .938 r
.36812 .50263 .37488 .50832 .38588 .50515 .37914 .49971 Metetra
.626 .768 .948 r
.37914 .49971 .38588 .50515 .39693 .50211 .3902 .49699 Metetra
.611 .776 .96 r
.3902 .49699 .39693 .50211 .40801 .49922 .40131 .4945 Metetra
.59 .785 .973 r
.40131 .4945 .40801 .49922 .41915 .49653 .41246 .49228 Metetra
.559 .794 .987 r
.41246 .49228 .41915 .49653 .43032 .49408 .42365 .49036 Metetra
.517 .8 .997 r
.42365 .49036 .43032 .49408 .44155 .49191 .4349 .48878 Metetra
.457 .799 .999 r
.4349 .48878 .44155 .49191 .45282 .49006 .4462 .48755 Metetra
.378 .784 .983 r
.4462 .48755 .45282 .49006 .46415 .48856 .45755 .48668 Metetra
.28 .75 .942 r
.45755 .48668 .46415 .48856 .47553 .48745 .46896 .48616 Metetra
.174 .696 .877 r
.46896 .48616 .47553 .48745 .48697 .48672 .48044 .48597 Metetra
.074 .632 .798 r
.48044 .48597 .48697 .48672 .49848 .48637 .49199 .48607 Metetra
0 .571 .723 r
.49199 .48607 .49848 .48637 .51006 .48639 .50362 .4864 Metetra
.063 0 0 r
.50362 .4864 .51006 .48639 .52172 .48674 .51532 .48691 Metetra
.091 0 0 r
.51532 .48691 .52172 .48674 .53345 .48736 .5271 .48752 Metetra
.095 0 0 r
.5271 .48752 .53345 .48736 .54527 .48819 .53897 .48817 Metetra
.076 0 0 r
.53897 .48817 .54527 .48819 .55717 .48916 .55091 .48883 Metetra
0 .546 .706 r
.55091 .48883 .55717 .48916 .56915 .49022 .56294 .48946 Metetra
.015 .586 .765 r
.56294 .48946 .56915 .49022 .58123 .49131 .57506 .49006 Metetra
.073 .625 .824 r
.57506 .49006 .58123 .49131 .59339 .49241 .58726 .49066 Metetra
.125 .653 .873 r
.58726 .49066 .59339 .49241 .60564 .4935 .59954 .49128 Metetra
.164 .669 .906 r
.59954 .49128 .60564 .4935 .61798 .4946 .61192 .492 Metetra
.186 .673 .925 r
.61192 .492 .61798 .4946 .63041 .49575 .62439 .49289 Metetra
.187 .666 .932 r
.62439 .49289 .63041 .49575 .64293 .497 .63695 .49401 Metetra
.17 .65 .927 r
.63695 .49401 .64293 .497 .65556 .49841 .64962 .49542 Metetra
.134 .626 .913 r
.64962 .49542 .65556 .49841 .66829 .50005 .66241 .4972 Metetra
.083 .594 .888 r
.66241 .4972 .66829 .50005 .68113 .50197 .67531 .49935 Metetra
.021 .555 .851 r
.67531 .49935 .68113 .50197 .6941 .50422 .68833 .5019 Metetra
0 .51 .804 r
.68833 .5019 .6941 .50422 .70718 .50682 .70148 .50484 Metetra
0 .463 .752 r
.70148 .50484 .70718 .50682 .7204 .50976 .71477 .50812 Metetra
0 .42 .699 r
.71477 .50812 .7204 .50976 .73374 .51302 .72819 .51169 Metetra
.211 0 0 r
.72819 .51169 .73374 .51302 .74722 .51654 .74174 .51547 Metetra
.238 0 0 r
.74174 .51547 .74722 .51654 .76084 .52026 .75542 .51935 Metetra
.248 0 0 r
.75542 .51935 .76084 .52026 .77458 .52409 .76923 .52323 Metetra
.24 0 0 r
.76923 .52323 .77458 .52409 .78845 .52791 .78315 .52701 Metetra
.216 0 0 r
.78315 .52701 .78845 .52791 .80244 .53162 .79719 .53057 Metetra
.173 0 0 r
.79719 .53057 .80244 .53162 .81653 .53512 .81132 .53382 Metetra
0 .471 .723 r
.81132 .53382 .81653 .53512 .83072 .5383 .82555 .53667 Metetra
0 .529 .783 r
.82555 .53667 .83072 .5383 .845 .54107 .83985 .53906 Metetra
.047 .59 .845 r
.83985 .53906 .845 .54107 .85935 .54337 .85422 .54092 Metetra
.14 .648 .901 r
.85422 .54092 .85935 .54337 .87377 .54513 .86865 .5422 Metetra
.234 .698 .946 r
.86865 .5422 .87377 .54513 .88824 .5463 .88313 .54287 Metetra
.321 .737 .977 r
.88313 .54287 .88824 .5463 .90275 .54686 .89765 .54292 Metetra
.398 .764 .993 r
.89765 .54292 .90275 .54686 .9173 .54678 .9122 .54233 Metetra
.463 .781 .998 r
.9122 .54233 .9173 .54678 .93187 .54606 .92678 .5411 Metetra
.66 .758 .923 r
.30669 .51311 .31363 .51898 .32445 .51554 .31753 .50968 Metetra
.655 .758 .926 r
.31753 .50968 .32445 .51554 .3353 .51217 .32841 .50639 Metetra
.648 .76 .931 r
.32841 .50639 .3353 .51217 .3462 .50888 .33933 .50324 Metetra
.64 .763 .938 r
.33933 .50324 .3462 .50888 .35714 .50569 .35028 .50027 Metetra
.629 .769 .947 r
.35028 .50027 .35714 .50569 .36812 .50263 .36128 .4975 Metetra
.614 .776 .959 r
.36128 .4975 .36812 .50263 .37914 .49971 .37231 .49495 Metetra
.594 .785 .972 r
.37231 .49495 .37914 .49971 .3902 .49699 .38339 .49267 Metetra
.566 .794 .985 r
.38339 .49267 .3902 .49699 .40131 .4945 .39451 .49068 Metetra
.527 .8 .996 r
.39451 .49068 .40131 .4945 .41246 .49228 .40567 .48901 Metetra
.474 .801 1 r
.40567 .48901 .41246 .49228 .42365 .49036 .41689 .48767 Metetra
.405 .792 .99 r
.41689 .48767 .42365 .49036 .4349 .48878 .42815 .48667 Metetra
.321 .767 .961 r
.42815 .48667 .4349 .48878 .4462 .48755 .43947 .48598 Metetra
.23 .727 .913 r
.43947 .48598 .4462 .48755 .45755 .48668 .45086 .48559 Metetra
.144 .679 .853 r
.45086 .48559 .45755 .48668 .46896 .48616 .46231 .48545 Metetra
.074 .633 .796 r
.46231 .48545 .46896 .48616 .48044 .48597 .47383 .48551 Metetra
.029 .599 .755 r
.47383 .48551 .48044 .48597 .49199 .48607 .48543 .4857 Metetra
.01 .584 .737 r
.48543 .4857 .49199 .48607 .50362 .4864 .4971 .48596 Metetra
.017 .59 .746 r
.4971 .48596 .50362 .4864 .51532 .48691 .50885 .48623 Metetra
.047 .612 .778 r
.50885 .48623 .51532 .48691 .5271 .48752 .52068 .48647 Metetra
.096 .645 .825 r
.52068 .48647 .5271 .48752 .53897 .48817 .53259 .48666 Metetra
.156 .68 .877 r
.53259 .48666 .53897 .48817 .55091 .48883 .54458 .48678 Metetra
.215 .707 .921 r
.54458 .48678 .55091 .48883 .56294 .48946 .55665 .48688 Metetra
.264 .723 .952 r
.55665 .48688 .56294 .48946 .57506 .49006 .5688 .487 Metetra
.297 .727 .97 r
.5688 .487 .57506 .49006 .58726 .49066 .58103 .48719 Metetra
.313 .722 .978 r
.58103 .48719 .58726 .49066 .59954 .49128 .59335 .48755 Metetra
.312 .711 .978 r
.59335 .48755 .59954 .49128 .61192 .492 .60577 .48813 Metetra
.294 .696 .975 r
.60577 .48813 .61192 .492 .62439 .49289 .61827 .48902 Metetra
.26 .676 .966 r
.61827 .48902 .62439 .49289 .63695 .49401 .63089 .49027 Metetra
.21 .651 .95 r
.63089 .49027 .63695 .49401 .64962 .49542 .64361 .49194 Metetra
.147 .618 .925 r
.64361 .49194 .64962 .49542 .66241 .4972 .65645 .49404 Metetra
.073 .578 .889 r
.65645 .49404 .66241 .4972 .67531 .49935 .66941 .49657 Metetra
0 .532 .842 r
.66941 .49657 .67531 .49935 .68833 .5019 .6825 .49951 Metetra
0 .484 .788 r
.6825 .49951 .68833 .5019 .70148 .50484 .69572 .50282 Metetra
0 .44 .736 r
.69572 .50282 .70148 .50484 .71477 .50812 .70907 .50642 Metetra
0 .405 .691 r
.70907 .50642 .71477 .50812 .72819 .51169 .72256 .51023 Metetra
.212 0 0 r
.72256 .51023 .72819 .51169 .74174 .51547 .73617 .51416 Metetra
.222 0 0 r
.73617 .51416 .74174 .51547 .75542 .51935 .74992 .51809 Metetra
.214 0 0 r
.74992 .51809 .75542 .51935 .76923 .52323 .76378 .52193 Metetra
.189 0 0 r
.76378 .52193 .76923 .52323 .78315 .52701 .77775 .52556 Metetra
0 .441 .707 r
.77775 .52556 .78315 .52701 .79719 .53057 .79183 .52889 Metetra
0 .487 .755 r
.79183 .52889 .79719 .53057 .81132 .53382 .80599 .53184 Metetra
0 .541 .81 r
.80599 .53184 .81132 .53382 .82555 .53667 .82025 .53433 Metetra
.066 .597 .865 r
.82025 .53433 .82555 .53667 .83985 .53906 .83457 .53631 Metetra
.154 .65 .914 r
.83457 .53631 .83985 .53906 .85422 .54092 .84897 .53772 Metetra
.241 .695 .953 r
.84897 .53772 .85422 .54092 .86865 .5422 .86341 .53855 Metetra
.322 .731 .979 r
.86341 .53855 .86865 .5422 .88313 .54287 .8779 .53876 Metetra
.394 .756 .993 r
.8779 .53876 .88313 .54287 .89765 .54292 .89244 .53834 Metetra
.456 .773 .997 r
.89244 .53834 .89765 .54292 .9122 .54233 .907 .53729 Metetra
.508 .783 .995 r
.907 .53729 .9122 .54233 .92678 .5411 .92158 .5356 Metetra
.657 .776 .937 r
.29965 .50774 .30669 .51311 .31753 .50968 .31052 .50433 Metetra
.646 .775 .942 r
.31052 .50433 .31753 .50968 .32841 .50639 .32143 .50116 Metetra
.634 .777 .949 r
.32143 .50116 .32841 .50639 .33933 .50324 .33236 .49823 Metetra
.619 .782 .959 r
.33236 .49823 .33933 .50324 .35028 .50027 .34333 .49556 Metetra
.599 .788 .971 r
.34333 .49556 .35028 .50027 .36128 .4975 .35434 .49317 Metetra
.573 .795 .983 r
.35434 .49317 .36128 .4975 .37231 .49495 .36538 .49107 Metetra
.537 .802 .994 r
.36538 .49107 .37231 .49495 .38339 .49267 .37647 .48929 Metetra
.49 .804 1 r
.37647 .48929 .38339 .49267 .39451 .49068 .3876 .48783 Metetra
.43 .798 .995 r
.3876 .48783 .39451 .49068 .40567 .48901 .39878 .48668 Metetra
.358 .781 .975 r
.39878 .48668 .40567 .48901 .41689 .48767 .41002 .48583 Metetra
.281 .752 .94 r
.41002 .48583 .41689 .48767 .42815 .48667 .42131 .48525 Metetra
.209 .717 .897 r
.42131 .48525 .42815 .48667 .43947 .48598 .43267 .48488 Metetra
.153 .685 .857 r
.43267 .48488 .43947 .48598 .45086 .48559 .44409 .48468 Metetra
.119 .663 .831 r
.44409 .48468 .45086 .48559 .46231 .48545 .45558 .48457 Metetra
.11 .657 .825 r
.45558 .48457 .46231 .48545 .47383 .48551 .46715 .48449 Metetra
.128 .668 .84 r
.46715 .48449 .47383 .48551 .48543 .4857 .47879 .4844 Metetra
.167 .692 .873 r
.47879 .4844 .48543 .4857 .4971 .48596 .49052 .48424 Metetra
.222 .719 .913 r
.49052 .48424 .4971 .48596 .50885 .48623 .50231 .48399 Metetra
.281 .743 .95 r
.50231 .48399 .50885 .48623 .52068 .48647 .51419 .48366 Metetra
.334 .756 .976 r
.51419 .48366 .52068 .48647 .53259 .48666 .52614 .48328 Metetra
.376 .759 .989 r
.52614 .48328 .53259 .48666 .54458 .48678 .53816 .4829 Metetra
.401 .753 .994 r
.53816 .4829 .54458 .48678 .55665 .48688 .55027 .48258 Metetra
.412 .743 .993 r
.55027 .48258 .55665 .48688 .5688 .487 .56245 .48241 Metetra
.409 .731 .991 r
.56245 .48241 .5688 .487 .58103 .48719 .57472 .48246 Metetra
.392 .717 .988 r
.57472 .48246 .58103 .48719 .59335 .48755 .58708 .4828 Metetra
.363 .702 .984 r
.58708 .4828 .59335 .48755 .60577 .48813 .59953 .48352 Metetra
.32 .684 .978 r
.59953 .48352 .60577 .48813 .61827 .48902 .61209 .48465 Metetra
.263 .661 .967 r
.61209 .48465 .61827 .48902 .63089 .49027 .62475 .48624 Metetra
.194 .631 .946 r
.62475 .48624 .63089 .49027 .64361 .49194 .63753 .4883 Metetra
.116 .593 .914 r
.63753 .4883 .64361 .49194 .65645 .49404 .65042 .49081 Metetra
.035 .549 .871 r
.65042 .49081 .65645 .49404 .66941 .49657 .66345 .49376 Metetra
0 .504 .821 r
.66345 .49376 .66941 .49657 .6825 .49951 .6766 .49707 Metetra
0 .461 .772 r
.6766 .49707 .6825 .49951 .69572 .50282 .68988 .50069 Metetra
0 .428 .73 r
.68988 .50069 .69572 .50282 .70907 .50642 .7033 .50453 Metetra
0 .407 .702 r
.7033 .50453 .70907 .50642 .72256 .51023 .71685 .50848 Metetra
0 .4 .689 r
.71685 .50848 .72256 .51023 .73617 .51416 .73052 .51246 Metetra
0 .407 .693 r
.73052 .51246 .73617 .51416 .74992 .51809 .74431 .51635 Metetra
0 .427 .712 r
.74431 .51635 .74992 .51809 .76378 .52193 .75822 .52005 Metetra
0 .46 .745 r
.75822 .52005 .76378 .52193 .77775 .52556 .77223 .52347 Metetra
0 .503 .787 r
.77223 .52347 .77775 .52556 .79183 .52889 .78634 .52652 Metetra
.007 .551 .835 r
.78634 .52652 .79183 .52889 .80599 .53184 .80055 .52914 Metetra
.084 .601 .883 r
.80055 .52914 .80599 .53184 .82025 .53433 .81482 .53126 Metetra
.166 .649 .925 r
.81482 .53126 .82025 .53433 .83457 .53631 .82917 .53283 Metetra
.246 .69 .958 r
.82917 .53283 .83457 .53631 .84897 .53772 .84359 .53384 Metetra
.321 .722 .98 r
.84359 .53384 .84897 .53772 .86341 .53855 .85805 .53424 Metetra
.389 .747 .992 r
.85805 .53424 .86341 .53855 .8779 .53876 .87256 .53403 Metetra
.448 .764 .996 r
.87256 .53403 .8779 .53876 .89244 .53834 .88711 .53319 Metetra
.499 .775 .994 r
.88711 .53319 .89244 .53834 .907 .53729 .90168 .53172 Metetra
.541 .782 .987 r
.90168 .53172 .907 .53729 .92158 .5356 .91628 .52963 Metetra
.648 .805 .958 r
.2925 .50321 .29965 .50774 .31052 .50433 .3034 .49984 Metetra
.631 .803 .966 r
.3034 .49984 .31052 .50433 .32143 .50116 .31432 .49681 Metetra
.609 .804 .975 r
.31432 .49681 .32143 .50116 .33236 .49823 .32528 .49413 Metetra
.582 .807 .985 r
.32528 .49413 .33236 .49823 .34333 .49556 .33626 .49179 Metetra
.548 .81 .994 r
.33626 .49179 .34333 .49556 .35434 .49317 .34728 .4898 Metetra
.505 .81 1 r
.34728 .4898 .35434 .49317 .36538 .49107 .35833 .48815 Metetra
.452 .805 .997 r
.35833 .48815 .36538 .49107 .37647 .48929 .36944 .48682 Metetra
.391 .793 .984 r
.36944 .48682 .37647 .48929 .3876 .48783 .38059 .48577 Metetra
.327 .772 .961 r
.38059 .48577 .3876 .48783 .39878 .48668 .39179 .48498 Metetra
.269 .748 .931 r
.39179 .48498 .39878 .48668 .41002 .48583 .40306 .48438 Metetra
.225 .727 .905 r
.40306 .48438 .41002 .48583 .42131 .48525 .41439 .48391 Metetra
.203 .715 .891 r
.41439 .48391 .42131 .48525 .43267 .48488 .42579 .48351 Metetra
.205 .716 .893 r
.42579 .48351 .43267 .48488 .44409 .48468 .43726 .48312 Metetra
.231 .728 .911 r
.43726 .48312 .44409 .48468 .45558 .48457 .4488 .48266 Metetra
.275 .748 .939 r
.4488 .48266 .45558 .48457 .46715 .48449 .46042 .48212 Metetra
.329 .766 .967 r
.46042 .48212 .46715 .48449 .47879 .4844 .47211 .48147 Metetra
.382 .777 .987 r
.47211 .48147 .47879 .4844 .49052 .48424 .48388 .4807 Metetra
.427 .778 .997 r
.48388 .4807 .49052 .48424 .50231 .48399 .49572 .47986 Metetra
.459 .771 .997 r
.49572 .47986 .50231 .48399 .51419 .48366 .50763 .479 Metetra
.478 .759 .992 r
.50763 .479 .51419 .48366 .52614 .48328 .51962 .47818 Metetra
.484 .746 .987 r
.51962 .47818 .52614 .48328 .53816 .4829 .53168 .47749 Metetra
.48 .733 .982 r
.53168 .47749 .53816 .4829 .55027 .48258 .54382 .47701 Metetra
.466 .721 .98 r
.54382 .47701 .55027 .48258 .56245 .48241 .55604 .47682 Metetra
.442 .71 .98 r
.55604 .47682 .56245 .48241 .57472 .48246 .56834 .47698 Metetra
.407 .698 .981 r
.56834 .47698 .57472 .48246 .58708 .4828 .58074 .47757 Metetra
.36 .684 .979 r
.58074 .47757 .58708 .4828 .59953 .48352 .59324 .47861 Metetra
.301 .664 .973 r
.59324 .47861 .59953 .48352 .61209 .48465 .60584 .48014 Metetra
.231 .638 .958 r
.60584 .48014 .61209 .48465 .62475 .48624 .61855 .48216 Metetra
.153 .604 .932 r
.61855 .48216 .62475 .48624 .63753 .4883 .63138 .48465 Metetra
.073 .564 .895 r
.63138 .48465 .63753 .4883 .65042 .49081 .64434 .48757 Metetra
0 .522 .852 r
.64434 .48757 .65042 .49081 .66345 .49376 .65742 .49087 Metetra
0 .484 .809 r
.65742 .49087 .66345 .49376 .6766 .49707 .67063 .49448 Metetra
0 .453 .772 r
.67063 .49448 .6766 .49707 .68988 .50069 .68397 .49831 Metetra
0 .433 .747 r
.68397 .49831 .68988 .50069 .7033 .50453 .69744 .50228 Metetra
0 .426 .735 r
.69744 .50228 .7033 .50453 .71685 .50848 .71104 .50628 Metetra
0 .432 .738 r
.71104 .50628 .71685 .50848 .73052 .51246 .72476 .51021 Metetra
0 .45 .754 r
.72476 .51021 .73052 .51246 .74431 .51635 .7386 .51398 Metetra
0 .479 .783 r
.7386 .51398 .74431 .51635 .75822 .52005 .75255 .51749 Metetra
0 .517 .819 r
.75255 .51749 .75822 .52005 .77223 .52347 .7666 .52067 Metetra
.031 .56 .859 r
.7666 .52067 .77223 .52347 .78634 .52652 .78075 .52342 Metetra
.102 .603 .899 r
.78075 .52342 .78634 .52652 .80055 .52914 .79498 .52571 Metetra
.176 .645 .934 r
.79498 .52571 .80055 .52914 .81482 .53126 .80928 .52748 Metetra
.249 .682 .961 r
.80928 .52748 .81482 .53126 .82917 .53283 .82366 .52869 Metetra
.319 .713 .98 r
.82366 .52869 .82917 .53283 .84359 .53384 .83809 .52932 Metetra
.383 .737 .991 r
.83809 .52932 .84359 .53384 .85805 .53424 .85258 .52934 Metetra
.439 .754 .995 r
.85258 .52934 .85805 .53424 .87256 .53403 .86711 .52875 Metetra
.488 .766 .993 r
.86711 .52875 .87256 .53403 .88711 .53319 .88167 .52754 Metetra
.529 .774 .987 r
.88167 .52754 .88711 .53319 .90168 .53172 .89627 .52571 Metetra
.565 .779 .979 r
.89627 .52571 .90168 .53172 .91628 .52963 .91088 .52326 Metetra
.627 .847 .984 r
.28519 .49989 .2925 .50321 .3034 .49984 .29612 .49655 Metetra
.598 .842 .991 r
.29612 .49655 .3034 .49984 .31432 .49681 .30708 .49365 Metetra
.563 .837 .997 r
.30708 .49365 .31432 .49681 .32528 .49413 .31805 .49118 Metetra
.521 .831 1 r
.31805 .49118 .32528 .49413 .33626 .49179 .32905 .48911 Metetra
.472 .822 .997 r
.32905 .48911 .33626 .49179 .34728 .4898 .34009 .48742 Metetra
.418 .809 .988 r
.34009 .48742 .34728 .4898 .35833 .48815 .35117 .48606 Metetra
.365 .792 .972 r
.35117 .48606 .35833 .48815 .36944 .48682 .3623 .48496 Metetra
.319 .774 .953 r
.3623 .48496 .36944 .48682 .38059 .48577 .37348 .48406 Metetra
.288 .76 .938 r
.37348 .48406 .38059 .48577 .39179 .48498 .38473 .4833 Metetra
.277 .754 .933 r
.38473 .4833 .39179 .48498 .40306 .48438 .39604 .48259 Metetra
.289 .758 .94 r
.39604 .48259 .40306 .48438 .41439 .48391 .40742 .48186 Metetra
.32 .77 .957 r
.40742 .48186 .41439 .48391 .42579 .48351 .41887 .48106 Metetra
.365 .783 .977 r
.41887 .48106 .42579 .48351 .43726 .48312 .43039 .48014 Metetra
.414 .791 .993 r
.43039 .48014 .43726 .48312 .4488 .48266 .44199 .47909 Metetra
.459 .791 .999 r
.44199 .47909 .4488 .48266 .46042 .48212 .45366 .47791 Metetra
.495 .783 .996 r
.45366 .47791 .46042 .48212 .47211 .48147 .4654 .47663 Metetra
.519 .769 .988 r
.4654 .47663 .47211 .48147 .48388 .4807 .4772 .47531 Metetra
.532 .754 .978 r
.4772 .47531 .48388 .4807 .49572 .47986 .48908 .47401 Metetra
.535 .74 .97 r
.48908 .47401 .49572 .47986 .50763 .479 .50103 .47282 Metetra
.531 .727 .964 r
.50103 .47282 .50763 .479 .51962 .47818 .51305 .47182 Metetra
.519 .717 .962 r
.51305 .47182 .51962 .47818 .53168 .47749 .52514 .47109 Metetra
.5 .708 .964 r
.52514 .47109 .53168 .47749 .54382 .47701 .53731 .47071 Metetra
.472 .7 .968 r
.53731 .47071 .54382 .47701 .55604 .47682 .54956 .47074 Metetra
.435 .691 .972 r
.54956 .47074 .55604 .47682 .56834 .47698 .5619 .47122 Metetra
.388 .68 .975 r
.5619 .47122 .56834 .47698 .58074 .47757 .57434 .47219 Metetra
.33 .664 .974 r
.57434 .47219 .58074 .47757 .59324 .47861 .58688 .47366 Metetra
.263 .642 .964 r
.58688 .47366 .59324 .47861 .60584 .48014 .59953 .47562 Metetra
.188 .613 .945 r
.59953 .47562 .60584 .48014 .61855 .48216 .61229 .47806 Metetra
.113 .578 .916 r
.61229 .47806 .61855 .48216 .63138 .48465 .62517 .48094 Metetra
.043 .542 .881 r
.62517 .48094 .63138 .48465 .64434 .48757 .63818 .48419 Metetra
0 .507 .845 r
.63818 .48419 .64434 .48757 .65742 .49087 .65131 .48776 Metetra
0 .48 .814 r
.65131 .48776 .65742 .49087 .67063 .49448 .66458 .49156 Metetra
0 .461 .792 r
.66458 .49156 .67063 .49448 .68397 .49831 .67797 .49551 Metetra
0 .454 .782 r
.67797 .49551 .68397 .49831 .69744 .50228 .69149 .49952 Metetra
0 .458 .783 r
.69149 .49952 .69744 .50228 .71104 .50628 .70514 .50349 Metetra
0 .473 .796 r
.70514 .50349 .71104 .50628 .72476 .51021 .7189 .50732 Metetra
0 .497 .819 r
.7189 .50732 .72476 .51021 .7386 .51398 .73278 .51093 Metetra
0 .529 .848 r
.73278 .51093 .7386 .51398 .75255 .51749 .74677 .51423 Metetra
.056 .565 .881 r
.74677 .51423 .75255 .51749 .7666 .52067 .76086 .51715 Metetra
.119 .603 .912 r
.76086 .51715 .7666 .52067 .78075 .52342 .77503 .51962 Metetra
.185 .64 .941 r
.77503 .51962 .78075 .52342 .79498 .52571 .78929 .5216 Metetra
.252 .673 .964 r
.78929 .5216 .79498 .52571 .80928 .52748 .80363 .52305 Metetra
.316 .701 .98 r
.80363 .52305 .80928 .52748 .82366 .52869 .81803 .52393 Metetra
.375 .724 .989 r
.81803 .52393 .82366 .52869 .83809 .52932 .83249 .52422 Metetra
.428 .742 .992 r
.83249 .52422 .83809 .52932 .85258 .52934 .847 .5239 Metetra
.475 .755 .991 r
.847 .5239 .85258 .52934 .86711 .52875 .86155 .52298 Metetra
.516 .765 .987 r
.86155 .52298 .86711 .52875 .88167 .52754 .87614 .52145 Metetra
.552 .771 .98 r
.87614 .52145 .88167 .52754 .89627 .52571 .89076 .5193 Metetra
.583 .776 .971 r
.89076 .5193 .89627 .52571 .91088 .52326 .9054 .51654 Metetra
.576 .886 .991 r
.2777 .49807 .28519 .49989 .29612 .49655 .28867 .49473 Metetra
.533 .872 .991 r
.28867 .49473 .29612 .49655 .30708 .49365 .29966 .49187 Metetra
.486 .856 .987 r
.29966 .49187 .30708 .49365 .31805 .49118 .31067 .48947 Metetra
.438 .837 .978 r
.31067 .48947 .31805 .49118 .32905 .48911 .32171 .48747 Metetra
.393 .818 .967 r
.32171 .48747 .32905 .48911 .34009 .48742 .33278 .48581 Metetra
.358 .801 .957 r
.33278 .48581 .34009 .48742 .35117 .48606 .34391 .48441 Metetra
.339 .79 .952 r
.34391 .48441 .35117 .48606 .3623 .48496 .35508 .48318 Metetra
.339 .787 .956 r
.35508 .48318 .3623 .48496 .37348 .48406 .36631 .48204 Metetra
.358 .791 .967 r
.36631 .48204 .37348 .48406 .38473 .4833 .37761 .4809 Metetra
.393 .798 .982 r
.37761 .4809 .38473 .4833 .39604 .48259 .38898 .47969 Metetra
.436 .803 .995 r
.38898 .47969 .39604 .48259 .40742 .48186 .40042 .47837 Metetra
.48 .802 1 r
.40042 .47837 .40742 .48186 .41887 .48106 .41193 .47691 Metetra
.517 .793 .996 r
.41193 .47691 .41887 .48106 .43039 .48014 .42351 .47531 Metetra
.544 .779 .985 r
.42351 .47531 .43039 .48014 .44199 .47909 .43516 .4736 Metetra
.561 .762 .972 r
.43516 .4736 .44199 .47909 .45366 .47791 .44687 .47183 Metetra
.57 .745 .959 r
.44687 .47183 .45366 .47791 .4654 .47663 .45865 .47008 Metetra
.572 .73 .949 r
.45865 .47008 .4654 .47663 .4772 .47531 .47049 .4684 Metetra
.567 .718 .943 r
.47049 .4684 .4772 .47531 .48908 .47401 .4824 .46691 Metetra
.557 .708 .941 r
.4824 .46691 .48908 .47401 .50103 .47282 .49438 .46566 Metetra
.542 .701 .943 r
.49438 .46566 .50103 .47282 .51305 .47182 .50642 .46475 Metetra
.52 .695 .948 r
.50642 .46475 .51305 .47182 .52514 .47109 .51854 .46422 Metetra
.491 .69 .956 r
.51854 .46422 .52514 .47109 .53731 .47071 .53074 .46414 Metetra
.455 .684 .964 r
.53074 .46414 .53731 .47071 .54956 .47074 .54303 .46453 Metetra
.409 .675 .97 r
.54303 .46453 .54956 .47074 .5619 .47122 .5554 .46543 Metetra
.354 .663 .972 r
.5554 .46543 .5619 .47122 .57434 .47219 .56788 .46682 Metetra
.292 .644 .967 r
.56788 .46682 .57434 .47219 .58688 .47366 .58046 .46871 Metetra
.224 .62 .954 r
.58046 .46871 .58688 .47366 .59953 .47562 .59315 .47106 Metetra
.155 .591 .933 r
.59315 .47106 .59953 .47562 .61229 .47806 .60596 .47385 Metetra
.091 .56 .907 r
.60596 .47385 .61229 .47806 .62517 .48094 .61889 .47701 Metetra
.036 .531 .879 r
.61889 .47701 .62517 .48094 .63818 .48419 .63194 .4805 Metetra
0 .506 .855 r
.63194 .4805 .63818 .48419 .65131 .48776 .64513 .48424 Metetra
0 .489 .836 r
.64513 .48424 .65131 .48776 .66458 .49156 .65844 .48815 Metetra
0 .482 .827 r
.65844 .48815 .66458 .49156 .67797 .49551 .67188 .49214 Metetra
0 .483 .827 r
.67188 .49214 .67797 .49551 .69149 .49952 .68544 .49613 Metetra
0 .494 .836 r
.68544 .49613 .69149 .49952 .70514 .50349 .69913 .50001 Metetra
0 .513 .852 r
.69913 .50001 .70514 .50349 .7189 .50732 .71294 .50372 Metetra
.033 .539 .874 r
.71294 .50372 .7189 .50732 .73278 .51093 .72686 .50715 Metetra
.081 .569 .899 r
.72686 .50715 .73278 .51093 .74677 .51423 .74088 .51024 Metetra
.136 .601 .924 r
.74088 .51024 .74677 .51423 .76086 .51715 .755 .51293 Metetra
.194 .632 .946 r
.755 .51293 .76086 .51715 .77503 .51962 .76921 .51514 Metetra
.254 .662 .965 r
.76921 .51514 .77503 .51962 .78929 .5216 .7835 .51685 Metetra
.312 .688 .978 r
.7835 .51685 .78929 .5216 .80363 .52305 .79787 .51801 Metetra
.367 .71 .986 r
.79787 .51801 .80363 .52305 .81803 .52393 .8123 .5186 Metetra
.417 .728 .99 r
.8123 .5186 .81803 .52393 .83249 .52422 .82679 .5186 Metetra
.462 .743 .989 r
.82679 .5186 .83249 .52422 .847 .5239 .84133 .51799 Metetra
.502 .754 .986 r
.84133 .51799 .847 .5239 .86155 .52298 .85591 .51678 Metetra
.538 .762 .98 r
.85591 .51678 .86155 .52298 .87614 .52145 .87053 .51497 Metetra
.569 .768 .972 r
.87053 .51497 .87614 .52145 .89076 .5193 .88517 .51255 Metetra
.596 .772 .964 r
.88517 .51255 .89076 .5193 .9054 .51654 .89984 .50953 Metetra
.486 .888 .946 r
.27001 .49775 .2777 .49807 .28867 .49473 .28103 .49436 Metetra
.442 .866 .937 r
.28103 .49436 .28867 .49473 .29966 .49187 .29207 .49138 Metetra
.404 .846 .931 r
.29207 .49138 .29966 .49187 .31067 .48947 .30314 .48879 Metetra
.38 .831 .931 r
.30314 .48879 .31067 .48947 .32171 .48747 .31424 .48653 Metetra
.372 .822 .938 r
.31424 .48653 .32171 .48747 .33278 .48581 .32538 .4845 Metetra
.383 .821 .954 r
.32538 .4845 .33278 .48581 .34391 .48441 .33657 .48264 Metetra
.411 .825 .973 r
.33657 .48264 .34391 .48441 .35508 .48318 .34781 .48084 Metetra
.45 .827 .99 r
.34781 .48084 .35508 .48318 .36631 .48204 .35912 .47903 Metetra
.493 .824 .999 r
.35912 .47903 .36631 .48204 .37761 .4809 .37049 .47716 Metetra
.531 .813 .998 r
.37049 .47716 .37761 .4809 .38898 .47969 .38192 .47518 Metetra
.561 .795 .987 r
.38192 .47518 .38898 .47969 .40042 .47837 .39343 .47309 Metetra
.582 .775 .971 r
.39343 .47309 .40042 .47837 .41193 .47691 .40499 .4709 Metetra
.594 .754 .955 r
.40499 .4709 .41193 .47691 .42351 .47531 .41662 .46866 Metetra
.599 .736 .94 r
.41662 .46866 .42351 .47531 .43516 .4736 .42831 .46644 Metetra
.599 .72 .929 r
.42831 .46644 .43516 .4736 .44687 .47183 .44006 .46429 Metetra
.594 .708 .923 r
.44006 .46429 .44687 .47183 .45865 .47008 .45187 .46231 Metetra
.586 .699 .921 r
.45187 .46231 .45865 .47008 .47049 .4684 .46374 .46056 Metetra
.573 .693 .922 r
.46374 .46056 .47049 .4684 .4824 .46691 .47568 .45913 Metetra
.555 .688 .928 r
.47568 .45913 .4824 .46691 .49438 .46566 .48768 .45807 Metetra
.533 .685 .936 r
.48768 .45807 .49438 .46566 .50642 .46475 .49975 .45743 Metetra
.504 .682 .946 r
.49975 .45743 .50642 .46475 .51854 .46422 .51189 .45725 Metetra
.469 .678 .956 r
.51189 .45725 .51854 .46422 .53074 .46414 .52412 .45755 Metetra
.426 .671 .964 r
.52412 .45755 .53074 .46414 .54303 .46453 .53644 .45835 Metetra
.376 .661 .969 r
.53644 .45835 .54303 .46453 .5554 .46543 .54885 .45964 Metetra
.32 .646 .968 r
.54885 .45964 .5554 .46543 .56788 .46682 .56136 .46142 Metetra
.26 .627 .961 r
.56136 .46142 .56788 .46682 .58046 .46871 .57398 .46365 Metetra
.2 .603 .947 r
.57398 .46365 .58046 .46871 .59315 .47106 .58671 .46631 Metetra
.143 .578 .929 r
.58671 .46631 .59315 .47106 .60596 .47385 .59956 .46934 Metetra
.093 .553 .908 r
.59956 .46934 .60596 .47385 .61889 .47701 .61253 .47271 Metetra
.053 .532 .89 r
.61253 .47271 .61889 .47701 .63194 .4805 .62563 .47635 Metetra
.024 .516 .875 r
.62563 .47635 .63194 .4805 .64513 .48424 .63886 .48018 Metetra
.009 .507 .867 r
.63886 .48018 .64513 .48424 .65844 .48815 .65221 .48413 Metetra
.006 .506 .865 r
.65221 .48413 .65844 .48815 .67188 .49214 .66569 .48811 Metetra
.015 .513 .87 r
.66569 .48811 .67188 .49214 .68544 .49613 .6793 .49204 Metetra
.036 .526 .88 r
.6793 .49204 .68544 .49613 .69913 .50001 .69303 .49583 Metetra
.067 .546 .896 r
.69303 .49583 .69913 .50001 .71294 .50372 .70687 .4994 Metetra
.106 .57 .913 r
.70687 .4994 .71294 .50372 .72686 .50715 .72082 .50266 Metetra
.153 .596 .932 r
.72082 .50266 .72686 .50715 .74088 .51024 .73488 .50556 Metetra
.203 .623 .95 r
.73488 .50556 .74088 .51024 .755 .51293 .74904 .50803 Metetra
.256 .649 .964 r
.74904 .50803 .755 .51293 .76921 .51514 .76328 .51002 Metetra
.308 .674 .975 r
.76328 .51002 .76921 .51514 .7835 .51685 .77761 .51149 Metetra
.358 .695 .983 r
.77761 .51149 .7835 .51685 .79787 .51801 .79201 .51241 Metetra
.405 .713 .986 r
.79201 .51241 .79787 .51801 .8123 .5186 .80647 .51275 Metetra
.448 .728 .986 r
.80647 .51275 .8123 .5186 .82679 .5186 .82099 .5125 Metetra
.487 .741 .984 r
.82099 .5125 .82679 .5186 .84133 .51799 .83556 .51165 Metetra
.522 .75 .979 r
.83556 .51165 .84133 .51799 .85591 .51678 .85017 .5102 Metetra
.554 .758 .973 r
.85017 .5102 .85591 .51678 .87053 .51497 .86483 .50815 Metetra
.581 .764 .966 r
.86483 .50815 .87053 .51497 .88517 .51255 .87951 .5055 Metetra
.606 .769 .958 r
.87951 .5055 .88517 .51255 .89984 .50953 .89421 .50225 Metetra
.408 .859 .878 r
.26215 .49844 .27001 .49775 .28103 .49436 .27323 .49494 Metetra
.387 .847 .875 r
.27323 .49494 .28103 .49436 .29207 .49138 .28434 .49167 Metetra
.387 .845 .89 r
.28434 .49167 .29207 .49138 .30314 .48879 .29549 .4886 Metetra
.409 .853 .918 r
.29549 .4886 .30314 .48879 .31424 .48653 .30667 .4857 Metetra
.447 .863 .953 r
.30667 .4857 .31424 .48653 .32538 .4845 .31791 .48291 Metetra
.494 .866 .982 r
.31791 .48291 .32538 .4845 .33657 .48264 .32919 .48016 Metetra
.54 .859 .997 r
.32919 .48016 .33657 .48264 .34781 .48084 .34052 .47742 Metetra
.576 .839 .995 r
.34052 .47742 .34781 .48084 .35912 .47903 .35192 .47464 Metetra
.601 .812 .981 r
.35192 .47464 .35912 .47903 .37049 .47716 .36337 .47183 Metetra
.616 .784 .962 r
.36337 .47183 .37049 .47716 .38192 .47518 .37487 .46898 Metetra
.623 .757 .943 r
.37487 .46898 .38192 .47518 .39343 .47309 .38643 .46614 Metetra
.625 .735 .926 r
.38643 .46614 .39343 .47309 .40499 .4709 .39805 .46334 Metetra
.622 .717 .914 r
.39805 .46334 .40499 .4709 .41662 .46866 .40972 .46065 Metetra
.617 .703 .906 r
.40972 .46065 .41662 .46866 .42831 .46644 .42145 .45814 Metetra
.608 .693 .903 r
.42145 .45814 .42831 .46644 .44006 .46429 .43322 .45588 Metetra
.597 .686 .904 r
.43322 .45588 .44006 .46429 .45187 .46231 .44506 .45392 Metetra
.582 .682 .909 r
.44506 .45392 .45187 .46231 .46374 .46056 .45695 .45233 Metetra
.564 .68 .917 r
.45695 .45233 .46374 .46056 .47568 .45913 .4689 .45115 Metetra
.541 .678 .927 r
.4689 .45115 .47568 .45913 .48768 .45807 .48092 .4504 Metetra
.514 .676 .938 r
.48092 .4504 .48768 .45807 .49975 .45743 .49301 .45012 Metetra
.481 .674 .949 r
.49301 .45012 .49975 .45743 .51189 .45725 .50518 .45032 Metetra
.442 .669 .959 r
.50518 .45032 .51189 .45725 .52412 .45755 .51744 .451 Metetra
.398 .66 .965 r
.51744 .451 .52412 .45755 .53644 .45835 .52979 .45216 Metetra
.349 .648 .967 r
.52979 .45216 .53644 .45835 .54885 .45964 .54223 .45378 Metetra
.297 .632 .964 r
.54223 .45378 .54885 .45964 .56136 .46142 .55477 .45584 Metetra
.246 .613 .956 r
.55477 .45584 .56136 .46142 .57398 .46365 .56743 .45832 Metetra
.196 .593 .944 r
.56743 .45832 .57398 .46365 .58671 .46631 .5802 .46119 Metetra
.152 .572 .931 r
.5802 .46119 .58671 .46631 .59956 .46934 .59309 .46439 Metetra
.115 .554 .918 r
.59309 .46439 .59956 .46934 .61253 .47271 .6061 .46788 Metetra
.087 .539 .906 r
.6061 .46788 .61253 .47271 .62563 .47635 .61924 .4716 Metetra
.07 .53 .899 r
.61924 .4716 .62563 .47635 .63886 .48018 .6325 .47546 Metetra
.062 .526 .895 r
.6325 .47546 .63886 .48018 .65221 .48413 .64589 .47941 Metetra
.066 .528 .897 r
.64589 .47941 .65221 .48413 .66569 .48811 .65941 .48336 Metetra
.079 .537 .903 r
.65941 .48336 .66569 .48811 .6793 .49204 .67306 .48722 Metetra
.102 .551 .912 r
.67306 .48722 .6793 .49204 .69303 .49583 .68682 .49091 Metetra
.133 .569 .925 r
.68682 .49091 .69303 .49583 .70687 .4994 .7007 .49435 Metetra
.171 .59 .938 r
.7007 .49435 .70687 .4994 .72082 .50266 .71469 .49747 Metetra
.213 .612 .951 r
.71469 .49747 .72082 .50266 .73488 .50556 .72879 .50021 Metetra
.258 .635 .962 r
.72879 .50021 .73488 .50556 .74904 .50803 .74298 .5025 Metetra
.304 .657 .971 r
.74298 .5025 .74904 .50803 .76328 .51002 .75725 .5043 Metetra
.349 .678 .978 r
.75725 .5043 .76328 .51002 .77761 .51149 .77161 .50557 Metetra
.393 .696 .981 r
.77161 .50557 .77761 .51149 .79201 .51241 .78605 .50628 Metetra
.434 .712 .982 r
.78605 .50628 .79201 .51241 .80647 .51275 .80054 .50642 Metetra
.471 .726 .981 r
.80054 .50642 .80647 .51275 .82099 .5125 .8151 .50597 Metetra
.506 .737 .977 r
.8151 .50597 .82099 .5125 .83556 .51165 .82971 .50493 Metetra
.537 .746 .972 r
.82971 .50493 .83556 .51165 .85017 .5102 .84436 .50328 Metetra
.565 .754 .966 r
.84436 .50328 .85017 .5102 .86483 .50815 .85904 .50103 Metetra
.591 .761 .96 r
.85904 .50103 .86483 .50815 .87951 .5055 .87376 .49818 Metetra
.614 .766 .953 r
.87376 .49818 .87951 .5055 .89421 .50225 .8885 .49475 Metetra
.424 .868 .883 r
.25419 .49916 .26215 .49844 .27323 .49494 .26534 .49549 Metetra
.439 .875 .895 r
.26534 .49549 .27323 .49494 .28434 .49167 .27653 .49178 Metetra
.478 .89 .925 r
.27653 .49178 .28434 .49167 .29549 .4886 .28777 .48803 Metetra
.529 .902 .959 r
.28777 .48803 .29549 .4886 .30667 .4857 .29906 .48425 Metetra
.579 .901 .983 r
.29906 .48425 .30667 .4857 .31791 .48291 .31041 .48042 Metetra
.619 .882 .989 r
.31041 .48042 .31791 .48291 .32919 .48016 .3218 .47657 Metetra
.643 .851 .979 r
.3218 .47657 .32919 .48016 .34052 .47742 .33323 .47272 Metetra
.655 .815 .961 r
.33323 .47272 .34052 .47742 .35192 .47464 .34472 .4689 Metetra
.657 .781 .94 r
.34472 .4689 .35192 .47464 .36337 .47183 .35625 .46515 Metetra
.655 .752 .921 r
.35625 .46515 .36337 .47183 .37487 .46898 .36782 .46152 Metetra
.649 .728 .907 r
.36782 .46152 .37487 .46898 .38643 .46614 .37943 .45808 Metetra
.64 .71 .897 r
.37943 .45808 .38643 .46614 .39805 .46334 .39109 .45487 Metetra
.631 .697 .893 r
.39109 .45487 .39805 .46334 .40972 .46065 .40279 .45196 Metetra
.619 .687 .892 r
.40279 .45196 .40972 .46065 .42145 .45814 .41454 .44939 Metetra
.605 .681 .895 r
.41454 .44939 .42145 .45814 .43322 .45588 .42634 .44721 Metetra
.589 .678 .902 r
.42634 .44721 .43322 .45588 .44506 .45392 .43819 .44544 Metetra
.57 .676 .911 r
.43819 .44544 .44506 .45392 .45695 .45233 .4501 .44412 Metetra
.548 .675 .922 r
.4501 .44412 .45695 .45233 .4689 .45115 .46207 .44325 Metetra
.522 .674 .933 r
.46207 .44325 .4689 .45115 .48092 .4504 .47411 .44284 Metetra
.492 .672 .944 r
.47411 .44284 .48092 .4504 .49301 .45012 .48622 .4429 Metetra
.457 .667 .953 r
.48622 .4429 .49301 .45012 .50518 .45032 .49842 .44342 Metetra
.419 .66 .96 r
.49842 .44342 .50518 .45032 .51744 .451 .5107 .4444 Metetra
.377 .65 .963 r
.5107 .4444 .51744 .451 .52979 .45216 .52307 .44582 Metetra
.334 .637 .963 r
.52307 .44582 .52979 .45216 .54223 .45378 .53555 .44767 Metetra
.291 .622 .96 r
.53555 .44767 .54223 .45378 .55477 .45584 .54812 .44993 Metetra
.249 .605 .953 r
.54812 .44993 .55477 .45584 .56743 .45832 .56081 .45257 Metetra
.21 .588 .945 r
.56081 .45257 .56743 .45832 .5802 .46119 .57362 .45556 Metetra
.177 .572 .936 r
.57362 .45556 .5802 .46119 .59309 .46439 .58654 .45886 Metetra
.15 .558 .928 r
.58654 .45886 .59309 .46439 .6061 .46788 .59958 .46241 Metetra
.131 .548 .921 r
.59958 .46241 .6061 .46788 .61924 .4716 .61276 .46616 Metetra
.119 .542 .917 r
.61276 .46616 .61924 .4716 .6325 .47546 .62606 .47003 Metetra
.117 .54 .917 r
.62606 .47003 .6325 .47546 .64589 .47941 .63948 .47396 Metetra
.123 .544 .919 r
.63948 .47396 .64589 .47941 .65941 .48336 .65304 .47787 Metetra
.138 .553 .924 r
.65304 .47787 .65941 .48336 .67306 .48722 .66672 .48166 Metetra
.161 .566 .932 r
.66672 .48166 .67306 .48722 .68682 .49091 .68052 .48526 Metetra
.189 .582 .941 r
.68052 .48526 .68682 .49091 .7007 .49435 .69443 .4886 Metetra
.223 .6 .95 r
.69443 .4886 .7007 .49435 .71469 .49747 .70846 .4916 Metetra
.261 .62 .959 r
.70846 .4916 .71469 .49747 .72879 .50021 .72259 .4942 Metetra
.301 .64 .966 r
.72259 .4942 .72879 .50021 .74298 .5025 .73682 .49635 Metetra
.341 .659 .972 r
.73682 .49635 .74298 .5025 .75725 .5043 .75113 .498 Metetra
.381 .677 .975 r
.75113 .498 .75725 .5043 .77161 .50557 .76553 .49912 Metetra
.419 .694 .977 r
.76553 .49912 .77161 .50557 .78605 .50628 .77999 .49967 Metetra
.455 .708 .976 r
.77999 .49967 .78605 .50628 .80054 .50642 .79453 .49965 Metetra
.489 .721 .974 r
.79453 .49965 .80054 .50642 .8151 .50597 .80912 .49904 Metetra
.52 .732 .971 r
.80912 .49904 .8151 .50597 .82971 .50493 .82377 .49783 Metetra
.548 .742 .966 r
.82377 .49783 .82971 .50493 .84436 .50328 .83846 .49603 Metetra
.574 .75 .961 r
.83846 .49603 .84436 .50328 .85904 .50103 .85319 .49363 Metetra
.597 .757 .955 r
.85319 .49363 .85904 .50103 .87376 .49818 .86794 .49063 Metetra
.619 .763 .948 r
.86794 .49063 .87376 .49818 .8885 .49475 .88273 .48704 Metetra
.544 .906 .964 r
.24625 .49853 .25419 .49916 .26534 .49549 .25745 .49469 Metetra
.578 .915 .971 r
.25745 .49469 .26534 .49549 .27653 .49178 .26873 .49053 Metetra
.619 .917 .979 r
.26873 .49053 .27653 .49178 .28777 .48803 .28007 .48609 Metetra
.655 .906 .981 r
.28007 .48609 .28777 .48803 .29906 .48425 .29147 .48143 Metetra
.68 .883 .974 r
.29147 .48143 .29906 .48425 .31041 .48042 .30291 .47661 Metetra
.693 .852 .959 r
.30291 .47661 .31041 .48042 .3218 .47657 .31441 .47174 Metetra
.695 .819 .941 r
.31441 .47174 .3218 .47657 .33323 .47272 .32594 .46691 Metetra
.691 .787 .924 r
.32594 .46691 .33323 .47272 .34472 .4689 .33751 .4622 Metetra
.683 .759 .909 r
.33751 .4622 .34472 .4689 .35625 .46515 .34911 .45771 Metetra
.672 .736 .898 r
.34911 .45771 .35625 .46515 .36782 .46152 .36073 .45352 Metetra
.66 .718 .892 r
.36073 .45352 .36782 .46152 .37943 .45808 .37239 .44969 Metetra
.646 .705 .889 r
.37239 .44969 .37943 .45808 .39109 .45487 .38409 .44626 Metetra
.632 .695 .89 r
.38409 .44626 .39109 .45487 .40279 .45196 .39581 .44329 Metetra
.616 .688 .895 r
.39581 .44329 .40279 .45196 .41454 .44939 .40758 .44078 Metetra
.598 .684 .902 r
.40758 .44078 .41454 .44939 .42634 .44721 .4194 .43875 Metetra
.578 .681 .91 r
.4194 .43875 .42634 .44721 .43819 .44544 .43127 .4372 Metetra
.556 .679 .92 r
.43127 .4372 .43819 .44544 .4501 .44412 .44319 .43613 Metetra
.531 .676 .931 r
.44319 .43613 .4501 .44412 .46207 .44325 .45518 .43552 Metetra
.503 .673 .94 r
.45518 .43552 .46207 .44325 .47411 .44284 .46724 .43538 Metetra
.473 .668 .949 r
.46724 .43538 .47411 .44284 .48622 .4429 .47938 .43568 Metetra
.44 .662 .955 r
.47938 .43568 .48622 .4429 .49842 .44342 .4916 .43643 Metetra
.406 .653 .959 r
.4916 .43643 .49842 .44342 .5107 .4444 .5039 .4376 Metetra
.37 .641 .96 r
.5039 .4376 .5107 .4444 .52307 .44582 .5163 .43918 Metetra
.334 .628 .959 r
.5163 .43918 .52307 .44582 .53555 .44767 .5288 .44117 Metetra
.299 .614 .956 r
.5288 .44117 .53555 .44767 .54812 .44993 .54141 .44354 Metetra
.266 .6 .952 r
.54141 .44354 .54812 .44993 .56081 .45257 .55413 .44626 Metetra
.236 .585 .946 r
.55413 .44626 .56081 .45257 .57362 .45556 .56696 .44932 Metetra
.21 .572 .94 r
.56696 .44932 .57362 .45556 .58654 .45886 .57992 .45266 Metetra
.189 .561 .935 r
.57992 .45266 .58654 .45886 .59958 .46241 .59299 .45623 Metetra
.175 .554 .931 r
.59299 .45623 .59958 .46241 .61276 .46616 .6062 .45999 Metetra
.168 .549 .929 r
.6062 .45999 .61276 .46616 .62606 .47003 .61953 .46386 Metetra
.168 .549 .929 r
.61953 .46386 .62606 .47003 .63948 .47396 .63299 .46776 Metetra
.175 .554 .931 r
.63299 .46776 .63948 .47396 .65304 .47787 .64658 .47162 Metetra
.189 .562 .935 r
.64658 .47162 .65304 .47787 .66672 .48166 .66029 .47536 Metetra
.21 .574 .941 r
.66029 .47536 .66672 .48166 .68052 .48526 .67412 .4789 Metetra
.236 .588 .947 r
.67412 .4789 .68052 .48526 .69443 .4886 .68807 .48215 Metetra
.266 .604 .953 r
.68807 .48215 .69443 .4886 .70846 .4916 .70213 .48506 Metetra
.299 .622 .959 r
.70213 .48506 .70846 .4916 .72259 .4942 .7163 .48757 Metetra
.334 .64 .964 r
.7163 .48757 .72259 .4942 .73682 .49635 .73056 .48961 Metetra
.37 .657 .968 r
.73056 .48961 .73682 .49635 .75113 .498 .74491 .49115 Metetra
.405 .674 .97 r
.74491 .49115 .75113 .498 .76553 .49912 .75934 .49215 Metetra
.439 .689 .971 r
.75934 .49215 .76553 .49912 .77999 .49967 .77385 .49259 Metetra
.471 .703 .97 r
.77385 .49259 .77999 .49967 .79453 .49965 .78843 .49245 Metetra
.501 .716 .968 r
.78843 .49245 .79453 .49965 .80912 .49904 .80306 .49173 Metetra
.529 .727 .964 r
.80306 .49173 .80912 .49904 .82377 .49783 .81775 .4904 Metetra
.556 .737 .96 r
.81775 .4904 .82377 .49783 .83846 .49603 .83248 .48848 Metetra
.58 .746 .956 r
.83248 .48848 .83846 .49603 .85319 .49363 .84725 .48597 Metetra
.602 .753 .95 r
.84725 .48597 .85319 .49363 .86794 .49063 .86206 .48285 Metetra
.622 .76 .945 r
.86206 .48285 .86794 .49063 .88273 .48704 .87689 .47915 Metetra
.648 .858 .98 r
.23845 .49521 .24625 .49853 .25745 .49469 .2497 .49125 Metetra
.674 .86 .97 r
.2497 .49125 .25745 .49469 .26873 .49053 .26104 .48679 Metetra
.694 .853 .959 r
.26104 .48679 .26873 .49053 .28007 .48609 .27245 .4819 Metetra
.708 .84 .945 r
.27245 .4819 .28007 .48609 .29147 .48143 .28392 .47668 Metetra
.716 .823 .932 r
.28392 .47668 .29147 .48143 .30291 .47661 .29545 .47125 Metetra
.717 .805 .92 r
.29545 .47125 .30291 .47661 .31441 .47174 .30703 .46575 Metetra
.712 .785 .909 r
.30703 .46575 .31441 .47174 .32594 .46691 .31863 .46032 Metetra
.704 .768 .901 r
.31863 .46032 .32594 .46691 .33751 .4622 .33026 .4551 Metetra
.693 .752 .896 r
.33026 .4551 .33751 .4622 .34911 .45771 .34191 .4502 Metetra
.68 .738 .894 r
.34191 .4502 .34911 .45771 .36073 .45352 .35359 .4457 Metetra
.665 .726 .895 r
.35359 .4457 .36073 .45352 .37239 .44969 .36528 .44167 Metetra
.649 .717 .898 r
.36528 .44167 .37239 .44969 .38409 .44626 .377 .43815 Metetra
.63 .709 .903 r
.377 .43815 .38409 .44626 .39581 .44329 .38876 .43517 Metetra
.611 .703 .909 r
.38876 .43517 .39581 .44329 .40758 .44078 .40055 .43271 Metetra
.59 .697 .917 r
.40055 .43271 .40758 .44078 .4194 .43875 .41239 .43078 Metetra
.567 .692 .925 r
.41239 .43078 .4194 .43875 .43127 .4372 .42428 .42936 Metetra
.543 .687 .933 r
.42428 .42936 .43127 .4372 .44319 .43613 .43622 .42843 Metetra
.518 .681 .94 r
.43622 .42843 .44319 .43613 .45518 .43552 .44823 .42797 Metetra
.491 .674 .946 r
.44823 .42797 .45518 .43552 .46724 .43538 .46031 .42796 Metetra
.463 .666 .951 r
.46031 .42796 .46724 .43538 .47938 .43568 .47247 .42838 Metetra
.434 .657 .954 r
.47247 .42838 .47938 .43568 .4916 .43643 .48472 .42922 Metetra
.404 .646 .956 r
.48472 .42922 .4916 .43643 .5039 .4376 .49705 .43047 Metetra
.374 .635 .956 r
.49705 .43047 .5039 .4376 .5163 .43918 .50947 .43212 Metetra
.345 .622 .954 r
.50947 .43212 .5163 .43918 .5288 .44117 .522 .43416 Metetra
.316 .609 .952 r
.522 .43416 .5288 .44117 .54141 .44354 .53463 .43657 Metetra
.29 .595 .948 r
.53463 .43657 .54141 .44354 .55413 .44626 .54738 .43932 Metetra
.265 .583 .944 r
.54738 .43932 .55413 .44626 .56696 .44932 .56024 .44239 Metetra
.245 .571 .94 r
.56024 .44239 .56696 .44932 .57992 .45266 .57322 .44574 Metetra
.228 .562 .936 r
.57322 .44574 .57992 .45266 .59299 .45623 .58633 .44932 Metetra
.217 .556 .934 r
.58633 .44932 .59299 .45623 .6062 .45999 .59956 .45306 Metetra
.212 .553 .932 r
.59956 .45306 .6062 .45999 .61953 .46386 .61292 .45691 Metetra
.212 .553 .933 r
.61292 .45691 .61953 .46386 .63299 .46776 .62641 .46079 Metetra
.219 .557 .934 r
.62641 .46079 .63299 .46776 .64658 .47162 .64003 .46462 Metetra
.232 .565 .937 r
.64003 .46462 .64658 .47162 .66029 .47536 .65377 .46832 Metetra
.25 .575 .942 r
.65377 .46832 .66029 .47536 .67412 .4789 .66764 .47181 Metetra
.273 .588 .946 r
.66764 .47181 .67412 .4789 .68807 .48215 .68162 .47502 Metetra
.3 .603 .951 r
.68162 .47502 .68807 .48215 .70213 .48506 .69572 .47787 Metetra
.329 .619 .955 r
.69572 .47787 .70213 .48506 .7163 .48757 .70992 .48031 Metetra
.36 .635 .959 r
.70992 .48031 .7163 .48757 .73056 .48961 .72421 .48229 Metetra
.391 .652 .962 r
.72421 .48229 .73056 .48961 .74491 .49115 .7386 .48376 Metetra
.422 .668 .963 r
.7386 .48376 .74491 .49115 .75934 .49215 .75308 .48469 Metetra
.453 .682 .964 r
.75308 .48469 .75934 .49215 .77385 .49259 .76762 .48506 Metetra
.482 .696 .963 r
.76762 .48506 .77385 .49259 .78843 .49245 .78224 .48485 Metetra
.51 .709 .961 r
.78224 .48485 .78843 .49245 .80306 .49173 .79692 .48405 Metetra
.536 .721 .958 r
.79692 .48405 .80306 .49173 .81775 .4904 .81165 .48265 Metetra
.561 .731 .955 r
.81165 .48265 .81775 .4904 .83248 .48848 .82643 .48065 Metetra
.584 .741 .951 r
.82643 .48065 .83248 .48848 .84725 .48597 .84125 .47806 Metetra
.605 .749 .946 r
.84125 .47806 .84725 .48597 .86206 .48285 .8561 .47487 Metetra
.624 .757 .941 r
.8561 .47487 .86206 .48285 .87689 .47915 .87098 .47109 Metetra
.669 .748 .909 r
.23088 .48835 .23845 .49521 .2497 .49125 .24216 .48436 Metetra
.684 .751 .902 r
.24216 .48436 .2497 .49125 .26104 .48679 .25353 .47987 Metetra
.696 .753 .896 r
.25353 .47987 .26104 .48679 .27245 .4819 .26497 .47494 Metetra
.705 .755 .891 r
.26497 .47494 .27245 .4819 .28392 .47668 .27648 .46969 Metetra
.71 .756 .889 r
.27648 .46969 .28392 .47668 .29545 .47125 .28804 .46422 Metetra
.711 .756 .888 r
.28804 .46422 .29545 .47125 .30703 .46575 .29965 .45869 Metetra
.708 .756 .889 r
.29965 .45869 .30703 .46575 .31863 .46032 .31129 .45323 Metetra
.703 .755 .892 r
.31129 .45323 .31863 .46032 .33026 .4551 .32295 .44798 Metetra
.693 .753 .897 r
.32295 .44798 .33026 .4551 .34191 .4502 .33464 .44304 Metetra
.681 .75 .903 r
.33464 .44304 .34191 .4502 .35359 .4457 .34634 .43851 Metetra
.666 .746 .91 r
.34634 .43851 .35359 .4457 .36528 .44167 .35807 .43445 Metetra
.648 .741 .917 r
.35807 .43445 .36528 .44167 .377 .43815 .36982 .4309 Metetra
.628 .734 .924 r
.36982 .4309 .377 .43815 .38876 .43517 .38161 .42788 Metetra
.607 .727 .93 r
.38161 .42788 .38876 .43517 .40055 .43271 .39343 .4254 Metetra
.584 .719 .936 r
.39343 .4254 .40055 .43271 .41239 .43078 .4053 .42344 Metetra
.56 .71 .941 r
.4053 .42344 .41239 .43078 .42428 .42936 .41721 .42199 Metetra
.536 .7 .945 r
.41721 .42199 .42428 .42936 .43622 .42843 .42918 .42104 Metetra
.511 .69 .948 r
.42918 .42104 .43622 .42843 .44823 .42797 .44122 .42055 Metetra
.487 .679 .95 r
.44122 .42055 .44823 .42797 .46031 .42796 .45333 .42051 Metetra
.462 .667 .952 r
.45333 .42051 .46031 .42796 .47247 .42838 .46551 .4209 Metetra
.437 .655 .952 r
.46551 .4209 .47247 .42838 .48472 .42922 .47778 .42172 Metetra
.411 .643 .952 r
.47778 .42172 .48472 .42922 .49705 .43047 .49014 .42295 Metetra
.386 .63 .95 r
.49014 .42295 .49705 .43047 .50947 .43212 .50259 .42458 Metetra
.362 .617 .948 r
.50259 .42458 .50947 .43212 .522 .43416 .51514 .42659 Metetra
.338 .604 .946 r
.51514 .42659 .522 .43416 .53463 .43657 .5278 .42898 Metetra
.316 .591 .943 r
.5278 .42898 .53463 .43657 .54738 .43932 .54057 .43171 Metetra
.295 .579 .939 r
.54057 .43171 .54738 .43932 .56024 .44239 .55345 .43476 Metetra
.278 .569 .936 r
.55345 .43476 .56024 .44239 .57322 .44574 .56646 .43808 Metetra
.264 .561 .933 r
.56646 .43808 .57322 .44574 .58633 .44932 .57959 .44164 Metetra
.254 .555 .931 r
.57959 .44164 .58633 .44932 .59956 .45306 .59284 .44537 Metetra
.25 .552 .93 r
.59284 .44537 .59956 .45306 .61292 .45691 .60623 .44919 Metetra
.25 .553 .93 r
.60623 .44919 .61292 .45691 .62641 .46079 .61975 .45305 Metetra
.256 .556 .932 r
.61975 .45305 .62641 .46079 .64003 .46462 .6334 .45686 Metetra
.267 .563 .934 r
.6334 .45686 .64003 .46462 .65377 .46832 .64717 .46054 Metetra
.283 .573 .937 r
.64717 .46054 .65377 .46832 .66764 .47181 .66106 .46401 Metetra
.303 .584 .941 r
.66106 .46401 .66764 .47181 .68162 .47502 .67508 .46719 Metetra
.326 .598 .945 r
.67508 .46719 .68162 .47502 .69572 .47787 .68921 .47002 Metetra
.352 .613 .948 r
.68921 .47002 .69572 .47787 .70992 .48031 .70344 .47244 Metetra
.379 .629 .951 r
.70344 .47244 .70992 .48031 .72421 .48229 .71778 .47439 Metetra
.407 .644 .954 r
.71778 .47439 .72421 .48229 .7386 .48376 .73221 .47584 Metetra
.435 .66 .955 r
.73221 .47584 .7386 .48376 .75308 .48469 .74672 .47674 Metetra
.463 .675 .956 r
.74672 .47674 .75308 .48469 .76762 .48506 .76131 .47708 Metetra
.49 .689 .955 r
.76131 .47708 .76762 .48506 .78224 .48485 .77597 .47684 Metetra
.516 .702 .954 r
.77597 .47684 .78224 .48485 .79692 .48405 .79069 .476 Metetra
.541 .714 .952 r
.79069 .476 .79692 .48405 .81165 .48265 .80547 .47457 Metetra
.564 .725 .95 r
.80547 .47457 .81165 .48265 .82643 .48065 .8203 .47254 Metetra
.586 .735 .946 r
.8203 .47254 .82643 .48065 .84125 .47806 .83517 .46991 Metetra
.606 .745 .943 r
.83517 .46991 .84125 .47806 .8561 .47487 .85007 .46668 Metetra
.625 .753 .939 r
.85007 .46668 .8561 .47487 .87098 .47109 .86501 .46286 Metetra
.657 .66 .841 r
.22357 .47793 .23088 .48835 .24216 .48436 .23486 .47399 Metetra
.664 .665 .84 r
.23486 .47399 .24216 .48436 .25353 .47987 .24622 .46974 Metetra
.672 .673 .842 r
.24622 .46974 .25353 .47987 .26497 .47494 .25765 .46521 Metetra
.679 .683 .847 r
.25765 .46521 .26497 .47494 .27648 .46969 .26915 .46045 Metetra
.684 .696 .855 r
.26915 .46045 .27648 .46969 .28804 .46422 .28069 .45554 Metetra
.688 .711 .865 r
.28069 .45554 .28804 .46422 .29965 .45869 .29228 .45057 Metetra
.69 .725 .877 r
.29228 .45057 .29965 .45869 .31129 .45323 .30391 .44563 Metetra
.688 .739 .89 r
.30391 .44563 .31129 .45323 .32295 .44798 .31558 .44083 Metetra
.682 .751 .903 r
.31558 .44083 .32295 .44798 .33464 .44304 .32728 .43624 Metetra
.673 .76 .916 r
.32728 .43624 .33464 .44304 .34634 .43851 .339 .43195 Metetra
.66 .765 .927 r
.339 .43195 .34634 .43851 .35807 .43445 .35076 .42802 Metetra
.644 .765 .937 r
.35076 .42802 .35807 .43445 .36982 .4309 .36254 .42451 Metetra
.625 .762 .945 r
.36254 .42451 .36982 .4309 .38161 .42788 .37436 .42144 Metetra
.604 .754 .95 r
.37436 .42144 .38161 .42788 .39343 .4254 .38622 .41884 Metetra
.582 .744 .954 r
.38622 .41884 .39343 .4254 .4053 .42344 .39812 .41673 Metetra
.559 .731 .956 r
.39812 .41673 .4053 .42344 .41721 .42199 .41007 .41509 Metetra
.536 .717 .956 r
.41007 .41509 .41721 .42199 .42918 .42104 .42208 .41394 Metetra
.514 .702 .955 r
.42208 .41394 .42918 .42104 .44122 .42055 .43415 .41325 Metetra
.491 .687 .954 r
.43415 .41325 .44122 .42055 .45333 .42051 .44628 .41303 Metetra
.469 .672 .952 r
.44628 .41303 .45333 .42051 .46551 .4209 .4585 .41326 Metetra
.447 .657 .95 r
.4585 .41326 .46551 .4209 .47778 .42172 .47079 .41393 Metetra
.425 .642 .947 r
.47079 .41393 .47778 .42172 .49014 .42295 .48317 .41502 Metetra
.403 .627 .945 r
.48317 .41502 .49014 .42295 .50259 .42458 .49565 .41654 Metetra
.382 .613 .942 r
.49565 .41654 .50259 .42458 .51514 .42659 .50822 .41845 Metetra
.361 .6 .938 r
.50822 .41845 .51514 .42659 .5278 .42898 .5209 .42075 Metetra
.341 .587 .935 r
.5209 .42075 .5278 .42898 .54057 .43171 .53369 .42342 Metetra
.323 .576 .932 r
.53369 .42342 .54057 .43171 .55345 .43476 .5466 .4264 Metetra
.308 .566 .929 r
.5466 .4264 .55345 .43476 .56646 .43808 .55963 .42968 Metetra
.295 .558 .927 r
.55963 .42968 .56646 .43808 .57959 .44164 .57278 .4332 Metetra
.286 .552 .925 r
.57278 .4332 .57959 .44164 .59284 .44537 .58606 .43689 Metetra
.282 .549 .924 r
.58606 .43689 .59284 .44537 .60623 .44919 .59947 .4407 Metetra
.282 .549 .924 r
.59947 .4407 .60623 .44919 .61975 .45305 .61301 .44454 Metetra
.286 .552 .925 r
.61301 .44454 .61975 .45305 .6334 .45686 .62668 .44834 Metetra
.296 .558 .927 r
.62668 .44834 .6334 .45686 .64717 .46054 .64048 .45201 Metetra
.309 .567 .93 r
.64048 .45201 .64717 .46054 .66106 .46401 .65441 .45548 Metetra
.326 .578 .933 r
.65441 .45548 .66106 .46401 .67508 .46719 .66845 .45868 Metetra
.347 .591 .936 r
.66845 .45868 .67508 .46719 .68921 .47002 .68261 .46152 Metetra
.369 .605 .939 r
.68261 .46152 .68921 .47002 .70344 .47244 .69688 .46395 Metetra
.394 .62 .942 r
.69688 .46395 .70344 .47244 .71778 .47439 .71125 .46592 Metetra
.419 .635 .945 r
.71125 .46592 .71778 .47439 .73221 .47584 .72572 .46738 Metetra
.445 .651 .947 r
.72572 .46738 .73221 .47584 .74672 .47674 .74028 .46829 Metetra
.47 .666 .948 r
.74028 .46829 .74672 .47674 .76131 .47708 .75491 .46865 Metetra
.495 .68 .948 r
.75491 .46865 .76131 .47708 .77597 .47684 .76962 .46842 Metetra
.52 .694 .948 r
.76962 .46842 .77597 .47684 .79069 .476 .78439 .46759 Metetra
.543 .706 .946 r
.78439 .46759 .79069 .476 .80547 .47457 .79922 .46617 Metetra
.565 .718 .945 r
.79922 .46617 .80547 .47457 .8203 .47254 .8141 .46414 Metetra
.586 .73 .942 r
.8141 .46414 .8203 .47254 .83517 .46991 .82902 .46151 Metetra
.606 .74 .94 r
.82902 .46151 .83517 .46991 .85007 .46668 .84398 .45828 Metetra
.625 .749 .936 r
.84398 .45828 .85007 .46668 .86501 .46286 .85897 .45446 Metetra
.643 .61 .801 r
.21646 .46475 .22357 .47793 .23486 .47399 .22775 .46093 Metetra
.644 .613 .803 r
.22775 .46093 .23486 .47399 .24622 .46974 .23909 .45707 Metetra
.646 .62 .809 r
.23909 .45707 .24622 .46974 .25765 .46521 .25048 .45318 Metetra
.649 .632 .819 r
.25048 .45318 .25765 .46521 .26915 .46045 .26191 .44924 Metetra
.653 .648 .832 r
.26191 .44924 .26915 .46045 .28069 .45554 .2734 .44526 Metetra
.657 .667 .848 r
.2734 .44526 .28069 .45554 .29228 .45057 .28495 .44126 Metetra
.66 .69 .867 r
.28495 .44126 .29228 .45057 .30391 .44563 .29654 .43725 Metetra
.661 .713 .887 r
.29654 .43725 .30391 .44563 .31558 .44083 .30817 .43327 Metetra
.66 .735 .906 r
.30817 .43327 .31558 .44083 .32728 .43624 .31986 .42937 Metetra
.655 .754 .923 r
.31986 .42937 .32728 .43624 .339 .43195 .33158 .42558 Metetra
.646 .768 .938 r
.33158 .42558 .339 .43195 .35076 .42802 .34335 .42199 Metetra
.634 .777 .949 r
.34335 .42199 .35076 .42802 .36254 .42451 .35516 .41863 Metetra
.619 .778 .957 r
.35516 .41863 .36254 .42451 .37436 .42144 .36701 .41556 Metetra
.602 .774 .963 r
.36701 .41556 .37436 .42144 .38622 .41884 .37891 .41285 Metetra
.583 .765 .965 r
.37891 .41285 .38622 .41884 .39812 .41673 .39085 .41052 Metetra
.564 .752 .966 r
.39085 .41052 .39812 .41673 .41007 .41509 .40285 .4086 Metetra
.544 .736 .964 r
.40285 .4086 .41007 .41509 .42208 .41394 .4149 .40714 Metetra
.523 .718 .961 r
.4149 .40714 .42208 .41394 .43415 .41325 .427 .40613 Metetra
.503 .7 .958 r
.427 .40613 .43415 .41325 .44628 .41303 .43918 .40559 Metetra
.483 .681 .953 r
.43918 .40559 .44628 .41303 .4585 .41326 .45142 .40552 Metetra
.462 .663 .949 r
.45142 .40552 .4585 .41326 .47079 .41393 .46375 .40591 Metetra
.442 .645 .944 r
.46375 .40591 .47079 .41393 .48317 .41502 .47616 .40676 Metetra
.422 .629 .94 r
.47616 .40676 .48317 .41502 .49565 .41654 .48865 .40806 Metetra
.402 .613 .935 r
.48865 .40806 .49565 .41654 .50822 .41845 .50125 .4098 Metetra
.383 .598 .931 r
.50125 .4098 .50822 .41845 .5209 .42075 .51395 .41195 Metetra
.365 .585 .927 r
.51395 .41195 .5209 .42075 .53369 .42342 .52676 .41448 Metetra
.349 .572 .924 r
.52676 .41448 .53369 .42342 .5466 .4264 .53969 .41736 Metetra
.334 .562 .92 r
.53969 .41736 .5466 .4264 .55963 .42968 .55273 .42055 Metetra
.322 .554 .918 r
.55273 .42055 .55963 .42968 .57278 .4332 .56591 .424 Metetra
.314 .548 .916 r
.56591 .424 .57278 .4332 .58606 .43689 .5792 .42764 Metetra
.309 .544 .915 r
.5792 .42764 .58606 .43689 .59947 .4407 .59264 .43142 Metetra
.308 .544 .915 r
.59264 .43142 .59947 .4407 .61301 .44454 .6062 .43524 Metetra
.312 .546 .915 r
.6062 .43524 .61301 .44454 .62668 .44834 .61989 .43904 Metetra
.319 .551 .917 r
.61989 .43904 .62668 .44834 .64048 .45201 .63372 .44273 Metetra
.33 .559 .92 r
.63372 .44273 .64048 .45201 .65441 .45548 .64767 .44623 Metetra
.345 .569 .923 r
.64767 .44623 .65441 .45548 .66845 .45868 .66174 .44946 Metetra
.362 .581 .926 r
.66174 .44946 .66845 .45868 .68261 .46152 .67593 .45234 Metetra
.382 .595 .929 r
.67593 .45234 .68261 .46152 .69688 .46395 .69024 .45482 Metetra
.404 .609 .932 r
.69024 .45482 .69688 .46395 .71125 .46592 .70464 .45684 Metetra
.427 .625 .935 r
.70464 .45684 .71125 .46592 .72572 .46738 .71915 .45836 Metetra
.451 .64 .938 r
.71915 .45836 .72572 .46738 .74028 .46829 .73375 .45934 Metetra
.474 .655 .939 r
.73375 .45934 .74028 .46829 .75491 .46865 .74843 .45975 Metetra
.498 .67 .94 r
.74843 .45975 .75491 .46865 .76962 .46842 .76318 .45958 Metetra
.521 .684 .941 r
.76318 .45958 .76962 .46842 .78439 .46759 .778 .4588 Metetra
.543 .698 .941 r
.778 .4588 .78439 .46759 .79922 .46617 .79288 .45743 Metetra
.564 .711 .94 r
.79288 .45743 .79922 .46617 .8141 .46414 .80781 .45545 Metetra
.585 .723 .938 r
.80781 .45545 .8141 .46414 .82902 .46151 .82279 .45286 Metetra
.604 .734 .936 r
.82279 .45286 .82902 .46151 .84398 .45828 .83781 .44967 Metetra
.623 .745 .934 r
.83781 .44967 .84398 .45828 .85897 .45446 .85286 .44588 Metetra
.635 .588 .784 r
.20946 .45017 .21646 .46475 .22775 .46093 .22074 .44646 Metetra
.631 .588 .787 r
.22074 .44646 .22775 .46093 .23909 .45707 .23204 .44298 Metetra
.627 .592 .794 r
.23204 .44298 .23909 .45707 .25048 .45318 .24338 .43972 Metetra
.625 .6 .805 r
.24338 .43972 .25048 .45318 .26191 .44924 .25476 .43661 Metetra
.624 .613 .819 r
.25476 .43661 .26191 .44924 .2734 .44526 .26618 .43362 Metetra
.625 .63 .836 r
.26618 .43362 .2734 .44526 .28495 .44126 .27765 .43067 Metetra
.627 .652 .855 r
.27765 .43067 .28495 .44126 .29654 .43725 .28918 .42772 Metetra
.628 .676 .876 r
.28918 .42772 .29654 .43725 .30817 .43327 .30077 .42475 Metetra
.629 .702 .897 r
.30077 .42475 .30817 .43327 .31986 .42937 .31242 .42172 Metetra
.629 .726 .917 r
.31242 .42172 .31986 .42937 .33158 .42558 .32413 .41867 Metetra
.625 .747 .935 r
.32413 .41867 .33158 .42558 .34335 .42199 .3359 .41561 Metetra
.619 .763 .948 r
.3359 .41561 .34335 .42199 .35516 .41863 .34772 .41261 Metetra
.611 .773 .958 r
.34772 .41261 .35516 .41863 .36701 .41556 .3596 .40971 Metetra
.599 .776 .965 r
.3596 .40971 .36701 .41556 .37891 .41285 .37153 .40699 Metetra
.586 .772 .968 r
.37153 .40699 .37891 .41285 .39085 .41052 .38351 .40452 Metetra
.571 .764 .969 r
.38351 .40452 .39085 .41052 .40285 .4086 .39555 .40236 Metetra
.555 .75 .968 r
.39555 .40236 .40285 .4086 .4149 .40714 .40764 .40057 Metetra
.537 .733 .965 r
.40764 .40057 .4149 .40714 .427 .40613 .41979 .39919 Metetra
.519 .714 .961 r
.41979 .39919 .427 .40613 .43918 .40559 .43201 .39825 Metetra
.5 .694 .956 r
.43201 .39825 .43918 .40559 .45142 .40552 .44429 .39778 Metetra
.48 .674 .95 r
.44429 .39778 .45142 .40552 .46375 .40591 .45664 .3978 Metetra
.461 .654 .943 r
.45664 .3978 .46375 .40591 .47616 .40676 .46908 .3983 Metetra
.442 .635 .937 r
.46908 .3983 .47616 .40676 .48865 .40806 .48161 .39928 Metetra
.423 .616 .931 r
.48161 .39928 .48865 .40806 .50125 .4098 .49423 .40074 Metetra
.405 .6 .925 r
.49423 .40074 .50125 .4098 .51395 .41195 .50695 .40264 Metetra
.387 .584 .92 r
.50695 .40264 .51395 .41195 .52676 .41448 .51978 .40496 Metetra
.372 .571 .916 r
.51978 .40496 .52676 .41448 .53969 .41736 .53272 .40767 Metetra
.358 .559 .912 r
.53272 .40767 .53969 .41736 .55273 .42055 .54578 .41073 Metetra
.346 .55 .909 r
.54578 .41073 .55273 .42055 .56591 .424 .55897 .41407 Metetra
.338 .543 .906 r
.55897 .41407 .56591 .424 .5792 .42764 .57229 .41764 Metetra
.332 .539 .905 r
.57229 .41764 .5792 .42764 .59264 .43142 .58573 .42136 Metetra
.331 .538 .904 r
.58573 .42136 .59264 .43142 .6062 .43524 .59931 .42517 Metetra
.332 .539 .905 r
.59931 .42517 .6062 .43524 .61989 .43904 .61303 .42897 Metetra
.338 .543 .906 r
.61303 .42897 .61989 .43904 .63372 .44273 .62687 .43268 Metetra
.347 .55 .908 r
.62687 .43268 .63372 .44273 .64767 .44623 .64085 .43622 Metetra
.359 .559 .911 r
.64085 .43622 .64767 .44623 .66174 .44946 .65495 .43951 Metetra
.375 .571 .914 r
.65495 .43951 .66174 .44946 .67593 .45234 .66917 .44248 Metetra
.392 .583 .918 r
.66917 .44248 .67593 .45234 .69024 .45482 .68351 .44504 Metetra
.412 .598 .922 r
.68351 .44504 .69024 .45482 .70464 .45684 .69795 .44716 Metetra
.432 .613 .925 r
.69795 .44716 .70464 .45684 .71915 .45836 .71249 .44878 Metetra
.454 .628 .928 r
.71249 .44878 .71915 .45836 .73375 .45934 .72713 .44986 Metetra
.476 .644 .93 r
.72713 .44986 .73375 .45934 .74843 .45975 .74186 .45037 Metetra
.498 .659 .932 r
.74186 .45037 .74843 .45975 .76318 .45958 .75666 .45029 Metetra
.52 .674 .934 r
.75666 .45029 .76318 .45958 .778 .4588 .77153 .44962 Metetra
.542 .688 .935 r
.77153 .44962 .778 .4588 .79288 .45743 .78647 .44834 Metetra
.562 .702 .935 r
.78647 .44834 .79288 .45743 .80781 .45545 .80146 .44644 Metetra
.582 .715 .934 r
.80146 .44644 .80781 .45545 .82279 .45286 .81649 .44394 Metetra
.601 .728 .933 r
.81649 .44394 .82279 .45286 .83781 .44967 .83157 .44083 Metetra
.62 .739 .932 r
.83157 .44083 .83781 .44967 .85286 .44588 .84669 .43711 Metetra
.634 .588 .785 r
.20244 .43555 .20946 .45017 .22074 .44646 .21371 .43189 Metetra
.625 .584 .789 r
.21371 .43189 .22074 .44646 .23204 .44298 .22499 .42866 Metetra
.616 .584 .795 r
.22499 .42866 .23204 .44298 .24338 .43972 .23629 .42582 Metetra
.609 .587 .803 r
.23629 .42582 .24338 .43972 .25476 .43661 .24762 .42331 Metetra
.604 .594 .814 r
.24762 .42331 .25476 .43661 .26618 .43362 .25898 .42104 Metetra
.6 .604 .827 r
.25898 .42104 .26618 .43362 .27765 .43067 .2704 .41892 Metetra
.598 .619 .843 r
.2704 .41892 .27765 .43067 .28918 .42772 .28187 .41688 Metetra
.598 .637 .86 r
.28187 .41688 .28918 .42772 .30077 .42475 .29341 .41483 Metetra
.599 .658 .879 r
.29341 .41483 .30077 .42475 .31242 .42172 .30501 .4127 Metetra
.601 .681 .898 r
.30501 .4127 .31242 .42172 .32413 .41867 .31669 .41047 Metetra
.602 .704 .916 r
.31669 .41047 .32413 .41867 .3359 .41561 .32844 .40812 Metetra
.601 .725 .931 r
.32844 .40812 .3359 .41561 .34772 .41261 .34026 .40568 Metetra
.599 .742 .944 r
.34026 .40568 .34772 .41261 .3596 .40971 .35215 .40317 Metetra
.594 .754 .954 r
.35215 .40317 .3596 .40971 .37153 .40699 .3641 .40068 Metetra
.587 .759 .961 r
.3641 .40068 .37153 .40699 .38351 .40452 .37611 .39827 Metetra
.577 .759 .965 r
.37611 .39827 .38351 .40452 .39555 .40236 .38819 .39602 Metetra
.565 .753 .966 r
.38819 .39602 .39555 .40236 .40764 .40057 .40032 .39402 Metetra
.551 .741 .965 r
.40032 .39402 .40764 .40057 .41979 .39919 .41251 .39232 Metetra
.535 .726 .962 r
.41251 .39232 .41979 .39919 .43201 .39825 .42477 .39101 Metetra
.518 .707 .957 r
.42477 .39101 .43201 .39825 .44429 .39778 .43709 .39012 Metetra
.5 .687 .951 r
.43709 .39012 .44429 .39778 .45664 .3978 .44948 .3897 Metetra
.481 .666 .944 r
.44948 .3897 .45664 .3978 .46908 .3983 .46195 .38977 Metetra
.462 .645 .937 r
.46195 .38977 .46908 .3983 .48161 .39928 .47451 .39034 Metetra
.444 .625 .929 r
.47451 .39034 .48161 .39928 .49423 .40074 .48715 .39141 Metetra
.426 .606 .922 r
.48715 .39141 .49423 .40074 .50695 .40264 .49989 .39297 Metetra
.409 .588 .915 r
.49989 .39297 .50695 .40264 .51978 .40496 .51274 .395 Metetra
.394 .573 .909 r
.51274 .395 .51978 .40496 .53272 .40767 .5257 .39745 Metetra
.38 .559 .904 r
.5257 .39745 .53272 .40767 .54578 .41073 .53878 .40029 Metetra
.368 .548 .9 r
.53878 .40029 .54578 .41073 .55897 .41407 .55198 .40347 Metetra
.359 .54 .897 r
.55198 .40347 .55897 .41407 .57229 .41764 .56531 .40692 Metetra
.353 .534 .894 r
.56531 .40692 .57229 .41764 .58573 .42136 .57877 .41056 Metetra
.35 .531 .893 r
.57877 .41056 .58573 .42136 .59931 .42517 .59236 .41432 Metetra
.35 .531 .893 r
.59236 .41432 .59931 .42517 .61303 .42897 .60609 .41812 Metetra
.354 .534 .894 r
.60609 .41812 .61303 .42897 .62687 .43268 .61996 .42186 Metetra
.361 .54 .896 r
.61996 .42186 .62687 .43268 .64085 .43622 .63395 .42546 Metetra
.371 .548 .899 r
.63395 .42546 .64085 .43622 .65495 .43951 .64808 .42883 Metetra
.384 .559 .902 r
.64808 .42883 .65495 .43951 .66917 .44248 .66232 .4319 Metetra
.399 .571 .906 r
.66232 .4319 .66917 .44248 .68351 .44504 .67669 .43458 Metetra
.417 .585 .91 r
.67669 .43458 .68351 .44504 .69795 .44716 .69117 .43683 Metetra
.435 .6 .914 r
.69117 .43683 .69795 .44716 .71249 .44878 .70575 .43859 Metetra
.455 .615 .918 r
.70575 .43859 .71249 .44878 .72713 .44986 .72043 .43981 Metetra
.476 .631 .921 r
.72043 .43981 .72713 .44986 .74186 .45037 .7352 .44047 Metetra
.497 .647 .924 r
.7352 .44047 .74186 .45037 .75666 .45029 .75005 .44054 Metetra
.518 .662 .926 r
.75005 .44054 .75666 .45029 .77153 .44962 .76498 .44001 Metetra
.539 .678 .928 r
.76498 .44001 .77153 .44962 .78647 .44834 .77997 .43886 Metetra
.559 .692 .929 r
.77997 .43886 .78647 .44834 .80146 .44644 .79502 .4371 Metetra
.578 .706 .93 r
.79502 .4371 .80146 .44644 .81649 .44394 .81012 .43472 Metetra
.597 .72 .93 r
.81012 .43472 .81649 .44394 .83157 .44083 .82526 .43173 Metetra
.616 .733 .93 r
.82526 .43173 .83157 .44083 .84669 .43711 .84044 .42812 Metetra
.636 .603 .799 r
.19528 .42191 .20244 .43555 .21371 .43189 .20656 .41825 Metetra
.625 .598 .802 r
.20656 .41825 .21371 .43189 .22499 .42866 .21783 .41508 Metetra
.614 .594 .807 r
.21783 .41508 .22499 .42866 .23629 .42582 .22912 .41237 Metetra
.604 .592 .812 r
.22912 .41237 .23629 .42582 .24762 .42331 .24043 .41007 Metetra
.595 .591 .818 r
.24043 .41007 .24762 .42331 .25898 .42104 .25177 .40811 Metetra
.587 .593 .826 r
.25177 .40811 .25898 .42104 .2704 .41892 .26316 .40642 Metetra
.582 .599 .835 r
.26316 .40642 .2704 .41892 .28187 .41688 .2746 .4049 Metetra
.578 .607 .845 r
.2746 .4049 .28187 .41688 .29341 .41483 .28609 .40347 Metetra
.577 .619 .858 r
.28609 .40347 .29341 .41483 .30501 .4127 .29766 .40204 Metetra
.577 .635 .872 r
.29766 .40204 .30501 .4127 .31669 .41047 .30931 .40054 Metetra
.579 .653 .887 r
.30931 .40054 .31669 .41047 .32844 .40812 .32103 .39892 Metetra
.581 .672 .902 r
.32103 .39892 .32844 .40812 .34026 .40568 .33283 .39716 Metetra
.583 .692 .917 r
.33283 .39716 .34026 .40568 .35215 .40317 .3447 .39525 Metetra
.583 .709 .93 r
.3447 .39525 .35215 .40317 .3641 .40068 .35666 .39323 Metetra
.581 .723 .94 r
.35666 .39323 .3641 .40068 .37611 .39827 .36868 .39114 Metetra
.577 .733 .949 r
.36868 .39114 .37611 .39827 .38819 .39602 .38078 .38906 Metetra
.57 .736 .954 r
.38078 .38906 .38819 .39602 .40032 .39402 .39294 .38708 Metetra
.56 .734 .957 r
.39294 .38708 .40032 .39402 .41251 .39232 .40517 .38526 Metetra
.548 .727 .957 r
.40517 .38526 .41251 .39232 .42477 .39101 .41746 .3837 Metetra
.534 .714 .955 r
.41746 .3837 .42477 .39101 .43709 .39012 .42982 .38248 Metetra
.518 .698 .951 r
.42982 .38248 .43709 .39012 .44948 .3897 .44226 .38165 Metetra
.501 .678 .945 r
.44226 .38165 .44948 .3897 .46195 .38977 .45476 .38127 Metetra
.483 .658 .938 r
.45476 .38127 .46195 .38977 .47451 .39034 .46735 .38138 Metetra
.465 .637 .93 r
.46735 .38138 .47451 .39034 .48715 .39141 .48002 .38199 Metetra
.448 .616 .921 r
.48002 .38199 .48715 .39141 .49989 .39297 .49279 .38311 Metetra
.431 .596 .913 r
.49279 .38311 .49989 .39297 .51274 .395 .50565 .38473 Metetra
.415 .578 .906 r
.50565 .38473 .51274 .395 .5257 .39745 .51863 .38683 Metetra
.401 .563 .899 r
.51863 .38683 .5257 .39745 .53878 .40029 .53172 .38937 Metetra
.388 .549 .893 r
.53172 .38937 .53878 .40029 .55198 .40347 .54493 .3923 Metetra
.378 .539 .889 r
.54493 .3923 .55198 .40347 .56531 .40692 .55827 .39555 Metetra
.371 .531 .885 r
.55827 .39555 .56531 .40692 .57877 .41056 .57174 .39906 Metetra
.367 .526 .883 r
.57174 .39906 .57877 .41056 .59236 .41432 .58535 .40274 Metetra
.365 .525 .882 r
.58535 .40274 .59236 .41432 .60609 .41812 .59909 .40651 Metetra
.367 .526 .883 r
.59909 .40651 .60609 .41812 .61996 .42186 .61297 .41026 Metetra
.372 .53 .884 r
.61297 .41026 .61996 .42186 .63395 .42546 .62698 .41391 Metetra
.38 .537 .887 r
.62698 .41391 .63395 .42546 .64808 .42883 .64113 .41738 Metetra
.391 .547 .89 r
.64113 .41738 .64808 .42883 .66232 .4319 .6554 .42057 Metetra
.404 .558 .894 r
.6554 .42057 .66232 .4319 .67669 .43458 .6698 .42341 Metetra
.419 .571 .898 r
.6698 .42341 .67669 .43458 .69117 .43683 .68431 .42582 Metetra
.437 .586 .903 r
.68431 .42582 .69117 .43683 .70575 .43859 .69893 .42776 Metetra
.455 .601 .907 r
.69893 .42776 .70575 .43859 .72043 .43981 .71365 .42917 Metetra
.474 .617 .911 r
.71365 .42917 .72043 .43981 .7352 .44047 .72846 .43002 Metetra
.494 .633 .915 r
.72846 .43002 .7352 .44047 .75005 .44054 .74337 .43028 Metetra
.514 .65 .918 r
.74337 .43028 .75005 .44054 .76498 .44001 .75834 .42994 Metetra
.534 .666 .921 r
.75834 .42994 .76498 .44001 .77997 .43886 .77339 .42898 Metetra
.554 .681 .924 r
.77339 .42898 .77997 .43886 .79502 .4371 .7885 .42739 Metetra
.573 .696 .925 r
.7885 .42739 .79502 .4371 .81012 .43472 .80366 .42518 Metetra
.592 .711 .926 r
.80366 .42518 .81012 .43472 .82526 .43173 .81887 .42235 Metetra
.61 .725 .927 r
.81887 .42235 .82526 .43173 .84044 .42812 .83412 .41889 Metetra
.642 .628 .821 r
.18794 .40975 .19528 .42191 .20656 .41825 .19922 .40603 Metetra
.631 .623 .824 r
.19922 .40603 .20656 .41825 .21783 .41508 .21052 .40275 Metetra
.619 .617 .827 r
.21052 .40275 .21783 .41508 .22912 .41237 .22183 .39992 Metetra
.607 .61 .828 r
.22183 .39992 .22912 .41237 .24043 .41007 .23315 .3975 Metetra
.596 .604 .83 r
.23315 .3975 .24043 .41007 .25177 .40811 .24451 .39546 Metetra
.586 .599 .831 r
.24451 .39546 .25177 .40811 .26316 .40642 .25589 .39375 Metetra
.578 .595 .834 r
.25589 .39375 .26316 .40642 .2746 .4049 .26733 .39231 Metetra
.571 .594 .837 r
.26733 .39231 .2746 .4049 .28609 .40347 .27882 .39108 Metetra
.567 .596 .842 r
.27882 .39108 .28609 .40347 .29766 .40204 .29036 .38998 Metetra
.564 .602 .849 r
.29036 .38998 .29766 .40204 .30931 .40054 .30198 .38893 Metetra
.563 .611 .858 r
.30198 .38893 .30931 .40054 .32103 .39892 .31368 .38786 Metetra
.564 .623 .869 r
.31368 .38786 .32103 .39892 .33283 .39716 .32545 .38672 Metetra
.565 .638 .882 r
.32545 .38672 .33283 .39716 .3447 .39525 .33731 .38545 Metetra
.567 .655 .895 r
.33731 .38545 .3447 .39525 .35666 .39323 .34924 .38404 Metetra
.569 .672 .908 r
.34924 .38404 .35666 .39323 .36868 .39114 .36126 .3825 Metetra
.569 .687 .921 r
.36126 .3825 .36868 .39114 .38078 .38906 .37336 .38086 Metetra
.567 .7 .931 r
.37336 .38086 .38078 .38906 .39294 .38708 .38554 .37917 Metetra
.562 .707 .938 r
.38554 .37917 .39294 .38708 .40517 .38526 .39779 .3775 Metetra
.555 .71 .943 r
.39779 .3775 .40517 .38526 .41746 .3837 .41011 .37594 Metetra
.545 .707 .945 r
.41011 .37594 .41746 .3837 .42982 .38248 .4225 .37457 Metetra
.533 .698 .945 r
.4225 .37457 .42982 .38248 .44226 .38165 .43497 .37348 Metetra
.519 .685 .942 r
.43497 .37348 .44226 .38165 .45476 .38127 .44751 .37274 Metetra
.503 .668 .937 r
.44751 .37274 .45476 .38127 .46735 .38138 .46013 .37242 Metetra
.486 .649 .93 r
.46013 .37242 .46735 .38138 .48002 .38199 .47283 .37256 Metetra
.469 .628 .922 r
.47283 .37256 .48002 .38199 .49279 .38311 .48563 .37319 Metetra
.452 .608 .914 r
.48563 .37319 .49279 .38311 .50565 .38473 .49851 .37434 Metetra
.436 .588 .905 r
.49851 .37434 .50565 .38473 .51863 .38683 .51151 .37599 Metetra
.421 .57 .897 r
.51151 .37599 .51863 .38683 .53172 .38937 .52461 .37813 Metetra
.408 .554 .889 r
.52461 .37813 .53172 .38937 .54493 .3923 .53784 .38071 Metetra
.397 .541 .883 r
.53784 .38071 .54493 .3923 .55827 .39555 .55118 .38368 Metetra
.388 .531 .878 r
.55118 .38368 .55827 .39555 .57174 .39906 .56466 .38696 Metetra
.382 .524 .874 r
.56466 .38696 .57174 .39906 .58535 .40274 .57828 .39049 Metetra
.379 .52 .872 r
.57828 .39049 .58535 .40274 .59909 .40651 .59203 .39417 Metetra
.379 .519 .872 r
.59203 .39417 .59909 .40651 .61297 .41026 .60592 .39791 Metetra
.382 .521 .872 r
.60592 .39791 .61297 .41026 .62698 .41391 .61994 .4016 Metetra
.388 .526 .874 r
.61994 .4016 .62698 .41391 .64113 .41738 .63411 .40515 Metetra
.396 .534 .877 r
.63411 .40515 .64113 .41738 .6554 .42057 .6484 .40847 Metetra
.408 .545 .881 r
.6484 .40847 .6554 .42057 .6698 .42341 .66282 .41148 Metetra
.421 .557 .886 r
.66282 .41148 .6698 .42341 .68431 .42582 .67736 .41409 Metetra
.436 .571 .891 r
.67736 .41409 .68431 .42582 .69893 .42776 .69202 .41624 Metetra
.453 .586 .896 r
.69202 .41624 .69893 .42776 .71365 .42917 .70678 .41788 Metetra
.471 .602 .901 r
.70678 .41788 .71365 .42917 .72846 .43002 .72164 .41896 Metetra
.49 .619 .905 r
.72164 .41896 .72846 .43002 .74337 .43028 .73659 .41946 Metetra
.509 .635 .91 r
.73659 .41946 .74337 .43028 .75834 .42994 .75162 .41935 Metetra
.528 .652 .914 r
.75162 .41935 .75834 .42994 .77339 .42898 .76673 .41862 Metetra
.548 .669 .917 r
.76673 .41862 .77339 .42898 .7885 .42739 .7819 .41726 Metetra
.567 .685 .92 r
.7819 .41726 .7885 .42739 .80366 .42518 .79713 .41527 Metetra
.585 .701 .922 r
.79713 .41527 .80366 .42518 .81887 .42235 .8124 .41264 Metetra
.604 .716 .923 r
.8124 .41264 .81887 .42235 .83412 .41889 .82772 .40938 Metetra
.649 .659 .846 r
.18039 .39908 .18794 .40975 .19922 .40603 .1917 .39527 Metetra
.639 .654 .849 r
.1917 .39527 .19922 .40603 .21052 .40275 .20302 .39181 Metetra
.629 .647 .849 r
.20302 .39181 .21052 .40275 .22183 .39992 .21437 .3887 Metetra
.618 .638 .848 r
.21437 .3887 .22183 .39992 .23315 .3975 .22573 .38595 Metetra
.606 .628 .846 r
.22573 .38595 .23315 .3975 .24451 .39546 .23713 .38355 Metetra
.596 .617 .843 r
.23713 .38355 .24451 .39546 .25589 .39375 .24855 .38149 Metetra
.585 .607 .84 r
.24855 .38149 .25589 .39375 .26733 .39231 .26001 .37976 Metetra
.576 .598 .838 r
.26001 .37976 .26733 .39231 .27882 .39108 .27152 .37832 Metetra
.568 .591 .837 r
.27152 .37832 .27882 .39108 .29036 .38998 .28308 .37714 Metetra
.562 .588 .837 r
.28308 .37714 .29036 .38998 .30198 .38893 .2947 .37615 Metetra
.557 .587 .84 r
.2947 .37615 .30198 .38893 .31368 .38786 .30638 .3753 Metetra
.554 .59 .845 r
.30638 .3753 .31368 .38786 .32545 .38672 .31813 .37451 Metetra
.553 .597 .852 r
.31813 .37451 .32545 .38672 .33731 .38545 .32997 .37372 Metetra
.553 .607 .862 r
.32997 .37372 .33731 .38545 .34924 .38404 .34188 .37288 Metetra
.554 .62 .873 r
.34188 .37288 .34924 .38404 .36126 .3825 .35388 .37194 Metetra
.555 .635 .885 r
.35388 .37194 .36126 .3825 .37336 .38086 .36597 .37088 Metetra
.556 .65 .897 r
.36597 .37088 .37336 .38086 .38554 .37917 .37814 .3697 Metetra
.555 .663 .909 r
.37814 .3697 .38554 .37917 .39779 .3775 .3904 .36845 Metetra
.553 .674 .918 r
.3904 .36845 .39779 .3775 .41011 .37594 .40273 .36717 Metetra
.548 .68 .926 r
.40273 .36717 .41011 .37594 .4225 .37457 .41514 .36593 Metetra
.54 .682 .93 r
.41514 .36593 .4225 .37457 .43497 .37348 .42764 .36481 Metetra
.53 .678 .932 r
.42764 .36481 .43497 .37348 .44751 .37274 .44021 .36391 Metetra
.518 .668 .931 r
.44021 .36391 .44751 .37274 .46013 .37242 .45286 .36331 Metetra
.504 .655 .927 r
.45286 .36331 .46013 .37242 .47283 .37256 .46559 .36307 Metetra
.488 .638 .921 r
.46559 .36307 .47283 .37256 .48563 .37319 .47841 .36326 Metetra
.473 .62 .914 r
.47841 .36326 .48563 .37319 .49851 .37434 .49132 .36392 Metetra
.457 .6 .906 r
.49132 .36392 .49851 .37434 .51151 .37599 .50434 .36507 Metetra
.442 .581 .897 r
.50434 .36507 .51151 .37599 .52461 .37813 .51746 .36673 Metetra
.428 .563 .888 r
.51746 .36673 .52461 .37813 .53784 .38071 .53069 .36886 Metetra
.415 .548 .88 r
.53069 .36886 .53784 .38071 .55118 .38368 .54405 .37145 Metetra
.405 .535 .874 r
.54405 .37145 .55118 .38368 .56466 .38696 .55753 .37442 Metetra
.398 .525 .869 r
.55753 .37442 .56466 .38696 .57828 .39049 .57115 .3777 Metetra
.393 .518 .865 r
.57115 .3777 .57828 .39049 .59203 .39417 .58491 .38121 Metetra
.39 .514 .863 r
.58491 .38121 .59203 .39417 .60592 .39791 .5988 .38486 Metetra
.391 .514 .862 r
.5988 .38486 .60592 .39791 .61994 .4016 .61284 .38855 Metetra
.395 .517 .863 r
.61284 .38855 .61994 .4016 .63411 .40515 .62701 .39216 Metetra
.401 .523 .866 r
.62701 .39216 .63411 .40515 .6484 .40847 .64132 .3956 Metetra
.41 .532 .869 r
.64132 .3956 .6484 .40847 .66282 .41148 .65577 .39877 Metetra
.421 .543 .873 r
.65577 .39877 .66282 .41148 .67736 .41409 .67034 .40159 Metetra
.435 .556 .878 r
.67034 .40159 .67736 .41409 .69202 .41624 .68502 .40398 Metetra
.45 .57 .884 r
.68502 .40398 .69202 .41624 .70678 .41788 .69982 .40588 Metetra
.467 .586 .889 r
.69982 .40588 .70678 .41788 .72164 .41896 .71473 .40725 Metetra
.484 .603 .895 r
.71473 .40725 .72164 .41896 .73659 .41946 .72972 .40803 Metetra
.502 .62 .9 r
.72972 .40803 .73659 .41946 .75162 .41935 .74481 .40821 Metetra
.521 .637 .905 r
.74481 .40821 .75162 .41935 .76673 .41862 .75997 .40775 Metetra
.54 .655 .91 r
.75997 .40775 .76673 .41862 .7819 .41726 .77521 .40667 Metetra
.559 .672 .913 r
.77521 .40667 .7819 .41726 .79713 .41527 .7905 .40493 Metetra
.578 .688 .917 r
.7905 .40493 .79713 .41527 .8124 .41264 .80585 .40256 Metetra
.596 .705 .919 r
.80585 .40256 .8124 .41264 .82772 .40938 .82125 .39954 Metetra
.655 .688 .869 r
.17265 .38964 .18039 .39908 .1917 .39527 .18399 .38574 Metetra
.647 .684 .871 r
.18399 .38574 .1917 .39527 .20302 .39181 .19536 .38207 Metetra
.639 .677 .87 r
.19536 .38207 .20302 .39181 .21437 .3887 .20675 .37864 Metetra
.63 .668 .868 r
.20675 .37864 .21437 .3887 .22573 .38595 .21816 .37549 Metetra
.621 .657 .864 r
.21816 .37549 .22573 .38595 .23713 .38355 .22961 .37261 Metetra
.61 .644 .858 r
.22961 .37261 .23713 .38355 .24855 .38149 .24109 .37005 Metetra
.6 .63 .852 r
.24109 .37005 .24855 .38149 .26001 .37976 .25261 .3678 Metetra
.59 .616 .846 r
.25261 .3678 .26001 .37976 .27152 .37832 .26416 .36587 Metetra
.58 .603 .841 r
.26416 .36587 .27152 .37832 .28308 .37714 .27575 .36427 Metetra
.57 .592 .836 r
.27575 .36427 .28308 .37714 .2947 .37615 .2874 .36298 Metetra
.562 .584 .833 r
.2874 .36298 .2947 .37615 .30638 .3753 .29909 .36195 Metetra
.555 .578 .832 r
.29909 .36195 .30638 .3753 .31813 .37451 .31085 .36114 Metetra
.55 .576 .834 r
.31085 .36114 .31813 .37451 .32997 .37372 .32268 .3605 Metetra
.546 .578 .837 r
.32268 .3605 .32997 .37372 .34188 .37288 .33458 .35995 Metetra
.544 .582 .844 r
.33458 .35995 .34188 .37288 .35388 .37194 .34656 .35944 Metetra
.543 .591 .852 r
.34656 .35944 .35388 .37194 .36597 .37088 .35863 .3589 Metetra
.543 .602 .862 r
.35863 .3589 .36597 .37088 .37814 .3697 .37078 .35829 Metetra
.543 .614 .874 r
.37078 .35829 .37814 .3697 .3904 .36845 .38302 .35759 Metetra
.543 .627 .885 r
.38302 .35759 .3904 .36845 .40273 .36717 .39535 .35681 Metetra
.542 .639 .896 r
.39535 .35681 .40273 .36717 .41514 .36593 .40777 .35596 Metetra
.539 .648 .905 r
.40777 .35596 .41514 .36593 .42764 .36481 .42027 .35511 Metetra
.533 .653 .912 r
.42027 .35511 .42764 .36481 .44021 .36391 .43286 .35432 Metetra
.526 .653 .916 r
.43286 .35432 .44021 .36391 .45286 .36331 .44554 .35368 Metetra
.516 .649 .917 r
.44554 .35368 .45286 .36331 .46559 .36307 .45829 .35326 Metetra
.504 .639 .915 r
.45829 .35326 .46559 .36307 .47841 .36326 .47114 .35315 Metetra
.49 .626 .911 r
.47114 .35315 .47841 .36326 .49132 .36392 .48408 .35342 Metetra
.476 .61 .905 r
.48408 .35342 .49132 .36392 .50434 .36507 .49711 .35412 Metetra
.461 .592 .897 r
.49711 .35412 .50434 .36507 .51746 .36673 .51025 .35528 Metetra
.447 .574 .889 r
.51025 .35528 .51746 .36673 .53069 .36886 .5235 .35692 Metetra
.434 .557 .88 r
.5235 .35692 .53069 .36886 .54405 .37145 .53687 .35903 Metetra
.423 .542 .872 r
.53687 .35903 .54405 .37145 .55753 .37442 .55036 .36159 Metetra
.413 .529 .866 r
.55036 .36159 .55753 .37442 .57115 .3777 .56398 .36452 Metetra
.406 .52 .86 r
.56398 .36452 .57115 .3777 .58491 .38121 .57774 .36777 Metetra
.402 .513 .856 r
.57774 .36777 .58491 .38121 .5988 .38486 .59164 .37124 Metetra
.4 .51 .854 r
.59164 .37124 .5988 .38486 .61284 .38855 .60568 .37483 Metetra
.402 .51 .854 r
.60568 .37483 .61284 .38855 .62701 .39216 .61986 .37844 Metetra
.406 .513 .855 r
.61986 .37844 .62701 .39216 .64132 .3956 .63418 .38196 Metetra
.412 .52 .857 r
.63418 .38196 .64132 .3956 .65577 .39877 .64864 .38528 Metetra
.422 .529 .861 r
.64864 .38528 .65577 .39877 .67034 .40159 .66323 .38831 Metetra
.433 .54 .866 r
.66323 .38831 .67034 .40159 .68502 .40398 .67795 .39095 Metetra
.446 .554 .872 r
.67795 .39095 .68502 .40398 .69982 .40588 .69278 .39314 Metetra
.461 .569 .878 r
.69278 .39314 .69982 .40588 .71473 .40725 .70773 .39481 Metetra
.478 .586 .884 r
.70773 .39481 .71473 .40725 .72972 .40803 .72277 .39592 Metetra
.495 .603 .89 r
.72277 .39592 .72972 .40803 .74481 .40821 .73791 .39642 Metetra
.513 .621 .896 r
.73791 .39642 .74481 .40821 .75997 .40775 .75313 .3963 Metetra
.531 .639 .901 r
.75313 .3963 .75997 .40775 .77521 .40667 .76843 .39554 Metetra
.55 .657 .906 r
.76843 .39554 .77521 .40667 .7905 .40493 .78379 .39412 Metetra
.568 .675 .911 r
.78379 .39412 .7905 .40493 .80585 .40256 .79921 .39205 Metetra
.587 .692 .915 r
.79921 .39205 .80585 .40256 .82125 .39954 .81468 .38932 Metetra
.659 .711 .886 r
.16476 .38104 .17265 .38964 .18399 .38574 .17613 .37705 Metetra
.654 .708 .887 r
.17613 .37705 .18399 .38574 .19536 .38207 .18753 .3732 Metetra
.649 .703 .886 r
.18753 .3732 .19536 .38207 .20675 .37864 .19897 .3695 Metetra
.642 .695 .883 r
.19897 .3695 .20675 .37864 .21816 .37549 .21045 .36597 Metetra
.635 .684 .879 r
.21045 .36597 .21816 .37549 .22961 .37261 .22196 .36265 Metetra
.626 .672 .874 r
.22196 .36265 .22961 .37261 .24109 .37005 .2335 .35955 Metetra
.617 .658 .867 r
.2335 .35955 .24109 .37005 .25261 .3678 .24508 .35673 Metetra
.607 .642 .86 r
.24508 .35673 .25261 .3678 .26416 .36587 .25669 .35421 Metetra
.596 .627 .852 r
.25669 .35421 .26416 .36587 .27575 .36427 .26834 .35201 Metetra
.586 .612 .845 r
.26834 .35201 .27575 .36427 .2874 .36298 .28003 .35015 Metetra
.575 .597 .838 r
.28003 .35015 .2874 .36298 .29909 .36195 .29177 .34863 Metetra
.565 .585 .832 r
.29177 .34863 .29909 .36195 .31085 .36114 .30355 .34745 Metetra
.556 .575 .828 r
.30355 .34745 .31085 .36114 .32268 .3605 .31539 .34656 Metetra
.549 .568 .826 r
.31539 .34656 .32268 .3605 .33458 .35995 .3273 .34593 Metetra
.543 .564 .826 r
.3273 .34593 .33458 .35995 .34656 .35944 .33927 .3455 Metetra
.538 .564 .829 r
.33927 .3455 .34656 .35944 .35863 .3589 .35133 .3452 Metetra
.535 .567 .834 r
.35133 .3452 .35863 .3589 .37078 .35829 .36346 .34498 Metetra
.533 .574 .842 r
.36346 .34498 .37078 .35829 .38302 .35759 .37569 .34476 Metetra
.532 .583 .851 r
.37569 .34476 .38302 .35759 .39535 .35681 .388 .3445 Metetra
.531 .593 .861 r
.388 .3445 .39535 .35681 .40777 .35596 .40041 .34418 Metetra
.53 .604 .872 r
.40041 .34418 .40777 .35596 .42027 .35511 .41291 .3438 Metetra
.528 .614 .882 r
.41291 .3438 .42027 .35511 .43286 .35432 .4255 .34339 Metetra
.525 .622 .891 r
.4255 .34339 .43286 .35432 .44554 .35368 .43819 .34299 Metetra
.519 .626 .897 r
.43819 .34299 .44554 .35368 .45829 .35326 .45096 .34267 Metetra
.512 .625 .9 r
.45096 .34267 .45829 .35326 .47114 .35315 .46383 .34251 Metetra
.502 .62 .901 r
.46383 .34251 .47114 .35315 .48408 .35342 .47678 .34259 Metetra
.49 .611 .899 r
.47678 .34259 .48408 .35342 .49711 .35412 .48984 .34298 Metetra
.478 .599 .895 r
.48984 .34298 .49711 .35412 .51025 .35528 .503 .34374 Metetra
.465 .584 .888 r
.503 .34374 .51025 .35528 .5235 .35692 .51626 .34492 Metetra
.452 .568 .881 r
.51626 .34492 .5235 .35692 .53687 .35903 .52964 .34656 Metetra
.44 .552 .873 r
.52964 .34656 .53687 .35903 .55036 .36159 .54314 .34863 Metetra
.429 .538 .865 r
.54314 .34863 .55036 .36159 .56398 .36452 .55676 .35113 Metetra
.421 .525 .858 r
.55676 .35113 .56398 .36452 .57774 .36777 .57052 .35401 Metetra
.414 .516 .853 r
.57052 .35401 .57774 .36777 .59164 .37124 .58442 .35719 Metetra
.41 .509 .849 r
.58442 .35719 .59164 .37124 .60568 .37483 .59846 .36059 Metetra
.409 .506 .847 r
.59846 .36059 .60568 .37483 .61986 .37844 .61265 .3641 Metetra
.411 .507 .846 r
.61265 .3641 .61986 .37844 .63418 .38196 .62697 .36762 Metetra
.415 .51 .847 r
.62697 .36762 .63418 .38196 .64864 .38528 .64144 .37103 Metetra
.422 .517 .85 r
.64144 .37103 .64864 .38528 .66323 .38831 .65605 .37423 Metetra
.431 .526 .854 r
.65605 .37423 .66323 .38831 .67795 .39095 .67079 .37711 Metetra
.442 .538 .859 r
.67079 .37711 .67795 .39095 .69278 .39314 .68566 .37959 Metetra
.456 .552 .865 r
.68566 .37959 .69278 .39314 .70773 .39481 .70064 .3816 Metetra
.471 .568 .872 r
.70064 .3816 .70773 .39481 .72277 .39592 .71573 .38306 Metetra
.487 .585 .879 r
.71573 .38306 .72277 .39592 .73791 .39642 .73091 .38393 Metetra
.504 .603 .885 r
.73091 .38393 .73791 .39642 .75313 .3963 .74619 .38419 Metetra
.522 .621 .892 r
.74619 .38419 .75313 .3963 .76843 .39554 .76155 .3838 Metetra
.54 .64 .898 r
.76155 .3838 .76843 .39554 .78379 .39412 .77698 .38275 Metetra
.558 .659 .903 r
.77698 .38275 .78379 .39412 .79921 .39205 .79248 .38103 Metetra
.576 .677 .909 r
.79248 .38103 .79921 .39205 .81468 .38932 .80803 .37865 Metetra
.661 .725 .897 r
.15675 .37294 .16476 .38104 .17613 .37705 .16815 .36888 Metetra
.658 .724 .897 r
.16815 .36888 .17613 .37705 .18753 .3732 .17959 .36489 Metetra
.655 .72 .896 r
.17959 .36489 .18753 .3732 .19897 .3695 .19107 .36098 Metetra
.651 .714 .894 r
.19107 .36098 .19897 .3695 .21045 .36597 .2026 .35717 Metetra
.646 .707 .891 r
.2026 .35717 .21045 .36597 .22196 .36265 .21416 .35348 Metetra
.64 .697 .886 r
.21416 .35348 .22196 .36265 .2335 .35955 .22576 .34995 Metetra
.633 .685 .881 r
.22576 .34995 .2335 .35955 .24508 .35673 .2374 .34661 Metetra
.625 .671 .874 r
.2374 .34661 .24508 .35673 .25669 .35421 .24908 .34351 Metetra
.615 .655 .866 r
.24908 .34351 .25669 .35421 .26834 .35201 .2608 .34068 Metetra
.605 .639 .858 r
.2608 .34068 .26834 .35201 .28003 .35015 .27255 .33816 Metetra
.594 .622 .85 r
.27255 .33816 .28003 .35015 .29177 .34863 .28434 .33599 Metetra
.582 .606 .841 r
.28434 .33599 .29177 .34863 .30355 .34745 .29618 .33418 Metetra
.571 .591 .834 r
.29618 .33418 .30355 .34745 .31539 .34656 .30806 .33274 Metetra
.561 .577 .827 r
.30806 .33274 .31539 .34656 .3273 .34593 .32 .33167 Metetra
.551 .566 .823 r
.32 .33167 .3273 .34593 .33927 .3455 .33199 .33093 Metetra
.542 .558 .82 r
.33199 .33093 .33927 .3455 .35133 .3452 .34405 .33048 Metetra
.535 .552 .819 r
.34405 .33048 .35133 .3452 .36346 .34498 .35618 .33028 Metetra
.53 .551 .821 r
.35618 .33028 .36346 .34498 .37569 .34476 .36839 .33024 Metetra
.526 .552 .825 r
.36839 .33024 .37569 .34476 .388 .3445 .38069 .33032 Metetra
.523 .557 .832 r
.38069 .33032 .388 .3445 .40041 .34418 .39308 .33044 Metetra
.521 .564 .84 r
.39308 .33044 .40041 .34418 .41291 .3438 .40557 .33055 Metetra
.519 .573 .849 r
.40557 .33055 .41291 .3438 .4255 .34339 .41815 .33064 Metetra
.518 .582 .859 r
.41815 .33064 .4255 .34339 .43819 .34299 .43083 .33069 Metetra
.515 .59 .868 r
.43083 .33069 .43819 .34299 .45096 .34267 .4436 .33073 Metetra
.511 .597 .876 r
.4436 .33073 .45096 .34267 .46383 .34251 .45648 .33079 Metetra
.506 .6 .881 r
.45648 .33079 .46383 .34251 .47678 .34259 .46945 .33096 Metetra
.498 .599 .885 r
.46945 .33096 .47678 .34259 .48984 .34298 .48252 .33129 Metetra
.489 .594 .885 r
.48252 .33129 .48984 .34298 .503 .34374 .49569 .33185 Metetra
.478 .585 .883 r
.49569 .33185 .503 .34374 .51626 .34492 .50897 .33273 Metetra
.467 .573 .878 r
.50897 .33273 .51626 .34492 .52964 .34656 .52236 .33397 Metetra
.456 .56 .872 r
.52236 .33397 .52964 .34656 .54314 .34863 .53587 .3356 Metetra
.445 .546 .865 r
.53587 .3356 .54314 .34863 .55676 .35113 .5495 .33765 Metetra
.435 .533 .858 r
.5495 .33765 .55676 .35113 .57052 .35401 .56326 .34009 Metetra
.427 .522 .852 r
.56326 .34009 .57052 .35401 .58442 .35719 .57716 .34289 Metetra
.422 .513 .846 r
.57716 .34289 .58442 .35719 .59846 .36059 .5912 .34599 Metetra
.418 .506 .842 r
.5912 .34599 .59846 .36059 .61265 .3641 .60538 .34929 Metetra
.417 .504 .84 r
.60538 .34929 .61265 .3641 .62697 .36762 .61971 .35271 Metetra
.419 .504 .84 r
.61971 .35271 .62697 .36762 .64144 .37103 .63419 .35612 Metetra
.423 .508 .841 r
.63419 .35612 .64144 .37103 .65605 .37423 .6488 .35942 Metetra
.43 .514 .844 r
.6488 .35942 .65605 .37423 .67079 .37711 .66356 .36249 Metetra
.439 .524 .848 r
.66356 .36249 .67079 .37711 .68566 .37959 .67845 .36524 Metetra
.45 .536 .853 r
.67845 .36524 .68566 .37959 .70064 .3816 .69346 .36756 Metetra
.463 .55 .86 r
.69346 .36756 .70064 .3816 .71573 .38306 .70859 .3694 Metetra
.478 .566 .867 r
.70859 .3694 .71573 .38306 .73091 .38393 .72383 .37067 Metetra
.494 .584 .874 r
.72383 .37067 .73091 .38393 .74619 .38419 .73916 .37134 Metetra
.511 .602 .881 r
.73916 .37134 .74619 .38419 .76155 .3838 .75458 .37137 Metetra
.529 .621 .888 r
.75458 .37137 .76155 .3838 .77698 .38275 .77008 .37074 Metetra
.547 .641 .895 r
.77008 .37074 .77698 .38275 .79248 .38103 .78565 .36944 Metetra
.565 .66 .901 r
.78565 .36944 .79248 .38103 .80803 .37865 .80128 .36746 Metetra
.662 .734 .903 r
.14863 .36509 .15675 .37294 .16815 .36888 .16006 .36098 Metetra
.661 .733 .903 r
.16006 .36098 .16815 .36888 .17959 .36489 .17154 .35689 Metetra
.659 .731 .902 r
.17154 .35689 .17959 .36489 .19107 .36098 .18306 .35283 Metetra
.657 .727 .901 r
.18306 .35283 .19107 .36098 .2026 .35717 .19463 .34882 Metetra
.654 .722 .899 r
.19463 .34882 .2026 .35717 .21416 .35348 .20624 .34487 Metetra
.65 .715 .896 r
.20624 .34487 .21416 .35348 .22576 .34995 .2179 .34102 Metetra
.645 .707 .892 r
.2179 .34102 .22576 .34995 .2374 .34661 .2296 .33728 Metetra
.639 .696 .886 r
.2296 .33728 .2374 .34661 .24908 .34351 .24134 .33371 Metetra
.632 .683 .88 r
.24134 .33371 .24908 .34351 .2608 .34068 .25312 .33033 Metetra
.623 .669 .873 r
.25312 .33033 .2608 .34068 .27255 .33816 .26494 .3272 Metetra
.613 .652 .865 r
.26494 .3272 .27255 .33816 .28434 .33599 .2768 .32436 Metetra
.602 .635 .856 r
.2768 .32436 .28434 .33599 .29618 .33418 .2887 .32185 Metetra
.591 .617 .847 r
.2887 .32185 .29618 .33418 .30806 .33274 .30064 .3197 Metetra
.579 .6 .838 r
.30064 .3197 .30806 .33274 .32 .33167 .31262 .31795 Metetra
.567 .584 .83 r
.31262 .31795 .32 .33167 .33199 .33093 .32465 .31659 Metetra
.556 .569 .822 r
.32465 .31659 .33199 .33093 .34405 .33048 .33674 .31563 Metetra
.545 .557 .817 r
.33674 .31563 .34405 .33048 .35618 .33028 .34889 .31504 Metetra
.536 .547 .813 r
.34889 .31504 .35618 .33028 .36839 .33024 .36111 .31479 Metetra
.528 .54 .812 r
.36111 .31479 .36839 .33024 .38069 .33032 .37341 .31482 Metetra
.522 .537 .812 r
.37341 .31482 .38069 .33032 .39308 .33044 .38579 .31507 Metetra
.517 .537 .816 r
.38579 .31507 .39308 .33044 .40557 .33055 .39825 .31546 Metetra
.513 .54 .821 r
.39825 .31546 .40557 .33055 .41815 .33064 .41082 .31594 Metetra
.51 .545 .828 r
.41082 .31594 .41815 .33064 .43083 .33069 .42348 .31644 Metetra
.508 .552 .837 r
.42348 .31644 .43083 .33069 .4436 .33073 .43625 .31695 Metetra
.505 .56 .845 r
.43625 .31695 .4436 .33073 .45648 .33079 .44912 .31745 Metetra
.502 .567 .854 r
.44912 .31745 .45648 .33079 .46945 .33096 .46209 .31795 Metetra
.498 .572 .861 r
.46209 .31795 .46945 .33096 .48252 .33129 .47517 .3185 Metetra
.493 .575 .866 r
.47517 .3185 .48252 .33129 .49569 .33185 .48835 .31915 Metetra
.486 .574 .869 r
.48835 .31915 .49569 .33185 .50897 .33273 .50164 .31996 Metetra
.478 .569 .869 r
.50164 .31996 .50897 .33273 .52236 .33397 .51504 .32101 Metetra
.468 .561 .867 r
.51504 .32101 .52236 .33397 .53587 .3356 .52856 .32235 Metetra
.459 .551 .863 r
.52856 .32235 .53587 .3356 .5495 .33765 .5422 .32403 Metetra
.449 .54 .858 r
.5422 .32403 .5495 .33765 .56326 .34009 .55596 .32606 Metetra
.441 .529 .852 r
.55596 .32606 .56326 .34009 .57716 .34289 .56986 .32846 Metetra
.433 .519 .846 r
.56986 .32846 .57716 .34289 .5912 .34599 .58389 .33118 Metetra
.428 .51 .841 r
.58389 .33118 .5912 .34599 .60538 .34929 .59807 .33418 Metetra
.425 .504 .837 r
.59807 .33418 .60538 .34929 .61971 .35271 .6124 .33737 Metetra
.424 .501 .835 r
.6124 .33737 .61971 .35271 .63419 .35612 .62687 .34068 Metetra
.426 .502 .834 r
.62687 .34068 .63419 .35612 .6488 .35942 .64149 .34397 Metetra
.43 .505 .835 r
.64149 .34397 .6488 .35942 .66356 .36249 .65626 .34715 Metetra
.437 .512 .838 r
.65626 .34715 .66356 .36249 .67845 .36524 .67117 .3501 Metetra
.446 .522 .842 r
.67117 .3501 .67845 .36524 .69346 .36756 .6862 .35272 Metetra
.457 .534 .848 r
.6862 .35272 .69346 .36756 .70859 .3694 .70137 .3549 Metetra
.47 .548 .854 r
.70137 .3549 .70859 .3694 .72383 .37067 .71664 .35658 Metetra
.484 .565 .862 r
.71664 .35658 .72383 .37067 .73916 .37134 .73203 .35769 Metetra
.5 .582 .869 r
.73203 .35769 .73916 .37134 .75458 .37137 .74751 .35818 Metetra
.516 .601 .877 r
.74751 .35818 .75458 .37137 .77008 .37074 .76308 .35802 Metetra
.534 .621 .885 r
.76308 .35802 .77008 .37074 .78565 .36944 .77872 .35718 Metetra
.552 .641 .892 r
.77872 .35718 .78565 .36944 .80128 .36746 .79443 .35566 Metetra
.663 .738 .906 r
.14043 .35733 .14863 .36509 .16006 .36098 .15189 .35317 Metetra
.662 .738 .906 r
.15189 .35317 .16006 .36098 .17154 .35689 .1634 .34901 Metetra
.662 .737 .905 r
.1634 .34901 .17154 .35689 .18306 .35283 .17496 .34486 Metetra
.66 .735 .905 r
.17496 .34486 .18306 .35283 .19463 .34882 .18657 .34072 Metetra
.659 .732 .903 r
.18657 .34072 .19463 .34882 .20624 .34487 .19822 .3366 Metetra
.657 .728 .902 r
.19822 .3366 .20624 .34487 .2179 .34102 .20993 .33253 Metetra
.654 .722 .899 r
.20993 .33253 .2179 .34102 .2296 .33728 .22168 .32852 Metetra
.65 .715 .896 r
.22168 .32852 .2296 .33728 .24134 .33371 .23347 .32461 Metetra
.645 .706 .891 r
.23347 .32461 .24134 .33371 .25312 .33033 .24531 .32082 Metetra
.639 .695 .886 r
.24531 .32082 .25312 .33033 .26494 .3272 .25719 .31719 Metetra
.631 .681 .879 r
.25719 .31719 .26494 .3272 .2768 .32436 .26912 .31378 Metetra
.622 .666 .872 r
.26912 .31378 .2768 .32436 .2887 .32185 .28108 .31062 Metetra
.611 .649 .863 r
.28108 .31062 .2887 .32185 .30064 .3197 .29308 .30776 Metetra
.6 .631 .854 r
.29308 .30776 .30064 .3197 .31262 .31795 .30513 .30526 Metetra
.588 .613 .844 r
.30513 .30526 .31262 .31795 .32465 .31659 .31722 .30313 Metetra
.575 .594 .834 r
.31722 .30313 .32465 .31659 .33674 .31563 .32936 .30143 Metetra
.563 .577 .825 r
.32936 .30143 .33674 .31563 .34889 .31504 .34155 .30016 Metetra
.551 .561 .817 r
.34155 .30016 .34889 .31504 .36111 .31479 .3538 .29932 Metetra
.54 .547 .811 r
.3538 .29932 .36111 .31479 .37341 .31482 .36611 .2989 Metetra
.53 .536 .806 r
.36611 .2989 .37341 .31482 .38579 .31507 .37849 .29885 Metetra
.521 .528 .804 r
.37849 .29885 .38579 .31507 .39825 .31546 .39096 .29913 Metetra
.514 .523 .804 r
.39096 .29913 .39825 .31546 .41082 .31594 .40351 .29967 Metetra
.508 .522 .806 r
.40351 .29967 .41082 .31594 .42348 .31644 .41616 .3004 Metetra
.503 .523 .81 r
.41616 .3004 .42348 .31644 .43625 .31695 .42891 .30125 Metetra
.5 .527 .816 r
.42891 .30125 .43625 .31695 .44912 .31745 .44177 .30217 Metetra
.497 .533 .824 r
.44177 .30217 .44912 .31745 .46209 .31795 .45473 .30311 Metetra
.494 .539 .832 r
.45473 .30311 .46209 .31795 .47517 .3185 .4678 .30407 Metetra
.49 .545 .84 r
.4678 .30407 .47517 .3185 .48835 .31915 .48098 .30505 Metetra
.486 .549 .846 r
.48098 .30505 .48835 .31915 .50164 .31996 .49427 .30608 Metetra
.481 .551 .851 r
.49427 .30608 .50164 .31996 .51504 .32101 .50768 .30722 Metetra
.475 .55 .854 r
.50768 .30722 .51504 .32101 .52856 .32235 .5212 .30851 Metetra
.468 .547 .854 r
.5212 .30851 .52856 .32235 .5422 .32403 .53485 .31001 Metetra
.46 .54 .852 r
.53485 .31001 .5422 .32403 .55596 .32606 .54862 .31178 Metetra
.452 .532 .849 r
.54862 .31178 .55596 .32606 .56986 .32846 .56251 .31385 Metetra
.444 .523 .844 r
.56251 .31385 .56986 .32846 .58389 .33118 .57655 .31622 Metetra
.438 .515 .84 r
.57655 .31622 .58389 .33118 .59807 .33418 .59072 .31888 Metetra
.434 .508 .835 r
.59072 .31888 .59807 .33418 .6124 .33737 .60504 .32178 Metetra
.431 .502 .832 r
.60504 .32178 .6124 .33737 .62687 .34068 .61951 .32487 Metetra
.43 .5 .83 r
.61951 .32487 .62687 .34068 .64149 .34397 .63413 .32805 Metetra
.432 .5 .829 r
.63413 .32805 .64149 .34397 .65626 .34715 .6489 .33122 Metetra
.436 .504 .83 r
.6489 .33122 .65626 .34715 .67117 .3501 .66382 .33427 Metetra
.442 .51 .833 r
.66382 .33427 .67117 .3501 .6862 .35272 .67887 .3371 Metetra
.451 .52 .837 r
.67887 .3371 .6862 .35272 .70137 .3549 .69406 .33959 Metetra
.462 .532 .843 r
.69406 .33959 .70137 .3549 .71664 .35658 .70937 .34164 Metetra
.474 .546 .85 r
.70937 .34164 .71664 .35658 .73203 .35769 .7248 .34319 Metetra
.489 .563 .857 r
.7248 .34319 .73203 .35769 .74751 .35818 .74034 .34415 Metetra
.504 .581 .866 r
.74034 .34415 .74751 .35818 .76308 .35802 .75597 .3445 Metetra
.52 .6 .874 r
.75597 .3445 .76308 .35802 .77872 .35718 .77168 .34418 Metetra
.537 .621 .883 r
.77168 .34418 .77872 .35718 .79443 .35566 .78747 .34319 Metetra
.663 .74 .907 r
.13216 .34958 .14043 .35733 .15189 .35317 .14365 .34538 Metetra
.663 .74 .907 r
.14365 .34538 .15189 .35317 .1634 .34901 .15519 .34117 Metetra
.663 .739 .907 r
.15519 .34117 .1634 .34901 .17496 .34486 .16678 .33695 Metetra
.662 .738 .906 r
.16678 .33695 .17496 .34486 .18657 .34072 .17842 .33273 Metetra
.661 .737 .906 r
.17842 .33273 .18657 .34072 .19822 .3366 .19011 .3285 Metetra
.66 .735 .905 r
.19011 .3285 .19822 .3366 .20993 .33253 .20186 .32429 Metetra
.659 .732 .903 r
.20186 .32429 .20993 .33253 .22168 .32852 .21365 .32011 Metetra
.657 .727 .901 r
.21365 .32011 .22168 .32852 .23347 .32461 .22549 .31597 Metetra
.654 .722 .899 r
.22549 .31597 .23347 .32461 .24531 .32082 .23738 .31189 Metetra
.649 .714 .895 r
.23738 .31189 .24531 .32082 .25719 .31719 .24932 .30791 Metetra
.644 .705 .891 r
.24932 .30791 .25719 .31719 .26912 .31378 .2613 .30407 Metetra
.638 .693 .885 r
.2613 .30407 .26912 .31378 .28108 .31062 .27333 .30039 Metetra
.63 .679 .878 r
.27333 .30039 .28108 .31062 .29308 .30776 .2854 .29693 Metetra
.62 .664 .87 r
.2854 .29693 .29308 .30776 .30513 .30526 .29751 .29374 Metetra
.61 .646 .861 r
.29751 .29374 .30513 .30526 .31722 .30313 .30966 .29087 Metetra
.598 .627 .851 r
.30966 .29087 .31722 .30313 .32936 .30143 .32186 .28837 Metetra
.585 .607 .841 r
.32186 .28837 .32936 .30143 .34155 .30016 .33411 .28627 Metetra
.572 .588 .831 r
.33411 .28627 .34155 .30016 .3538 .29932 .3464 .28463 Metetra
.558 .569 .821 r
.3464 .28463 .3538 .29932 .36611 .2989 .35876 .28345 Metetra
.546 .552 .812 r
.35876 .28345 .36611 .2989 .37849 .29885 .37117 .28274 Metetra
.534 .537 .805 r
.37117 .28274 .37849 .29885 .39096 .29913 .38365 .28248 Metetra
.523 .525 .799 r
.38365 .28248 .39096 .29913 .40351 .29967 .39621 .28265 Metetra
.513 .516 .796 r
.39621 .28265 .40351 .29967 .41616 .3004 .40885 .28319 Metetra
.505 .51 .795 r
.40885 .28319 .41616 .3004 .42891 .30125 .42159 .28404 Metetra
.499 .507 .796 r
.42159 .28404 .42891 .30125 .44177 .30217 .43443 .28512 Metetra
.493 .507 .8 r
.43443 .28512 .44177 .30217 .45473 .30311 .44737 .28637 Metetra
.489 .509 .805 r
.44737 .28637 .45473 .30311 .4678 .30407 .46043 .28772 Metetra
.486 .514 .811 r
.46043 .28772 .4678 .30407 .48098 .30505 .4736 .28912 Metetra
.482 .519 .819 r
.4736 .28912 .48098 .30505 .49427 .30608 .48688 .29055 Metetra
.479 .524 .826 r
.48688 .29055 .49427 .30608 .50768 .30722 .50029 .29201 Metetra
.475 .528 .832 r
.50029 .29201 .50768 .30722 .5212 .30851 .51381 .29352 Metetra
.471 .53 .836 r
.51381 .29352 .5212 .30851 .53485 .31001 .52745 .29513 Metetra
.465 .53 .839 r
.52745 .29513 .53485 .31001 .54862 .31178 .54123 .29687 Metetra
.459 .527 .84 r
.54123 .29687 .54862 .31178 .56251 .31385 .55513 .29881 Metetra
.453 .522 .839 r
.55513 .29881 .56251 .31385 .57655 .31622 .56916 .30096 Metetra
.447 .516 .836 r
.56916 .30096 .57655 .31622 .59072 .31888 .58333 .30335 Metetra
.442 .51 .833 r
.58333 .30335 .59072 .31888 .60504 .32178 .59765 .30597 Metetra
.438 .505 .83 r
.59765 .30597 .60504 .32178 .61951 .32487 .61211 .3088 Metetra
.436 .5 .827 r
.61211 .3088 .61951 .32487 .63413 .32805 .62673 .31179 Metetra
.435 .498 .826 r
.62673 .31179 .63413 .32805 .6489 .33122 .64149 .31485 Metetra
.437 .499 .825 r
.64149 .31485 .6489 .33122 .66382 .33427 .65641 .3179 Metetra
.441 .502 .826 r
.65641 .3179 .66382 .33427 .67887 .3371 .67147 .32082 Metetra
.447 .509 .829 r
.67147 .32082 .67887 .3371 .69406 .33959 .68668 .32353 Metetra
.455 .518 .833 r
.68668 .32353 .69406 .33959 .70937 .34164 .70202 .3259 Metetra
.466 .53 .839 r
.70202 .3259 .70937 .34164 .7248 .34319 .71748 .32784 Metetra
.478 .544 .846 r
.71748 .32784 .7248 .34319 .74034 .34415 .73307 .32928 Metetra
.491 .561 .854 r
.73307 .32928 .74034 .34415 .75597 .3445 .74876 .33014 Metetra
.506 .579 .863 r
.74876 .33014 .75597 .3445 .77168 .34418 .76454 .33039 Metetra
.521 .599 .872 r
.76454 .33039 .77168 .34418 .78747 .34319 .78041 .33 Metetra
.663 .741 .908 r
.12381 .34179 .13216 .34958 .14365 .34538 .13533 .33755 Metetra
.663 .741 .908 r
.13533 .33755 .14365 .34538 .15519 .34117 .1469 .3333 Metetra
.663 .741 .908 r
.1469 .3333 .15519 .34117 .16678 .33695 .15852 .32903 Metetra
.663 .74 .907 r
.15852 .32903 .16678 .33695 .17842 .33273 .1702 .32475 Metetra
.663 .739 .907 r
.1702 .32475 .17842 .33273 .19011 .3285 .18192 .32046 Metetra
.662 .738 .907 r
.18192 .32046 .19011 .3285 .20186 .32429 .1937 .31616 Metetra
.661 .737 .906 r
.1937 .31616 .20186 .32429 .21365 .32011 .20553 .31187 Metetra
.66 .735 .905 r
.20553 .31187 .21365 .32011 .22549 .31597 .21742 .30758 Metetra
.659 .731 .903 r
.21742 .30758 .22549 .31597 .23738 .31189 .22935 .30333 Metetra
.656 .727 .901 r
.22935 .30333 .23738 .31189 .24932 .30791 .24133 .29911 Metetra
.653 .721 .899 r
.24133 .29911 .24932 .30791 .2613 .30407 .25337 .29497 Metetra
.649 .713 .895 r
.25337 .29497 .2613 .30407 .27333 .30039 .26545 .29092 Metetra
.644 .704 .89 r
.26545 .29092 .27333 .30039 .2854 .29693 .27758 .28701 Metetra
.637 .692 .884 r
.27758 .28701 .2854 .29693 .29751 .29374 .28975 .28328 Metetra
.629 .677 .877 r
.28975 .28328 .29751 .29374 .30966 .29087 .30197 .27978 Metetra
.619 .661 .869 r
.30197 .27978 .30966 .29087 .32186 .28837 .31423 .27656 Metetra
.608 .642 .859 r
.31423 .27656 .32186 .28837 .33411 .28627 .32654 .27367 Metetra
.595 .623 .849 r
.32654 .27367 .33411 .28627 .3464 .28463 .3389 .27118 Metetra
.582 .602 .838 r
.3389 .27118 .3464 .28463 .35876 .28345 .3513 .26911 Metetra
.568 .582 .827 r
.3513 .26911 .35876 .28345 .37117 .28274 .36376 .26753 Metetra
.554 .562 .817 r
.36376 .26753 .37117 .28274 .38365 .28248 .37628 .26644 Metetra
.541 .544 .807 r
.37628 .26644 .38365 .28248 .39621 .28265 .38887 .26587 Metetra
.528 .528 .799 r
.38887 .26587 .39621 .28265 .40885 .28319 .40153 .2658 Metetra
.516 .514 .792 r
.40153 .2658 .40885 .28319 .42159 .28404 .41427 .26619 Metetra
.506 .504 .788 r
.41427 .26619 .42159 .28404 .43443 .28512 .4271 .26701 Metetra
.497 .497 .786 r
.4271 .26701 .43443 .28512 .44737 .28637 .44003 .26818 Metetra
.49 .492 .787 r
.44003 .26818 .44737 .28637 .46043 .28772 .45307 .26963 Metetra
.484 .491 .789 r
.45307 .26963 .46043 .28772 .4736 .28912 .46622 .27129 Metetra
.479 .492 .793 r
.46622 .27129 .4736 .28912 .48688 .29055 .47948 .27308 Metetra
.475 .495 .799 r
.47948 .27308 .48688 .29055 .50029 .29201 .49287 .27494 Metetra
.472 .5 .806 r
.49287 .27494 .50029 .29201 .51381 .29352 .50639 .27685 Metetra
.468 .504 .812 r
.50639 .27685 .51381 .29352 .52745 .29513 .52003 .2788 Metetra
.465 .508 .818 r
.52003 .2788 .52745 .29513 .54123 .29687 .53379 .28079 Metetra
.461 .511 .823 r
.53379 .28079 .54123 .29687 .55513 .29881 .54769 .28285 Metetra
.457 .511 .826 r
.54769 .28285 .55513 .29881 .56916 .30096 .56173 .28502 Metetra
.452 .51 .827 r
.56173 .28502 .56916 .30096 .58333 .30335 .5759 .28733 Metetra
.448 .507 .827 r
.5759 .28733 .58333 .30335 .59765 .30597 .59021 .2898 Metetra
.444 .504 .826 r
.59021 .2898 .59765 .30597 .61211 .3088 .60467 .29245 Metetra
.441 .5 .824 r
.60467 .29245 .61211 .3088 .62673 .31179 .61928 .29524 Metetra
.439 .498 .823 r
.61928 .29524 .62673 .31179 .64149 .31485 .63403 .29815 Metetra
.439 .497 .822 r
.63403 .29815 .64149 .31485 .65641 .3179 .64895 .30111 Metetra
.441 .498 .822 r
.64895 .30111 .65641 .3179 .67147 .32082 .66401 .30404 Metetra
.445 .501 .823 r
.66401 .30404 .67147 .32082 .68668 .32353 .67923 .30686 Metetra
.451 .507 .826 r
.67923 .30686 .68668 .32353 .70202 .3259 .69458 .30945 Metetra
.458 .516 .83 r
.69458 .30945 .70202 .3259 .71748 .32784 .71008 .31173 Metetra
.468 .528 .836 r
.71008 .31173 .71748 .32784 .73307 .32928 .7257 .3136 Metetra
.479 .542 .843 r
.7257 .3136 .73307 .32928 .74876 .33014 .74145 .31499 Metetra
.491 .558 .852 r
.74145 .31499 .74876 .33014 .76454 .33039 .7573 .31585 Metetra
.504 .577 .862 r
.7573 .31585 .76454 .33039 .78041 .33 .77325 .31613 Metetra
.664 .741 .908 r
.11539 .33395 .12381 .34179 .13533 .33755 .12694 .32967 Metetra
.663 .741 .908 r
.12694 .32967 .13533 .33755 .1469 .3333 .13854 .32538 Metetra
.663 .741 .908 r
.13854 .32538 .1469 .3333 .15852 .32903 .15019 .32107 Metetra
.663 .741 .908 r
.15019 .32107 .15852 .32903 .1702 .32475 .1619 .31675 Metetra
.663 .741 .908 r
.1619 .31675 .1702 .32475 .18192 .32046 .17366 .3124 Metetra
.663 .74 .907 r
.17366 .3124 .18192 .32046 .1937 .31616 .18547 .30805 Metetra
.663 .739 .907 r
.18547 .30805 .1937 .31616 .20553 .31187 .19734 .30368 Metetra
.662 .738 .907 r
.19734 .30368 .20553 .31187 .21742 .30758 .20925 .2993 Metetra
.661 .737 .906 r
.20925 .2993 .21742 .30758 .22935 .30333 .22123 .29493 Metetra
.66 .735 .905 r
.22123 .29493 .22935 .30333 .24133 .29911 .23325 .29057 Metetra
.659 .731 .903 r
.23325 .29057 .24133 .29911 .25337 .29497 .24533 .28624 Metetra
.656 .727 .901 r
.24533 .28624 .25337 .29497 .26545 .29092 .25746 .28195 Metetra
.653 .721 .898 r
.25746 .28195 .26545 .29092 .27758 .28701 .26964 .27774 Metetra
.649 .713 .894 r
.26964 .27774 .27758 .28701 .28975 .28328 .28187 .27363 Metetra
.643 .703 .89 r
.28187 .27363 .28975 .28328 .30197 .27978 .29414 .26966 Metetra
.636 .69 .884 r
.29414 .26966 .30197 .27978 .31423 .27656 .30647 .26587 Metetra
.628 .675 .876 r
.30647 .26587 .31423 .27656 .32654 .27367 .31884 .26232 Metetra
.617 .658 .867 r
.31884 .26232 .32654 .27367 .3389 .27118 .33126 .25907 Metetra
.606 .639 .857 r
.33126 .25907 .3389 .27118 .3513 .26911 .34373 .25617 Metetra
.593 .618 .847 r
.34373 .25617 .3513 .26911 .36376 .26753 .35625 .25368 Metetra
.579 .597 .835 r
.35625 .25368 .36376 .26753 .37628 .26644 .36882 .25165 Metetra
.564 .575 .823 r
.36882 .25165 .37628 .26644 .38887 .26587 .38145 .25013 Metetra
.55 .555 .812 r
.38145 .25013 .38887 .26587 .40153 .2658 .39414 .24914 Metetra
.535 .535 .802 r
.39414 .24914 .40153 .2658 .41427 .26619 .40691 .24871 Metetra
.522 .518 .793 r
.40691 .24871 .41427 .26619 .4271 .26701 .41975 .24883 Metetra
.51 .504 .785 r
.41975 .24883 .4271 .26701 .44003 .26818 .43268 .24946 Metetra
.499 .492 .78 r
.43268 .24946 .44003 .26818 .45307 .26963 .44571 .25057 Metetra
.489 .483 .777 r
.44571 .25057 .45307 .26963 .46622 .27129 .45884 .25208 Metetra
.481 .478 .777 r
.45884 .25208 .46622 .27129 .47948 .27308 .47209 .25391 Metetra
.475 .476 .779 r
.47209 .25391 .47948 .27308 .49287 .27494 .48545 .25599 Metetra
.469 .476 .782 r
.48545 .25599 .49287 .27494 .50639 .27685 .49895 .25824 Metetra
.465 .478 .787 r
.49895 .25824 .50639 .27685 .52003 .2788 .51257 .26058 Metetra
.462 .482 .794 r
.51257 .26058 .52003 .2788 .53379 .28079 .52633 .26297 Metetra
.459 .486 .8 r
.52633 .26297 .53379 .28079 .54769 .28285 .54022 .2654 Metetra
.456 .49 .806 r
.54022 .2654 .54769 .28285 .56173 .28502 .55425 .26785 Metetra
.453 .494 .811 r
.55425 .26785 .56173 .28502 .5759 .28733 .56841 .27034 Metetra
.45 .495 .814 r
.56841 .27034 .5759 .28733 .59021 .2898 .58272 .27289 Metetra
.447 .496 .816 r
.58272 .27289 .59021 .2898 .60467 .29245 .59718 .27553 Metetra
.445 .495 .817 r
.59718 .27553 .60467 .29245 .61928 .29524 .61178 .27826 Metetra
.443 .495 .818 r
.61178 .27826 .61928 .29524 .63403 .29815 .62653 .28108 Metetra
.442 .494 .818 r
.62653 .28108 .63403 .29815 .64895 .30111 .64144 .28396 Metetra
.442 .494 .818 r
.64144 .28396 .64895 .30111 .66401 .30404 .65651 .28686 Metetra
.444 .496 .818 r
.65651 .28686 .66401 .30404 .67923 .30686 .67172 .28972 Metetra
.447 .5 .82 r
.67172 .28972 .67923 .30686 .69458 .30945 .68709 .29247 Metetra
.452 .506 .823 r
.68709 .29247 .69458 .30945 .71008 .31173 .70261 .29501 Metetra
.458 .514 .828 r
.70261 .29501 .71008 .31173 .7257 .3136 .71826 .29728 Metetra
.465 .525 .835 r
.71826 .29728 .7257 .3136 .74145 .31499 .73405 .29919 Metetra
.474 .539 .844 r
.73405 .29919 .74145 .31499 .7573 .31585 .74997 .30069 Metetra
.482 .556 .855 r
.74997 .30069 .7573 .31585 .77325 .31613 .76601 .30175 Metetra
.664 .741 .908 r
.1069 .32604 .11539 .33395 .12694 .32967 .11848 .32173 Metetra
.664 .741 .908 r
.11848 .32173 .12694 .32967 .13854 .32538 .13011 .3174 Metetra
.664 .741 .908 r
.13011 .3174 .13854 .32538 .15019 .32107 .14179 .31306 Metetra
.663 .741 .908 r
.14179 .31306 .15019 .32107 .1619 .31675 .15353 .30869 Metetra
.663 .741 .908 r
.15353 .30869 .1619 .31675 .17366 .3124 .16532 .3043 Metetra
.663 .741 .908 r
.16532 .3043 .17366 .3124 .18547 .30805 .17716 .2999 Metetra
.663 .741 .908 r
.17716 .2999 .18547 .30805 .19734 .30368 .18906 .29548 Metetra
.663 .74 .907 r
.18906 .29548 .19734 .30368 .20925 .2993 .20102 .29104 Metetra
.663 .739 .907 r
.20102 .29104 .20925 .2993 .22123 .29493 .21302 .2866 Metetra
.662 .738 .907 r
.21302 .2866 .22123 .29493 .23325 .29057 .22509 .28215 Metetra
.661 .737 .906 r
.22509 .28215 .23325 .29057 .24533 .28624 .2372 .2777 Metetra
.66 .734 .905 r
.2372 .2777 .24533 .28624 .25746 .28195 .24937 .27326 Metetra
.658 .731 .903 r
.24937 .27326 .25746 .28195 .26964 .27774 .2616 .26885 Metetra
.656 .726 .901 r
.2616 .26885 .26964 .27774 .28187 .27363 .27387 .26449 Metetra
.653 .72 .898 r
.27387 .26449 .28187 .27363 .29414 .26966 .2862 .2602 Metetra
.648 .712 .894 r
.2862 .2602 .29414 .26966 .30647 .26587 .29858 .25602 Metetra
.643 .701 .889 r
.29858 .25602 .30647 .26587 .31884 .26232 .31102 .25198 Metetra
.635 .689 .883 r
.31102 .25198 .31884 .26232 .33126 .25907 .3235 .24814 Metetra
.626 .673 .875 r
.3235 .24814 .33126 .25907 .34373 .25617 .33603 .24455 Metetra
.616 .655 .866 r
.33603 .24455 .34373 .25617 .35625 .25368 .34861 .24126 Metetra
.604 .635 .855 r
.34861 .24126 .35625 .25368 .36882 .25165 .36124 .23835 Metetra
.59 .614 .844 r
.36124 .23835 .36882 .25165 .38145 .25013 .37392 .23586 Metetra
.575 .591 .832 r
.37392 .23586 .38145 .25013 .39414 .24914 .38667 .23387 Metetra
.56 .569 .819 r
.38667 .23387 .39414 .24914 .40691 .24871 .39947 .23241 Metetra
.545 .547 .807 r
.39947 .23241 .40691 .24871 .41975 .24883 .41234 .23153 Metetra
.53 .527 .796 r
.41234 .23153 .41975 .24883 .43268 .24946 .42529 .23125 Metetra
.516 .508 .786 r
.42529 .23125 .43268 .24946 .44571 .25057 .43833 .23156 Metetra
.503 .493 .778 r
.43833 .23156 .44571 .25057 .45884 .25208 .45146 .23245 Metetra
.491 .48 .772 r
.45146 .23245 .45884 .25208 .47209 .25391 .46469 .23386 Metetra
.481 .47 .769 r
.46469 .23386 .47209 .25391 .48545 .25599 .47804 .23572 Metetra
.473 .464 .767 r
.47804 .23572 .48545 .25599 .49895 .25824 .4915 .23796 Metetra
.466 .461 .768 r
.4915 .23796 .49895 .25824 .51257 .26058 .5051 .24048 Metetra
.46 .46 .771 r
.5051 .24048 .51257 .26058 .52633 .26297 .51884 .24319 Metetra
.456 .462 .776 r
.51884 .24319 .52633 .26297 .54022 .2654 .53271 .24602 Metetra
.452 .465 .782 r
.53271 .24602 .54022 .2654 .55425 .26785 .54672 .24889 Metetra
.45 .47 .788 r
.54672 .24889 .55425 .26785 .56841 .27034 .56088 .25178 Metetra
.448 .474 .794 r
.56088 .25178 .56841 .27034 .58272 .27289 .57518 .25468 Metetra
.446 .479 .8 r
.57518 .25468 .58272 .27289 .59718 .27553 .58963 .25757 Metetra
.444 .482 .804 r
.58963 .25757 .59718 .27553 .61178 .27826 .60423 .26046 Metetra
.443 .485 .808 r
.60423 .26046 .61178 .27826 .62653 .28108 .61898 .26338 Metetra
.442 .486 .81 r
.61898 .26338 .62653 .28108 .64144 .28396 .63389 .26632 Metetra
.441 .488 .812 r
.63389 .26632 .64144 .28396 .65651 .28686 .64895 .26927 Metetra
.441 .49 .814 r
.64895 .26927 .65651 .28686 .67172 .28972 .66417 .27221 Metetra
.442 .493 .816 r
.66417 .27221 .67172 .28972 .68709 .29247 .67955 .2751 Metetra
.444 .497 .819 r
.67955 .2751 .68709 .29247 .70261 .29501 .69508 .27791 Metetra
.447 .503 .824 r
.69508 .27791 .70261 .29501 .71826 .29728 .71076 .28056 Metetra
.449 .512 .831 r
.71076 .28056 .71826 .29728 .73405 .29919 .7266 .28303 Metetra
.452 .523 .84 r
.7266 .28303 .73405 .29919 .74997 .30069 .74259 .28526 Metetra
.454 .537 .852 r
.74259 .28526 .74997 .30069 .76601 .30175 .75871 .28722 Metetra
.664 .741 .908 r
.09834 .31807 .1069 .32604 .11848 .32173 .10995 .31372 Metetra
.664 .741 .908 r
.10995 .31372 .11848 .32173 .13011 .3174 .12161 .30936 Metetra
.664 .741 .908 r
.12161 .30936 .13011 .3174 .14179 .31306 .13332 .30497 Metetra
.664 .741 .908 r
.13332 .30497 .14179 .31306 .15353 .30869 .14509 .30057 Metetra
.664 .741 .908 r
.14509 .30057 .15353 .30869 .16532 .3043 .15691 .29614 Metetra
.663 .741 .908 r
.15691 .29614 .16532 .3043 .17716 .2999 .16879 .2917 Metetra
.663 .741 .908 r
.16879 .2917 .17716 .2999 .18906 .29548 .18072 .28723 Metetra
.663 .741 .908 r
.18072 .28723 .18906 .29548 .20102 .29104 .1927 .28275 Metetra
.663 .741 .908 r
.1927 .28275 .20102 .29104 .21302 .2866 .20474 .27825 Metetra
.663 .74 .907 r
.20474 .27825 .21302 .2866 .22509 .28215 .21684 .27373 Metetra
.663 .739 .907 r
.21684 .27373 .22509 .28215 .2372 .2777 .22899 .26921 Metetra
.662 .738 .906 r
.22899 .26921 .2372 .2777 .24937 .27326 .2412 .26468 Metetra
.661 .737 .906 r
.2412 .26468 .24937 .27326 .2616 .26885 .25347 .26015 Metetra
.66 .734 .905 r
.25347 .26015 .2616 .26885 .27387 .26449 .26579 .25563 Metetra
.658 .731 .903 r
.26579 .25563 .27387 .26449 .2862 .2602 .27816 .25114 Metetra
.656 .726 .901 r
.27816 .25114 .2862 .2602 .29858 .25602 .29059 .2467 Metetra
.652 .72 .898 r
.29059 .2467 .29858 .25602 .31102 .25198 .30307 .24234 Metetra
.648 .711 .894 r
.30307 .24234 .31102 .25198 .3235 .24814 .31561 .23809 Metetra
.642 .7 .888 r
.31561 .23809 .3235 .24814 .33603 .24455 .3282 .23399 Metetra
.634 .687 .882 r
.3282 .23399 .33603 .24455 .34861 .24126 .34084 .23009 Metetra
.625 .671 .874 r
.34084 .23009 .34861 .24126 .36124 .23835 .35353 .22645 Metetra
.614 .652 .864 r
.35353 .22645 .36124 .23835 .37392 .23586 .36628 .22313 Metetra
.601 .632 .853 r
.36628 .22313 .37392 .23586 .38667 .23387 .37908 .2202 Metetra
.587 .609 .841 r
.37908 .2202 .38667 .23387 .39947 .23241 .39193 .21772 Metetra
.572 .586 .828 r
.39193 .21772 .39947 .23241 .41234 .23153 .40485 .21576 Metetra
.556 .562 .815 r
.40485 .21576 .41234 .23153 .42529 .23125 .41784 .21438 Metetra
.54 .539 .802 r
.41784 .21438 .42529 .23125 .43833 .23156 .4309 .21361 Metetra
.525 .518 .79 r
.4309 .21361 .43833 .23156 .45146 .23245 .44404 .21348 Metetra
.51 .499 .78 r
.44404 .21348 .45146 .23245 .46469 .23386 .45727 .214 Metetra
.496 .482 .771 r
.45727 .214 .46469 .23386 .47804 .23572 .47061 .21515 Metetra
.484 .468 .764 r
.47061 .21515 .47804 .23572 .4915 .23796 .48406 .21688 Metetra
.473 .458 .76 r
.48406 .21688 .4915 .23796 .5051 .24048 .49763 .21911 Metetra
.464 .45 .758 r
.49763 .21911 .5051 .24048 .51884 .24319 .51133 .22177 Metetra
.457 .446 .758 r
.51133 .22177 .51884 .24319 .53271 .24602 .52518 .22474 Metetra
.451 .445 .761 r
.52518 .22474 .53271 .24602 .54672 .24889 .53916 .22793 Metetra
.447 .447 .765 r
.53916 .22793 .54672 .24889 .56088 .25178 .5533 .23124 Metetra
.444 .45 .771 r
.5533 .23124 .56088 .25178 .57518 .25468 .56759 .23461 Metetra
.441 .455 .778 r
.56759 .23461 .57518 .25468 .58963 .25757 .58203 .23797 Metetra
.44 .46 .784 r
.58203 .23797 .58963 .25757 .60423 .26046 .59662 .24129 Metetra
.439 .466 .791 r
.59662 .24129 .60423 .26046 .61898 .26338 .61137 .24458 Metetra
.437 .471 .796 r
.61137 .24458 .61898 .26338 .63389 .26632 .62628 .24783 Metetra
.436 .475 .802 r
.62628 .24783 .63389 .26632 .64895 .26927 .64134 .25105 Metetra
.435 .479 .806 r
.64134 .25105 .64895 .26927 .66417 .27221 .65657 .25426 Metetra
.434 .483 .811 r
.65657 .25426 .66417 .27221 .67955 .2751 .67195 .25745 Metetra
.432 .487 .816 r
.67195 .25745 .67955 .2751 .69508 .27791 .68751 .26064 Metetra
.43 .492 .822 r
.68751 .26064 .69508 .27791 .71076 .28056 .70323 .26381 Metetra
.427 .499 .831 r
.70323 .26381 .71076 .28056 .7266 .28303 .71912 .26695 Metetra
.422 .508 .842 r
.71912 .26695 .7266 .28303 .74259 .28526 .73517 .27006 Metetra
.414 .519 .856 r
.73517 .27006 .74259 .28526 .75871 .28722 .7514 .27314 Metetra
.664 .741 .908 r
.08971 .31003 .09834 .31807 .10995 .31372 .10135 .30565 Metetra
.664 .741 .908 r
.10135 .30565 .10995 .31372 .12161 .30936 .11304 .30125 Metetra
.664 .741 .908 r
.11304 .30125 .12161 .30936 .13332 .30497 .12478 .29682 Metetra
.664 .741 .908 r
.12478 .29682 .13332 .30497 .14509 .30057 .13658 .29238 Metetra
.664 .741 .908 r
.13658 .29238 .14509 .30057 .15691 .29614 .14843 .28791 Metetra
.664 .741 .908 r
.14843 .28791 .15691 .29614 .16879 .2917 .16033 .28343 Metetra
.664 .741 .908 r
.16033 .28343 .16879 .2917 .18072 .28723 .1723 .27893 Metetra
.663 .741 .908 r
.1723 .27893 .18072 .28723 .1927 .28275 .18431 .2744 Metetra
.663 .741 .908 r
.18431 .2744 .1927 .28275 .20474 .27825 .19639 .26985 Metetra
.663 .741 .908 r
.19639 .26985 .20474 .27825 .21684 .27373 .20852 .26529 Metetra
.663 .741 .908 r
.20852 .26529 .21684 .27373 .22899 .26921 .22071 .26071 Metetra
.663 .74 .907 r
.22071 .26071 .22899 .26921 .2412 .26468 .23295 .25611 Metetra
.663 .739 .907 r
.23295 .25611 .2412 .26468 .25347 .26015 .24525 .2515 Metetra
.662 .738 .906 r
.24525 .2515 .25347 .26015 .26579 .25563 .25761 .24689 Metetra
.661 .737 .906 r
.25761 .24689 .26579 .25563 .27816 .25114 .27003 .24228 Metetra
.66 .734 .904 r
.27003 .24228 .27816 .25114 .29059 .2467 .2825 .23768 Metetra
.658 .73 .903 r
.2825 .23768 .29059 .2467 .30307 .24234 .29503 .23311 Metetra
.656 .726 .901 r
.29503 .23311 .30307 .24234 .31561 .23809 .30761 .22859 Metetra
.652 .719 .897 r
.30761 .22859 .31561 .23809 .3282 .23399 .32025 .22415 Metetra
.647 .71 .893 r
.32025 .22415 .3282 .23399 .34084 .23009 .33295 .21982 Metetra
.641 .699 .888 r
.33295 .21982 .34084 .23009 .35353 .22645 .3457 .21566 Metetra
.633 .685 .881 r
.3457 .21566 .35353 .22645 .36628 .22313 .3585 .2117 Metetra
.624 .669 .873 r
.3585 .2117 .36628 .22313 .37908 .2202 .37136 .20801 Metetra
.612 .65 .863 r
.37136 .20801 .37908 .2202 .39193 .21772 .38427 .20466 Metetra
.599 .628 .851 r
.38427 .20466 .39193 .21772 .40485 .21576 .39725 .20171 Metetra
.585 .605 .839 r
.39725 .20171 .40485 .21576 .41784 .21438 .41028 .19924 Metetra
.569 .58 .825 r
.41028 .19924 .41784 .21438 .4309 .21361 .42338 .19732 Metetra
.552 .556 .811 r
.42338 .19732 .4309 .21361 .44404 .21348 .43655 .19601 Metetra
.536 .532 .798 r
.43655 .19601 .44404 .21348 .45727 .214 .44981 .19536 Metetra
.519 .509 .785 r
.44981 .19536 .45727 .214 .47061 .21515 .46315 .1954 Metetra
.504 .489 .773 r
.46315 .1954 .47061 .21515 .48406 .21688 .4766 .19614 Metetra
.49 .471 .764 r
.4766 .19614 .48406 .21688 .49763 .21911 .49015 .19756 Metetra
.477 .457 .756 r
.49015 .19756 .49763 .21911 .51133 .22177 .50383 .19963 Metetra
.466 .445 .751 r
.50383 .19963 .51133 .22177 .52518 .22474 .51764 .20225 Metetra
.456 .437 .749 r
.51764 .20225 .52518 .22474 .53916 .22793 .53159 .20534 Metetra
.448 .433 .749 r
.53159 .20534 .53916 .22793 .5533 .23124 .54569 .2088 Metetra
.442 .431 .751 r
.54569 .2088 .5533 .23124 .56759 .23461 .55995 .2125 Metetra
.437 .432 .756 r
.55995 .2125 .56759 .23461 .58203 .23797 .57437 .21634 Metetra
.434 .436 .762 r
.57437 .21634 .58203 .23797 .59662 .24129 .58895 .22024 Metetra
.431 .441 .769 r
.58895 .22024 .59662 .24129 .61137 .24458 .60369 .22415 Metetra
.428 .447 .777 r
.60369 .22415 .61137 .24458 .62628 .24783 .6186 .22801 Metetra
.426 .453 .786 r
.6186 .22801 .62628 .24783 .64134 .25105 .63367 .23185 Metetra
.422 .46 .794 r
.63367 .23185 .64134 .25105 .65657 .25426 .64891 .23567 Metetra
.417 .466 .803 r
.64891 .23567 .65657 .25426 .67195 .25745 .66432 .2395 Metetra
.411 .471 .812 r
.66432 .2395 .67195 .25745 .68751 .26064 .67991 .24339 Metetra
.402 .477 .822 r
.67991 .24339 .68751 .26064 .70323 .26381 .69567 .24738 Metetra
.39 .483 .834 r
.69567 .24738 .70323 .26381 .71912 .26695 .71163 .25149 Metetra
.373 .49 .849 r
.71163 .25149 .71912 .26695 .73517 .27006 .72778 .25578 Metetra
.349 .498 .866 r
.72778 .25578 .73517 .27006 .7514 .27314 .74413 .26025 Metetra
.664 .741 .908 r
.081 .30192 .08971 .31003 .10135 .30565 .09267 .2975 Metetra
.664 .741 .908 r
.09267 .2975 .10135 .30565 .11304 .30125 .10439 .29306 Metetra
.664 .741 .908 r
.10439 .29306 .11304 .30125 .12478 .29682 .11616 .2886 Metetra
.664 .741 .908 r
.11616 .2886 .12478 .29682 .13658 .29238 .12799 .28412 Metetra
.664 .741 .908 r
.12799 .28412 .13658 .29238 .14843 .28791 .13987 .27962 Metetra
.664 .741 .908 r
.13987 .27962 .14843 .28791 .16033 .28343 .15181 .27509 Metetra
.664 .741 .908 r
.15181 .27509 .16033 .28343 .1723 .27893 .1638 .27055 Metetra
.664 .741 .908 r
.1638 .27055 .1723 .27893 .18431 .2744 .17585 .26598 Metetra
.664 .741 .908 r
.17585 .26598 .18431 .2744 .19639 .26985 .18796 .2614 Metetra
.663 .741 .908 r
.18796 .2614 .19639 .26985 .20852 .26529 .20013 .25679 Metetra
.663 .741 .908 r
.20013 .25679 .20852 .26529 .22071 .26071 .21235 .25216 Metetra
.663 .741 .908 r
.21235 .25216 .22071 .26071 .23295 .25611 .22463 .24751 Metetra
.663 .741 .908 r
.22463 .24751 .23295 .25611 .24525 .2515 .23696 .24285 Metetra
.663 .74 .907 r
.23696 .24285 .24525 .2515 .25761 .24689 .24936 .23817 Metetra
.663 .739 .907 r
.24936 .23817 .25761 .24689 .27003 .24228 .26181 .23347 Metetra
.662 .738 .906 r
.26181 .23347 .27003 .24228 .2825 .23768 .27432 .22878 Metetra
.661 .736 .906 r
.27432 .22878 .2825 .23768 .29503 .23311 .28689 .22408 Metetra
.66 .734 .904 r
.28689 .22408 .29503 .23311 .30761 .22859 .29952 .21939 Metetra
.658 .73 .903 r
.29952 .21939 .30761 .22859 .32025 .22415 .31221 .21474 Metetra
.655 .725 .9 r
.31221 .21474 .32025 .22415 .33295 .21982 .32495 .21014 Metetra
.652 .718 .897 r
.32495 .21014 .33295 .21982 .3457 .21566 .33775 .20562 Metetra
.647 .709 .893 r
.33775 .20562 .3457 .21566 .3585 .2117 .35061 .20122 Metetra
.641 .698 .887 r
.35061 .20122 .3585 .2117 .37136 .20801 .36353 .19698 Metetra
.633 .684 .88 r
.36353 .19698 .37136 .20801 .38427 .20466 .3765 .19296 Metetra
.623 .666 .871 r
.3765 .19296 .38427 .20466 .39725 .20171 .38953 .18923 Metetra
.611 .647 .861 r
.38953 .18923 .39725 .20171 .41028 .19924 .40262 .18584 Metetra
.597 .624 .849 r
.40262 .18584 .41028 .19924 .42338 .19732 .41577 .18288 Metetra
.582 .6 .836 r
.41577 .18288 .42338 .19732 .43655 .19601 .42898 .18042 Metetra
.565 .575 .822 r
.42898 .18042 .43655 .19601 .44981 .19536 .44227 .17854 Metetra
.548 .549 .807 r
.44227 .17854 .44981 .19536 .46315 .1954 .45564 .17731 Metetra
.531 .524 .793 r
.45564 .17731 .46315 .1954 .4766 .19614 .46909 .17679 Metetra
.514 .5 .779 r
.46909 .17679 .4766 .19614 .49015 .19756 .48265 .177 Metetra
.498 .479 .767 r
.48265 .177 .49015 .19756 .50383 .19963 .49631 .17798 Metetra
.483 .46 .757 r
.49631 .17798 .50383 .19963 .51764 .20225 .51009 .17971 Metetra
.469 .445 .749 r
.51009 .17971 .51764 .20225 .53159 .20534 .52401 .18214 Metetra
.457 .433 .743 r
.52401 .18214 .53159 .20534 .54569 .2088 .53808 .18521 Metetra
.446 .424 .741 r
.53808 .18521 .54569 .2088 .55995 .2125 .55229 .18882 Metetra
.437 .419 .741 r
.55229 .18882 .55995 .2125 .57437 .21634 .56667 .19286 Metetra
.429 .416 .743 r
.56667 .19286 .57437 .21634 .58895 .22024 .58122 .19722 Metetra
.422 .417 .749 r
.58122 .19722 .58895 .22024 .60369 .22415 .59595 .2018 Metetra
.416 .42 .756 r
.59595 .2018 .60369 .22415 .6186 .22801 .61085 .20651 Metetra
.408 .425 .766 r
.61085 .20651 .6186 .22801 .63367 .23185 .62592 .2113 Metetra
.4 .431 .777 r
.62592 .2113 .63367 .23185 .64891 .23567 .64119 .21618 Metetra
.389 .438 .79 r
.64119 .21618 .64891 .23567 .66432 .2395 .65663 .22114 Metetra
.375 .445 .805 r
.65663 .22114 .66432 .2395 .67991 .24339 .67227 .22626 Metetra
.354 .451 .821 r
.67227 .22626 .67991 .24339 .69567 .24738 .68812 .23157 Metetra
.327 .456 .838 r
.68812 .23157 .69567 .24738 .71163 .25149 .70417 .23715 Metetra
.29 .46 .857 r
.70417 .23715 .71163 .25149 .72778 .25578 .72044 .24305 Metetra
.238 .462 .874 r
.72044 .24305 .72778 .25578 .74413 .26025 .73694 .2493 Metetra
.664 .741 .908 r
.07222 .29375 .081 .30192 .09267 .2975 .08392 .28929 Metetra
.664 .741 .908 r
.08392 .28929 .09267 .2975 .10439 .29306 .09567 .28481 Metetra
.664 .741 .908 r
.09567 .28481 .10439 .29306 .11616 .2886 .10747 .28031 Metetra
.664 .741 .908 r
.10747 .28031 .11616 .2886 .12799 .28412 .11933 .27579 Metetra
.664 .741 .908 r
.11933 .27579 .12799 .28412 .13987 .27962 .13124 .27125 Metetra
.664 .741 .908 r
.13124 .27125 .13987 .27962 .15181 .27509 .14321 .26669 Metetra
.664 .741 .908 r
.14321 .26669 .15181 .27509 .1638 .27055 .15524 .2621 Metetra
.664 .741 .908 r
.15524 .2621 .1638 .27055 .17585 .26598 .16732 .2575 Metetra
.664 .741 .908 r
.16732 .2575 .17585 .26598 .18796 .2614 .17946 .25287 Metetra
.664 .741 .908 r
.17946 .25287 .18796 .2614 .20013 .25679 .19166 .24822 Metetra
.664 .741 .908 r
.19166 .24822 .20013 .25679 .21235 .25216 .20391 .24355 Metetra
.663 .741 .908 r
.20391 .24355 .21235 .25216 .22463 .24751 .21623 .23886 Metetra
.663 .741 .908 r
.21623 .23886 .22463 .24751 .23696 .24285 .2286 .23414 Metetra
.663 .741 .908 r
.2286 .23414 .23696 .24285 .24936 .23817 .24103 .22941 Metetra
.663 .741 .908 r
.24103 .22941 .24936 .23817 .26181 .23347 .25352 .22466 Metetra
.663 .74 .907 r
.25352 .22466 .26181 .23347 .27432 .22878 .26607 .21989 Metetra
.663 .739 .907 r
.26607 .21989 .27432 .22878 .28689 .22408 .27868 .21511 Metetra
.662 .738 .906 r
.27868 .21511 .28689 .22408 .29952 .21939 .29135 .21033 Metetra
.661 .736 .906 r
.29135 .21033 .29952 .21939 .31221 .21474 .30407 .20554 Metetra
.66 .734 .904 r
.30407 .20554 .31221 .21474 .32495 .21014 .31686 .20077 Metetra
.658 .73 .903 r
.31686 .20077 .32495 .21014 .33775 .20562 .32971 .19603 Metetra
.655 .725 .9 r
.32971 .19603 .33775 .20562 .35061 .20122 .34262 .19135 Metetra
.651 .718 .897 r
.34262 .19135 .35061 .20122 .36353 .19698 .35558 .18675 Metetra
.646 .708 .892 r
.35558 .18675 .36353 .19698 .3765 .19296 .36861 .18227 Metetra
.64 .697 .887 r
.36861 .18227 .3765 .19296 .38953 .18923 .38169 .17796 Metetra
.632 .682 .879 r
.38169 .17796 .38953 .18923 .40262 .18584 .39484 .17388 Metetra
.621 .664 .87 r
.39484 .17388 .40262 .18584 .41577 .18288 .40804 .17009 Metetra
.609 .644 .859 r
.40804 .17009 .41577 .18288 .42898 .18042 .42131 .16667 Metetra
.595 .62 .847 r
.42131 .16667 .42898 .18042 .44227 .17854 .43464 .1637 Metetra
.579 .595 .833 r
.43464 .1637 .44227 .17854 .45564 .17731 .44805 .16125 Metetra
.562 .569 .818 r
.44805 .16125 .45564 .17731 .46909 .17679 .46153 .15943 Metetra
.544 .542 .803 r
.46153 .15943 .46909 .17679 .48265 .177 .4751 .1583 Metetra
.525 .516 .788 r
.4751 .1583 .48265 .177 .49631 .17798 .48876 .15793 Metetra
.507 .491 .774 r
.48876 .15793 .49631 .17798 .51009 .17971 .50254 .15838 Metetra
.49 .469 .761 r
.50254 .15838 .51009 .17971 .52401 .18214 .51643 .15967 Metetra
.473 .449 .751 r
.51643 .15967 .52401 .18214 .53808 .18521 .53046 .1618 Metetra
.457 .433 .743 r
.53046 .1618 .53808 .18521 .55229 .18882 .54463 .16476 Metetra
.443 .419 .737 r
.54463 .16476 .55229 .18882 .56667 .19286 .55896 .16849 Metetra
.429 .409 .735 r
.55896 .16849 .56667 .19286 .58122 .19722 .57347 .17291 Metetra
.415 .402 .736 r
.57347 .17291 .58122 .19722 .59595 .2018 .58816 .17793 Metetra
.402 .398 .741 r
.58816 .17793 .59595 .2018 .61085 .20651 .60304 .18346 Metetra
.386 .397 .749 r
.60304 .18346 .61085 .20651 .62592 .2113 .61812 .18941 Metetra
.369 .398 .76 r
.61812 .18941 .62592 .2113 .64119 .21618 .6334 .19571 Metetra
.347 .401 .775 r
.6334 .19571 .64119 .21618 .65663 .22114 .6489 .20235 Metetra
.318 .405 .794 r
.6489 .20235 .65663 .22114 .67227 .22626 .66462 .2093 Metetra
.279 .408 .814 r
.66462 .2093 .67227 .22626 .68812 .23157 .68056 .21659 Metetra
.226 .408 .834 r
.68056 .21659 .68812 .23157 .70417 .23715 .69674 .22426 Metetra
.154 .404 .849 r
.69674 .22426 .70417 .23715 .72044 .24305 .71317 .23231 Metetra
.061 .39 .85 r
.71317 .23231 .72044 .24305 .73694 .2493 .72985 .24073 Metetra
.664 .741 .908 r
.06337 .2855 .07222 .29375 .08392 .28929 .07509 .28101 Metetra
.664 .741 .908 r
.07509 .28101 .08392 .28929 .09567 .28481 .08687 .27649 Metetra
.664 .741 .908 r
.08687 .27649 .09567 .28481 .10747 .28031 .0987 .27195 Metetra
.664 .741 .908 r
.0987 .27195 .10747 .28031 .11933 .27579 .11059 .26739 Metetra
.664 .741 .908 r
.11059 .26739 .11933 .27579 .13124 .27125 .12254 .26281 Metetra
.664 .741 .908 r
.12254 .26281 .13124 .27125 .14321 .26669 .13454 .25821 Metetra
.664 .741 .908 r
.13454 .25821 .14321 .26669 .15524 .2621 .1466 .25358 Metetra
.664 .741 .908 r
.1466 .25358 .15524 .2621 .16732 .2575 .15871 .24894 Metetra
.664 .741 .908 r
.15871 .24894 .16732 .2575 .17946 .25287 .17088 .24427 Metetra
.664 .741 .908 r
.17088 .24427 .17946 .25287 .19166 .24822 .18312 .23958 Metetra
.664 .741 .908 r
.18312 .23958 .19166 .24822 .20391 .24355 .1954 .23487 Metetra
.664 .741 .908 r
.1954 .23487 .20391 .24355 .21623 .23886 .20775 .23013 Metetra
.664 .741 .908 r
.20775 .23013 .21623 .23886 .2286 .23414 .22016 .22537 Metetra
.663 .741 .908 r
.22016 .22537 .2286 .23414 .24103 .22941 .23262 .22059 Metetra
.663 .741 .908 r
.23262 .22059 .24103 .22941 .25352 .22466 .24515 .21579 Metetra
.663 .741 .908 r
.24515 .21579 .25352 .22466 .26607 .21989 .25773 .21097 Metetra
.663 .741 .908 r
.25773 .21097 .26607 .21989 .27868 .21511 .27038 .20613 Metetra
.663 .74 .907 r
.27038 .20613 .27868 .21511 .29135 .21033 .28309 .20128 Metetra
.663 .739 .907 r
.28309 .20128 .29135 .21033 .30407 .20554 .29586 .19641 Metetra
.662 .738 .906 r
.29586 .19641 .30407 .20554 .31686 .20077 .30869 .19153 Metetra
.661 .736 .906 r
.30869 .19153 .31686 .20077 .32971 .19603 .32158 .18666 Metetra
.66 .734 .904 r
.32158 .18666 .32971 .19603 .34262 .19135 .33453 .1818 Metetra
.658 .73 .902 r
.33453 .1818 .34262 .19135 .35558 .18675 .34754 .17697 Metetra
.655 .724 .9 r
.34754 .17697 .35558 .18675 .36861 .18227 .36062 .1722 Metetra
.651 .717 .897 r
.36062 .1722 .36861 .18227 .38169 .17796 .37375 .16751 Metetra
.646 .708 .892 r
.37375 .16751 .38169 .17796 .39484 .17388 .38695 .16296 Metetra
.639 .695 .886 r
.38695 .16296 .39484 .17388 .40804 .17009 .40021 .15858 Metetra
.63 .68 .879 r
.40021 .15858 .40804 .17009 .42131 .16667 .41353 .15444 Metetra
.62 .662 .869 r
.41353 .15444 .42131 .16667 .43464 .1637 .42691 .15061 Metetra
.607 .64 .858 r
.42691 .15061 .43464 .1637 .44805 .16125 .44036 .14717 Metetra
.592 .616 .845 r
.44036 .14717 .44805 .16125 .46153 .15943 .45388 .14421 Metetra
.575 .59 .831 r
.45388 .14421 .46153 .15943 .4751 .1583 .46748 .14182 Metetra
.556 .563 .816 r
.46748 .14182 .4751 .1583 .48876 .15793 .48117 .14011 Metetra
.537 .535 .8 r
.48117 .14011 .48876 .15793 .50254 .15838 .49495 .13918 Metetra
.516 .507 .785 r
.49495 .13918 .50254 .15838 .51643 .15967 .50883 .13911 Metetra
.495 .481 .771 r
.50883 .13911 .51643 .15967 .53046 .1618 .52283 .13998 Metetra
.474 .457 .759 r
.52283 .13998 .53046 .1618 .54463 .16476 .53697 .14187 Metetra
.453 .436 .749 r
.53697 .14187 .54463 .16476 .55896 .16849 .55126 .14481 Metetra
.432 .417 .742 r
.55126 .14481 .55896 .16849 .57347 .17291 .56572 .14881 Metetra
.41 .4 .738 r
.56572 .14881 .57347 .17291 .58816 .17793 .58037 .15386 Metetra
.386 .387 .738 r
.58037 .15386 .58816 .17793 .60304 .18346 .59522 .15992 Metetra
.36 .376 .742 r
.59522 .15992 .60304 .18346 .61812 .18941 .61029 .16692 Metetra
.328 .367 .75 r
.61029 .16692 .61812 .18941 .6334 .19571 .62559 .17478 Metetra
.289 .36 .762 r
.62559 .17478 .6334 .19571 .6489 .20235 .64113 .18339 Metetra
.239 .353 .778 r
.64113 .18339 .6489 .20235 .66462 .2093 .65693 .19267 Metetra
.171 .344 .795 r
.65693 .19267 .66462 .2093 .68056 .21659 .673 .20251 Metetra
.082 .331 .807 r
.673 .20251 .68056 .21659 .69674 .22426 .68933 .21281 Metetra
0 .308 .8 r
.68933 .21281 .69674 .22426 .71317 .23231 .70594 .22346 Metetra
0 .272 .762 r
.70594 .22346 .71317 .23231 .72985 .24073 .72283 .23434 Metetra
.664 .741 .908 r
.05443 .27718 .06337 .2855 .07509 .28101 .06619 .27265 Metetra
.664 .741 .908 r
.06619 .27265 .07509 .28101 .08687 .27649 .078 .26809 Metetra
.664 .741 .908 r
.078 .26809 .08687 .27649 .0987 .27195 .08986 .26352 Metetra
.664 .741 .908 r
.08986 .26352 .0987 .27195 .11059 .26739 .10178 .25892 Metetra
.664 .741 .908 r
.10178 .25892 .11059 .26739 .12254 .26281 .11376 .2543 Metetra
.664 .741 .908 r
.11376 .2543 .12254 .26281 .13454 .25821 .12579 .24965 Metetra
.664 .741 .908 r
.12579 .24965 .13454 .25821 .1466 .25358 .13788 .24499 Metetra
.664 .741 .908 r
.13788 .24499 .1466 .25358 .15871 .24894 .15003 .2403 Metetra
.664 .741 .908 r
.15003 .2403 .15871 .24894 .17088 .24427 .16223 .23559 Metetra
.664 .741 .908 r
.16223 .23559 .17088 .24427 .18312 .23958 .1745 .23086 Metetra
.664 .741 .908 r
.1745 .23086 .18312 .23958 .1954 .23487 .18682 .22611 Metetra
.664 .741 .908 r
.18682 .22611 .1954 .23487 .20775 .23013 .1992 .22133 Metetra
.664 .741 .908 r
.1992 .22133 .20775 .23013 .22016 .22537 .21164 .21653 Metetra
.664 .741 .908 r
.21164 .21653 .22016 .22537 .23262 .22059 .22414 .21171 Metetra
.664 .741 .908 r
.22414 .21171 .23262 .22059 .24515 .21579 .2367 .20686 Metetra
.663 .741 .908 r
.2367 .20686 .24515 .21579 .25773 .21097 .24933 .20199 Metetra
.663 .741 .908 r
.24933 .20199 .25773 .21097 .27038 .20613 .26201 .1971 Metetra
.663 .741 .908 r
.26201 .1971 .27038 .20613 .28309 .20128 .27475 .19219 Metetra
.663 .741 .908 r
.27475 .19219 .28309 .20128 .29586 .19641 .28756 .18726 Metetra
.663 .74 .907 r
.28756 .18726 .29586 .19641 .30869 .19153 .30043 .18231 Metetra
.663 .739 .907 r
.30043 .18231 .30869 .19153 .32158 .18666 .31336 .17735 Metetra
.662 .738 .906 r
.31336 .17735 .32158 .18666 .33453 .1818 .32635 .17238 Metetra
.661 .736 .905 r
.32635 .17238 .33453 .1818 .34754 .17697 .33941 .16741 Metetra
.66 .733 .904 r
.33941 .16741 .34754 .17697 .36062 .1722 .35253 .16246 Metetra
.657 .729 .902 r
.35253 .16246 .36062 .1722 .37375 .16751 .36571 .15755 Metetra
.655 .724 .9 r
.36571 .15755 .37375 .16751 .38695 .16296 .37896 .1527 Metetra
.65 .717 .897 r
.37896 .1527 .38695 .16296 .40021 .15858 .39227 .14794 Metetra
.645 .707 .892 r
.39227 .14794 .40021 .15858 .41353 .15444 .40564 .14332 Metetra
.638 .694 .886 r
.40564 .14332 .41353 .15444 .42691 .15061 .41907 .13889 Metetra
.628 .679 .879 r
.41907 .13889 .42691 .15061 .44036 .14717 .43257 .13473 Metetra
.616 .66 .87 r
.43257 .13473 .44036 .14717 .45388 .14421 .44614 .13091 Metetra
.602 .638 .859 r
.44614 .13091 .45388 .14421 .46748 .14182 .45978 .12754 Metetra
.585 .613 .847 r
.45978 .12754 .46748 .14182 .48117 .14011 .4735 .12472 Metetra
.566 .586 .833 r
.4735 .12472 .48117 .14011 .49495 .13918 .4873 .12258 Metetra
.544 .557 .819 r
.4873 .12258 .49495 .13918 .50883 .13911 .50119 .12126 Metetra
.519 .528 .804 r
.50119 .12126 .50883 .13911 .52283 .13998 .51519 .12088 Metetra
.493 .498 .79 r
.51519 .12088 .52283 .13998 .53697 .14187 .52931 .1216 Metetra
.465 .469 .778 r
.52931 .1216 .53697 .14187 .55126 .14481 .54358 .12354 Metetra
.435 .441 .767 r
.54358 .12354 .55126 .14481 .56572 .14881 .558 .12683 Metetra
.402 .414 .759 r
.558 .12683 .56572 .14881 .58037 .15386 .5726 .13155 Metetra
.365 .389 .753 r
.5726 .13155 .58037 .15386 .59522 .15992 .58742 .13777 Metetra
.322 .365 .751 r
.58742 .13777 .59522 .15992 .61029 .16692 .60247 .14549 Metetra
.272 .342 .753 r
.60247 .14549 .61029 .16692 .62559 .17478 .61778 .15466 Metetra
.21 .319 .757 r
.61778 .15466 .62559 .17478 .64113 .18339 .63336 .16516 Metetra
.133 .294 .762 r
.63336 .16516 .64113 .18339 .65693 .19267 .64924 .17679 Metetra
.035 .265 .763 r
.64924 .17679 .65693 .19267 .673 .20251 .66543 .18931 Metetra
0 .231 .751 r
.66543 .18931 .673 .20251 .68933 .21281 .68192 .2024 Metetra
0 .192 .713 r
.68192 .2024 .68933 .21281 .70594 .22346 .69871 .21575 Metetra
0 .152 .649 r
.69871 .21575 .70594 .22346 .72283 .23434 .71578 .22902 Metetra
.664 .741 .908 r
.04542 .2688 .05443 .27718 .06619 .27265 .05721 .26422 Metetra
.664 .741 .908 r
.05721 .26422 .06619 .27265 .078 .26809 .06905 .25963 Metetra
.664 .741 .908 r
.06905 .25963 .078 .26809 .08986 .26352 .08094 .25501 Metetra
.664 .741 .908 r
.08094 .25501 .08986 .26352 .10178 .25892 .09289 .25037 Metetra
.664 .741 .908 r
.09289 .25037 .10178 .25892 .11376 .2543 .1049 .24571 Metetra
.664 .741 .908 r
.1049 .24571 .11376 .2543 .12579 .24965 .11697 .24102 Metetra
.664 .741 .908 r
.11697 .24102 .12579 .24965 .13788 .24499 .12909 .23632 Metetra
.664 .741 .908 r
.12909 .23632 .13788 .24499 .15003 .2403 .14127 .23159 Metetra
.664 .741 .908 r
.14127 .23159 .15003 .2403 .16223 .23559 .15351 .22684 Metetra
.664 .741 .908 r
.15351 .22684 .16223 .23559 .1745 .23086 .1658 .22206 Metetra
.664 .741 .908 r
.1658 .22206 .1745 .23086 .18682 .22611 .17816 .21727 Metetra
.664 .741 .908 r
.17816 .21727 .18682 .22611 .1992 .22133 .19057 .21245 Metetra
.664 .741 .908 r
.19057 .21245 .1992 .22133 .21164 .21653 .20305 .2076 Metetra
.664 .741 .908 r
.20305 .2076 .21164 .21653 .22414 .21171 .21559 .20274 Metetra
.664 .741 .908 r
.21559 .20274 .22414 .21171 .2367 .20686 .22818 .19785 Metetra
.664 .741 .908 r
.22818 .19785 .2367 .20686 .24933 .20199 .24084 .19294 Metetra
.664 .741 .908 r
.24084 .19294 .24933 .20199 .26201 .1971 .25356 .188 Metetra
.663 .741 .908 r
.25356 .188 .26201 .1971 .27475 .19219 .26634 .18304 Metetra
.663 .741 .908 r
.26634 .18304 .27475 .19219 .28756 .18726 .27919 .17806 Metetra
.663 .741 .908 r
.27919 .17806 .28756 .18726 .30043 .18231 .29209 .17305 Metetra
.663 .741 .908 r
.29209 .17305 .30043 .18231 .31336 .17735 .30507 .16803 Metetra
.663 .74 .907 r
.30507 .16803 .31336 .17735 .32635 .17238 .3181 .16299 Metetra
.662 .739 .907 r
.3181 .16299 .32635 .17238 .33941 .16741 .3312 .15793 Metetra
.662 .738 .906 r
.3312 .15793 .33941 .16741 .35253 .16246 .34436 .15288 Metetra
.661 .736 .906 r
.34436 .15288 .35253 .16246 .36571 .15755 .35759 .14782 Metetra
.659 .733 .905 r
.35759 .14782 .36571 .15755 .37896 .1527 .37088 .1428 Metetra
.657 .729 .903 r
.37088 .1428 .37896 .1527 .39227 .14794 .38423 .13782 Metetra
.653 .724 .901 r
.38423 .13782 .39227 .14794 .40564 .14332 .39765 .13291 Metetra
.648 .717 .898 r
.39765 .13291 .40564 .14332 .41907 .13889 .41113 .12813 Metetra
.642 .707 .894 r
.41113 .12813 .41907 .13889 .43257 .13473 .42468 .12353 Metetra
.633 .695 .89 r
.42468 .12353 .43257 .13473 .44614 .13091 .4383 .11918 Metetra
.621 .68 .884 r
.4383 .11918 .44614 .13091 .45978 .12754 .45198 .11517 Metetra
.606 .661 .877 r
.45198 .11517 .45978 .12754 .4735 .12472 .46574 .11163 Metetra
.588 .639 .869 r
.46574 .11163 .4735 .12472 .4873 .12258 .47957 .10867 Metetra
.565 .613 .86 r
.47957 .10867 .4873 .12258 .50119 .12126 .49349 .10646 Metetra
.538 .585 .849 r
.49349 .10646 .50119 .12126 .51519 .12088 .50751 .10517 Metetra
.506 .553 .838 r
.50751 .10517 .51519 .12088 .52931 .1216 .52163 .10498 Metetra
.469 .52 .827 r
.52163 .10498 .52931 .1216 .54358 .12354 .53589 .10611 Metetra
.426 .484 .816 r
.53589 .10611 .54358 .12354 .558 .12683 .5503 .10873 Metetra
.377 .446 .805 r
.5503 .10873 .558 .12683 .5726 .13155 .56488 .11305 Metetra
.321 .407 .794 r
.56488 .11305 .5726 .13155 .58742 .13777 .57968 .1192 Metetra
.256 .366 .784 r
.57968 .1192 .58742 .13777 .60247 .14549 .59471 .12727 Metetra
.18 .323 .773 r
.59471 .12727 .60247 .14549 .61778 .15466 .61002 .13726 Metetra
.092 .278 .76 r
.61002 .13726 .61778 .15466 .63336 .16516 .62563 .14908 Metetra
0 .231 .743 r
.62563 .14908 .63336 .16516 .64924 .17679 .64157 .16248 Metetra
0 .184 .718 r
.64157 .16248 .64924 .17679 .66543 .18931 .65784 .17707 Metetra
0 .141 .683 r
.65784 .17707 .66543 .18931 .68192 .2024 .67445 .19236 Metetra
0 .107 .639 r
.67445 .19236 .68192 .2024 .69871 .21575 .69138 .20782 Metetra
0 .089 .594 r
.69138 .20782 .69871 .21575 .71578 .22902 .7086 .22289 Metetra
.664 .741 .908 r
.03634 .26033 .04542 .2688 .05721 .26422 .04815 .25572 Metetra
.664 .741 .908 r
.04815 .25572 .05721 .26422 .06905 .25963 .06002 .25108 Metetra
.664 .741 .908 r
.06002 .25108 .06905 .25963 .08094 .25501 .07194 .24643 Metetra
.664 .741 .908 r
.07194 .24643 .08094 .25501 .09289 .25037 .08393 .24175 Metetra
.664 .741 .908 r
.08393 .24175 .09289 .25037 .1049 .24571 .09597 .23704 Metetra
.664 .741 .908 r
.09597 .23704 .1049 .24571 .11697 .24102 .10806 .23232 Metetra
.664 .741 .908 r
.10806 .23232 .11697 .24102 .12909 .23632 .12022 .22757 Metetra
.664 .741 .908 r
.12022 .22757 .12909 .23632 .14127 .23159 .13243 .2228 Metetra
.664 .741 .908 r
.13243 .2228 .14127 .23159 .15351 .22684 .1447 .21801 Metetra
.664 .741 .908 r
.1447 .21801 .15351 .22684 .1658 .22206 .15703 .21319 Metetra
.664 .741 .908 r
.15703 .21319 .1658 .22206 .17816 .21727 .16942 .20835 Metetra
.664 .741 .908 r
.16942 .20835 .17816 .21727 .19057 .21245 .18187 .20349 Metetra
.664 .741 .908 r
.18187 .20349 .19057 .21245 .20305 .2076 .19438 .1986 Metetra
.664 .741 .908 r
.19438 .1986 .20305 .2076 .21559 .20274 .20695 .19369 Metetra
.664 .741 .908 r
.20695 .19369 .21559 .20274 .22818 .19785 .21959 .18876 Metetra
.664 .741 .908 r
.21959 .18876 .22818 .19785 .24084 .19294 .23228 .1838 Metetra
.664 .741 .908 r
.23228 .1838 .24084 .19294 .25356 .188 .24504 .17882 Metetra
.664 .741 .908 r
.24504 .17882 .25356 .188 .26634 .18304 .25785 .17381 Metetra
.663 .741 .908 r
.25785 .17381 .26634 .18304 .27919 .17806 .27074 .16878 Metetra
.663 .741 .908 r
.27074 .16878 .27919 .17806 .29209 .17305 .28368 .16373 Metetra
.663 .741 .908 r
.28368 .16373 .29209 .17305 .30507 .16803 .29669 .15865 Metetra
.663 .741 .908 r
.29669 .15865 .30507 .16803 .3181 .16299 .30977 .15356 Metetra
.663 .741 .908 r
.30977 .15356 .3181 .16299 .3312 .15793 .3229 .14845 Metetra
.662 .74 .908 r
.3229 .14845 .3312 .15793 .34436 .15288 .33611 .14333 Metetra
.662 .74 .908 r
.33611 .14333 .34436 .15288 .35759 .14782 .34937 .1382 Metetra
.66 .739 .908 r
.34937 .1382 .35759 .14782 .37088 .1428 .36271 .13309 Metetra
.659 .737 .908 r
.36271 .13309 .37088 .1428 .38423 .13782 .3761 .12801 Metetra
.656 .735 .908 r
.3761 .12801 .38423 .13782 .39765 .13291 .38957 .12298 Metetra
.652 .732 .907 r
.38957 .12298 .39765 .13291 .41113 .12813 .40309 .11805 Metetra
.647 .727 .907 r
.40309 .11805 .41113 .12813 .42468 .12353 .41669 .11328 Metetra
.639 .721 .907 r
.41669 .11328 .42468 .12353 .4383 .11918 .43035 .10872 Metetra
.628 .713 .908 r
.43035 .10872 .4383 .11918 .45198 .11517 .44407 .10447 Metetra
.614 .703 .908 r
.44407 .10447 .45198 .11517 .46574 .11163 .45787 .10063 Metetra
.595 .689 .908 r
.45787 .10063 .46574 .11163 .47957 .10867 .47174 .09736 Metetra
.57 .672 .908 r
.47174 .09736 .47957 .10867 .49349 .10646 .4857 .0948 Metetra
.538 .649 .907 r
.4857 .0948 .49349 .10646 .50751 .10517 .49974 .09315 Metetra
.496 .621 .904 r
.49974 .09315 .50751 .10517 .52163 .10498 .5139 .0926 Metetra
.445 .587 .9 r
.5139 .0926 .52163 .10498 .53589 .10611 .52817 .09339 Metetra
.381 .544 .892 r
.52817 .09339 .53589 .10611 .5503 .10873 .54259 .09573 Metetra
.305 .494 .879 r
.54259 .09573 .5503 .10873 .56488 .11305 .55719 .09983 Metetra
.215 .434 .858 r
.55719 .09983 .56488 .11305 .57968 .1192 .57199 .1059 Metetra
.116 .368 .83 r
.57199 .1059 .57968 .1192 .59471 .12727 .58703 .11404 Metetra
.01 .298 .792 r
.58703 .11404 .59471 .12727 .61002 .13726 .60235 .12429 Metetra
0 .229 .749 r
.60235 .12429 .61002 .13726 .62563 .14908 .61797 .13656 Metetra
0 .168 .704 r
.61797 .13656 .62563 .14908 .64157 .16248 .63393 .1506 Metetra
0 .12 .664 r
.63393 .1506 .64157 .16248 .65784 .17707 .65024 .16596 Metetra
0 .091 .633 r
.65024 .16596 .65784 .17707 .67445 .19236 .6669 .18209 Metetra
0 .082 .618 r
.6669 .18209 .67445 .19236 .69138 .20782 .68388 .19834 Metetra
0 .095 .62 r
.68388 .19834 .69138 .20782 .7086 .22289 .70116 .21408 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(1)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(2)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(3)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(4)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(5)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06033 .24606 m
.06319 .24877 L
s
.08372 .23691 m
.08655 .23964 L
s
.10732 .22766 m
.11013 .23042 L
s
.13115 .21833 m
.13394 .22111 L
s
.17948 .19941 m
.18222 .20223 L
s
.20399 .18981 m
.2067 .19266 L
s
.22873 .18012 m
.23142 .183 L
s
.25371 .17034 m
.25638 .17324 L
s
.3044 .15049 m
.30701 .15344 L
s
.33011 .14043 m
.3327 .14339 L
s
.35608 .13026 m
.35864 .13325 L
s
.3823 .11999 m
.38483 .12301 L
s
.43553 .09915 m
.43799 .10222 L
s
.46254 .08857 m
.46497 .09167 L
s
.48982 .07789 m
.49222 .08101 L
s
.51738 .0671 m
.51975 .07024 L
s
.57333 .04519 m
.57563 .04838 L
s
.60174 .03407 m
.60401 .03728 L
s
.63044 .02283 m
.63267 .02607 L
s
.65944 .01147 m
.66163 .01474 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jA000`40O003h00Oogoo8Goo0032Ool0
0`00Oomoo`1KOol00<5oo`03001oo`0005aoo`00`goo00<007ooOol0FWoo0031Ool2001MOol00<5o
o`03001oogoo05aoo`00`Goo0`00G7oo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00aGoo0P00FGoo0033Ool200000goo0000001HOol00<1oo`<000=oo`8005Qoo`00_Woo0P00
1Woo00<007oo0000Egoo002KOol3000MOol300000goo001oo`05Ool01000Oomoo`00EWoo002LOol0
0`00Oomoo`0IOol3000;Ool01000Oomoo`00EWoo002JOol4000HOol2000>Ool01@00Oomoogoo0000
EGoo002JOol00`00Ool0000FOol300000goo001oo`0=Ool01000Oomoogoo0P00E7oo002KOol2000D
Ool2000COol00`00Oomoo`02Ool00`00Oomoo`1BOol009aoo`03001oogoo00moo`<001Ioo`03001o
ogoo009oo`03001oogoo00]oo`<004=oo`00[7oo0P0000=oo`00Ool05Woo00<007ooOol00Woo00<0
07ooOol037oo00<007ooOol0@Woo002YOol3000KOol00`00Oomoo`03Ool00`00Oomoo`04Ool30002
Ool40013Ool00:Ioo`<001ioo`03001oogoo00Aoo`03001oogoo00Qoo`03001oo`0004Aoo`00Y7oo
0P0000=oo`00Ool07Woo00<007ooOol017oo00<007ooOol02Goo0P00A7oo002QOol3000SOol00`00
Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`12Ool009moo`8002Ioo`03001oogoo00Aoo`03001o
o`0004moo`00W7oo10009goo00<007ooOol01Woo00<007ooOol0CGoo002JOol20004Ool00`00Oomo
o`0TOol00`00Oomoo`07Ool00`00Oomoo`1<Ool009Moo`<002eoo`03001oogoo00Qoo`03001oogoo
04]oo`00M7oo0P007Woo0`0000=oo`00Ool0;Goo00<007ooOol027oo00<007ooOol0Bgoo001fOol0
0`00Oomoo`0IOol2000cOol00`00Oomoo`09Ool00`00Oomoo`1:Ool007Eoo`03001oogoo01Moo`<0
03Eoo`03001oogoo00Uoo`8004]oo`00MWoo00<007ooOol057oo0P000Woo00<007ooOol0<goo00<0
07ooOol02Woo00<007ooOol0BGoo001dOol00`00Ool0000COol3000jOol00`00Oomoo`0;Ool00`00
Oomoo`18Ool007Eoo`03001oogoo011oo`8003eoo`03001oogoo00aoo`03001oogoo04Moo`00QGoo
0`0000=oo`00Ool01goo2`00:Woo00<007ooOol037oo00<007ooOol0Agoo0023Ool20005Ool80000
0d:L000nO003?W`01@00=U`fG000;S/010009goo00<007ooOol037oo00<007ooOol0AWoo0020Ool3
0003Ool40002B[`05@00A[a:_4Jl0012W4JL@Y`003Yk?W`jO000=U/jG3IK000^6c8l000Un`03000T
Ool00`00Oomoo`0=Ool00`00Oomoo`15Ool007eoo`<0009oo`@00003B]a>g00000=:_0050016_4Jl
A[`00003@Y`01000?W`nO3il1@0000@^?2hk;S`0008Un`<0029oo`03001oogoo00aoo`8004Moo`00
Ngoo0P000goo0`000TkL00D004kLB[a>g000009:_0`00004@SX003XJ>QT8000011Vk6KX0000087oo
00<007ooOol03Woo00<007ooOol0A7oo001hOol30003Ool200000dkL001>g002C]`01000C]a>g4[L
0`0000I:V`00AWY6NdIj0003@UX00`00?SXn>P02?SX01000>QXj6@000SGi00<an@00;KT00P000QVj
0`007Woo00<007ooOol03Woo00<007ooOol0A7oo001fOol20003Ool3000015;LC]aBg0000dkL1000
00Y:V`00AWY:VdIj0016NTIkAWX000=2FP0?000n>Chj?ST003XI>QXj6@00<MTenC7I000]^2gI00@0
00032GT0000001aoo`03001oogoo00moo`03001oogoo04=oo`00Lgoo0`000Woo0`0000=Bo5;L0000
0dkL00IBg000000004jk0002BY/00djKBY/00002BY/01@00AW]6NTIk00000d9J00<003hj?SX00Shj
00@003XI>QX000<en@04000]fBfi00029IP2000010Ui000000006Woo00<007ooOol047oo00<007oo
Ool0@Woo001AOol3000MOol7000025;lC]`004kLD_`005;LC]`300002dZkC[a:^djl001>^dZKC[/0
04ZKAWX0400000/j6P00=OTafCGi000]fBfh000UV2VI00@000030CP007oo01Qoo`03001oogoo011o
o`03001oogoo049oo`00DGoo00<007ooOol06Woo0`000Woo0P0000=Bo000D_`00U;l00<005;lC]`0
0`000djk00D004jkC[]>^`0000=:V`<00003AUX0048i0092>@05000n648I?QT00003?OP00`00>MPi
f00700000bgI000UV@029IP00`007GP000020CP00`00Oomoo`0FOol00`00Oomoo`0@Ool20013Ool0
059oo`03001oogoo01Ioo`<0009oo`<0009Bo005C_`004kLD_a>g00300002TkKD]`005;LC[]Bg000
C[a:^djl100001Y6NP00AUU6FTII0012>DHj@ST003hH@QTn6000>OPmnCWh000eecWH000e^36g=KP0
036h0`0000<YVBFH00000Qeh0P0000<1>00000005Woo00<007ooOol04Woo00<007ooOol02Woo0`00
<goo001BOol00`00Oomoo`0DOol200000goo001oo`020002D_`01000D_aBo5;l100000U>fe;L001B
g4kKD]`004jlC[/010000TZJ00T004IjBWY:NP00AUU6FP00AST00T8i00D0048I?QQ26@0000<mn009
000if3WH>MP003Fh=KLe^000008aU`<000059IP001eh000E=`0200000`3g001oo`0DOol00`00Oomo
o`0BOol00`00Oomoo`0:Ool00`00Oomoo`0cOol0055oo`03001oo`00019oo`<000=oo`800003D_`0
05;l009Bo0<0000:D_a>f`00C]]Bg4kK001>fe;LC]/300006TZJCY/004jKBWY>V`00BWY6NTYj0016
FTIIAUX004Hi@SU6>P00@QTn648I000mnCWh0002>MP02cGG000e]cFh<KL002fG<KP002fG:GL00`00
00LMN0004CLEF0000?L0000DOol00`00Oomoo`0COol00`00Oomoo`04Ool30003Ool00`00Oomoo`0b
Ool0059oo`03001oogoo00moo`8000=oo`<000=Bo006001Bo000001Bo0000e;L00@005;LD]aBg0@0
009>^`07001>VdZK001:VTZKBYX04`0000<mn000>MP00SWH00@003Fg=KP000<aU`05000]UbfG000U
M`0200000aEH5CL00003000COol00`00Oomoo`0DOol00`00Oomoo`09Ool00`00Oomoo`0bOol0065o
o`<00003Ool0000000800003D_aFo00000=Bo0800007D]]Bo5;LD_`005;lD]/0100000=Bg4jk0000
0djk00<004ZJCY/0100001=6F@00@SU6>D8i0012648I@QP003gh@QP003gh>MLmn000?MPie`080000
43Fh000a^2fG000YMbfG:GL002Eg:GL001EH4CL000TG0P004Woo00<007ooOol057oo00<007ooOol0
27oo00<007oo0000<goo001OOol20002Ool20002D_`20002D_`40002D_`01000D]aBo5;L0`0000=B
fe;L00000Tjk00=B^`00C[/00Tjk0`0000M:NP00AUY6FDYJAUT00003AST02000@QQ26@00@OPmn47h
0003?OP01000>MLie`000cFg00<003FF=KL00`0000HaU`00;ILYUbfG00029GL400022AL2000AOol0
0`00Oomoo`0EOol20009Ool00`00Oomoo`0bOol005aoo`<0009oo`800003D_`005;l009Bo00:E_`0
0000D_]Fo000D_aBfe;lD]`300002DkKD]`005;LC]/004jkD]a>^`0400000djK001:NP02BWX08000
BUY6FDYJ0016>D8iAST004HI@QQ26@00@QPmn000>MLmn3WG000iecgH>ML003Ff>KLe]`00<IHe]`00
<IL3000022fG:GL002Eg:GLUM`007EL2000010TH0000000047oo00<007ooOol057oo0`00?Woo001I
Ool30002Ool30003D_`00`00D_aBo00200001E;l001Bo5;l00000U;l0P0000=Bg000D]/00U;L00<0
04kKD]`010000TjK00D004ZJBYY>V`00009:NP060016FDIJAUU:FP000dHi00/0048I@QP003gh@OPm
n000?OLmn00000<ie`0;000i]cFg=KL003Fg=IHe]`00<ILaUP0300001BVG000UMbEg00000R5G00<0
00TG2AL00`0047oo00<007ooOol05Goo00<007ooOol0?7oo001GOol20002Ool300001UKlD_`005;l
E_aBo0<0009Bo004D_/005;lD_`300001e;lC]]Bo000D]a>fe;L00<0000=D[a>^`00BYY>^dZJ001:
NTjKBWX004IjBWX04`00018mn000>MPie`00=KLi]cFf000aUSFg<IH0036F<IL0036G;GH3000012Eg
000MEb5G100000@0eP00000000ioo`03001oogoo01Ioo`03001oogoo03]oo`00E7oo1`000U;l00@0
05;lD_aBo0<0009Bo004001Bo5;lD_`3000015;lD]`000000U;L10000Tjk00@004jkC[/000=>V`L0
0006AST004Hi@QQ2>@000d8H00X003gh?OPmn000?MLie`00>KLie`@0000A>ML003Fg>KL003Fg=ILe
]`00<ILaUS6G000]UbfF000YMP03000011eG8EL001Tg0P0000@0m`0007@000eoo`03001oogoo01Mo
o`03001oogoo03Yoo`00DWoo0P000Woo10000U;l00=Fo000D_`00P0000ABo000D_aFo09Bo0<00007
D_aBf`00D]]Bo5;KD_`00P0000M>fe;L001Bg4jkD]`00002C[/400007TYj001:FTIIBUX004II@SU6
FP00ASU264Hi001263hH@QT003gh?OM1n000?MPie`00>KLie`00>KLe]P@0000?>KL003Fg<IH0036F
<ILaUP00;GHaUbef000YMReg008000067EL001Dg6EL0003g0P0000<0M000Ool02goo00<007ooOol0
5goo00<007ooOol0>Woo000^Ool5000LOol30002Ool20003D_`01000D_aBo5;l0P0015;l00H005;l
000005;l0003D_`00`00D_aBg002000025;L001Bg4kK001>^e:kC[/30002BYX02@00BWY:NTYj001:
FTIIBUX00002AST01@00@QU6>D8H00000d8H00D003gh?OPmn000008me`0:000iecVg>ML003Vg=KL0
03Ff=KL400003CFG000aUS6G000]UbfF;IL002eg:GH002Eg00<000036CL0000000D000]oo`03001o
ogoo01Qoo`03001oogoo03Uoo`00<7oo00<007ooOol06Woo0P000Woo0`000U;l00<005;lD_`01000
00=Bo5Kl00000U;l00YFo000001BneKlD_`005;KD_aBg0<00006C]]Bg4kK001>fe;L100000I:VP00
BYY>VdZJ0003BWX09000AUU:FTII0016>DII@ST0048HASU26000?QQ263hH000mmcgh000mf3WG000i
]cgG>KL003Ff>KLe]P00=IHi]`00=ILaUP@0000A<IL0036G;GH002Uf;GLYMP009GLYM`006EPE=`00
3AL000020;H2000:Ool00`00Oomoo`0HOol2000jOol0031oo`03001oogoo01Moo`<0009oo`800003
D_`005;l00=Bo080009Bo080009Bo0@0009Bo003001Bo5;l00@0009Bg004001Bg5;LD]`30002C[/0
2@00CY]>VdjK001:VTjKBYX00002BWXC00005Cgh000mecgG000i]cWG000i]cFg>KL003Fg=KHe]`00
=ILaUP00<IHaU`0300001RfG000]MbUg;GL0008UM`@000033CP==`000080]P8000Uoo`03001oogoo
01Uoo`03001oogoo03Qoo`00<7oo00<007ooOol05Goo0P000goo0P0000IBo5KlD_`005;lE_`20000
0e;l001Bo002D_`02UKl000005;lE_`005;lD_]Fo5;l0P0000MBo5;K001>fe;lD]]Bo00300000e;L
C[/00002C[/02000C[]:VTjk001>VdZJCY/300004dIJ0016>D8hAST0048I@QP003gg@OPmn000>MLm
n3gG000iecgH00L0000A?ML003Vg=KH003FF=KLeUP00<IHeUc6F000aUSFG000aU`03000022eg:GH0
02Ef:GLUM`008GL200001A4h3AL000000;H00P0027oo00<007ooOol06Woo00<007ooOol0=goo000`
Ool00`00Oomoo`0BOol300000goo000000020002D_`00`00D_aBo0030003D_`00`00D_aBo0020000
1E;l001Bo5;l00000U;l0P0000MBo000D]aBo5;L001Bg00200001U;L001>fdjkD]`0009>^`P00003
BUX004II0096F@050016>D8iAST00002@QP02@00?OPmn3gh000mecgh?ML00002>ML01P00>KLi]`00
=KLi]`@0000==KL003Ff=KL003FG=IHeU`00<ILaUS6G00000S6G0`0000LYM`009GLUM`008GPQM`02
00000`dh00055`040007Ool00`00Oomoo`0JOol00`00Oomoo`0gOol002moo`80015oo`<0009oo`80
0003D_aFo000009Bo006E_`00000001Fo5;l0P0000=Fo5;l00000P000e;l00<005;lD_`00`0000MB
o5;KD_`005;lD]]Bo00200001dkKD]a>f`00C[]Bg4jk00<0000YBYX004YjBW]:NP00AUU:NTIIBWX0
04IJAST0048hASU2>000?QQ26@00@OPmmd7h000mn3WG?OP003gG>MLmf000>MLi]P00=KHi]`00>KLe
]P0400003SFg000eUc6F000aUSFG<IH002fF<IL0036G;IH300001REf000QMb5h000MN0<000031AP4
m`00008000Ioo`03001oogoo01]oo`03001oogoo03Ioo`00@7oo100000Eoo`00001Bo00000=Bo0<0
009Bo003001Bo5;l009Bo080009Bo004001Bo5;lD_`30002D_`20002D_`40002D]`00`00C]]Bg004
00001TjK001:VTjKBYX000=:NP050016FTYJAUX00003AUT01@00@SU6>D8i00000T8H00`0047h?OP0
03gG?OPme`00>MLmecWG0002>KL01@00>KLe]cVg00000SFg00<003Ff=KL00`0000XeU`00<ILaUS6G
000aUc6F<IL0008]U`03000]U`00008000058GLQN0007GPMF00200000`DG000000020005Ool00`00
Oomoo`0LOol00`00Oomoo`0eOol003eoo`<0009oo`<000=Bo006001Bo000001Fo0000U;l00AFo000
D_aBo0800003D_`005Kl009Bo0<00003D_aBn`00009Bo00;D_]Fo000001>fe;l001Bg4kKD]a>f`02
00002U:l001>^dZJC[]>VP00BYY>V`000TYj00E:N`00BWY6FDYj00h0000H?OL003gG?OPie`00>MLm
e`00>MLi]`00=KHi]cFf000e]SVg=KH0036F=KL003Fg0`0000deUc6F000]US6G;IH002fG<IL]UP00
:IL]V00200001B5g000IEaeh6EP01`0017oo00<007ooOol077oo0P00=Woo000kOol20002Ool30002
D_`20002D_`20004D_`00`00D_aBo0030003D_`01P00D_`00000D_`000=Bo003001Bo5;l00800005
D_`005;LD]`00002D]`200002djk001>^djk001>^djKC[/004jKBYX0200000U6>@00@QU26000?OQ2
63gh00000Sgh00<003gG?ML02000018me`00>KL003Vg=KLi]`00=KLe]SFg000e]cFf=KL003Fg<IL3
00001C6F000aUc6G00000bfG00D002fG;IL002VH00<000076EPMN1eH000AF0000?L00`000goo00<0
07ooOol07Goo00<007ooOol0=7oo000hOol3000017oo000000000U;l00@005KlD_aBo0<0009Bo004
001Bo5;lD_`300000e;lE_`00002D_`01EKl000005;lE_`00U;l00<005KlD_`00`0000IBg5;lD]/0
05;KD_`300002U;LC[]Bg000D[]>^`00CYY>^dZJ0`0001i6FDYj0016FTII0012>DHi@SQ6>@00@QU2
6000?OQ263gh000mmcgh000mf3WG000iecgH>ML003Fg>ML300004SWG000i]cFf000e]SVg=KH003FF
=KLaUP00<IHe]`00=KLaU`@0000;<IL0036G;IL002VG;IPYU`00:ILYV00200002QUG7GP001EI4EP0
003G0000D`000Woo00<007ooOol07Woo00<007ooOol0<goo000fOol20002Ool200000e;l001Bo003
D_`30002D_`00`00D_aBo0040002D_`00`00D_aBo0040002D_`01000D_aBo5;l0`000U;l00@005;l
D]aBo0<00006D]a>f`00C[]Bg4jk1`0000Y:NP00BUY:NTIJ0016FDIJAUT00096>@09@ST0048H@QT0
048H?OQ26000008mn005000iecgG?ML00003>ML01@00>KLi]`00>KL0100000De]`00=KLe]`0000<e
]`08000e]cFG=KL003Fg<IL0008a]`@00005;IL002fG;IL00002:IP01`009IP000007GP001EI00@0
000407<00000000POol00`00Oomoo`0cOol003=oo`<0009oo`80009Bo004E_aBo000D_`200000e;l
001Fo003D_`20002D_`01@00D_aBo5;lE_`00P0000IBo5Kl000005;lE_`40002D_`00`00D_aBg004
00001U;LC]/004kKD]a>f`<00006BYX004ZJCY]:VP000dYj02H004IIBWY6F@00AUU6FP00ASU2>DHi
@SP0048H@QT0048H?OQ26000@OPmm`00>MLmf000?MLiecgH000iecFg>ML003Vg000i]cFg1000018i
]`00=KLeUP00<IHe]c6F000aUSFg<IL0036G=KP0036h<KL3000022VG000YUbVH:IL002FH9IT30000
0aEI0009F@05000QOol00`00Oomoo`0bOol0031oo`<0009oo`<0009Bo004001Bo5;lD_`20003D_`0
0`00D_aBo00200000e;l001Bo002D_`01P00D_`00000D_`000ABo080009Bo003001Bo5;l009Bo080
009Bg006001Bg5;LD]`005;L0`0014jk00@004ZJCY/000=:NP04001:NTYJBWXC00000cgH>ML00003
>ML02000>KLi]cVg000e]cVg0002=KL00`00=KLe]`0400002CFg000aUcFg000e]c6G=KL00003<KL0
1@00<KPa]`00<KP00`000RVH00H002FH9IPUV@008IT2000010EI2ET0002f0`008Goo00<007ooOol0
<Goo000?Ool00`00Oomoo`0LOol20002Ool300000e;lE_`00002D_`400001EKlD_`005;lE_`00`00
00EFo5;lD_`005Kl009Bo08000=Bo003001Bo5;l00800007D_`005;kE_`005;lD_/00P0000QBo000
D_aBf`00C]]Bg4kK0P0000YB_4jkD[/004jkCY]>^`00CY]:VPP0000BAST004Hi@QP003hH@QTn6000
?OM1n000?OPiecgh000mf3WG0`0001Die`00>MLmecWG000i]cWG000i]cFg000e]SVg=KL003Fg>KL0
03Fg<KL0100000le]`00=KLaUP00<ILe]c6G000a]c6h<KL002fg<KP00`0000HYV000:ITUV2FI0002
8IT200000`UI00000003000POol20008Ool00`00Oomoo`0WOol000ioo`03001oo`0001Yoo`<00006
Ool00000001Bo00015;l0P000U;l0P000U;l0`000U;l0P000U;l10000U;l00<005;lD_`00`000e;l
00<005;lD_`00`0000ABg5;lD]`0009Bg0@00003C[]Bg000009>^`04001>^djkC[/30002BWX01000
AUU6F@0014Hi00@0048I@QT000=2600<000mn3gh000mn3gg?OP003gH>ML003WG200000Di]`00>KLe
]`00008e]`05000e]cFg=KL00002=KL00`00=KLe^00400002C6G000a]c6g000a^36g<KP00002<KP0
0`00;KP]^00400001RFH000QVB6I000IVP8000040CP00000000QOol00`00Oomoo`05Ool00`00Ool0
000XOol000ioo`03001oo`0001Qoo`8000=oo`800006E_aBo5;lD_`005;l0P0000IFo000D_aBo5Kl
D_`200001EKlD_`005;lE_`00U;l0P000U;l00@005KlD_aBo0<0009Bo004001Bo5;lD_`300001U;K
D_`00000D]]Bo0<00009D]a>f`00001Bg4jk001>^e:l00@0000XBWX004IIBWY6FP00AUU:FTII0012
>DHi@ST0048HAST0048I?QQ26@00@OPmm`00>MLmn3WG000iecgH>ML003WG000e]cWH=KL003Fg>MP5
00000cVg=KH00003=KL02P00=KLe]c6g000e]cFh000e^36g100000he]`00<KPa]`00;KLa^2fg000]
^36i;KP002Vh100000@QV@006IXIV@H0021oo`03001oogoo00Aoo`03001oo`0002Qoo`003Woo00<0
07oo00005Goo0`000Woo0`000U;l00@005;lD_aBo08000=Bo003001Bo5;l00800005D_`005;lD_`0
0002D_`200000e;l001Bo002D_`30002D_`00`00D_aBo0040002D_`01000D_aBo5;l0`000U;L00D0
04kKD]aBfe;L00D0009>V`05001:NTYjBWX00003BWX01000AUU6F@0014Hi00@0048H@QT000=26003
000mn00000<mn005000iecWG?MP00002>ML02P00>MLiecWG000e]cWG000i]cFg0`0000De]`00=KLe
]`0000<e]`0:000e]cFg=KP003Fh=KL0036h=MP400001S6g000a^36h000a^08]^006000]^Bfi;KT0
02WI0P000QVJ00<IV@00000010007goo00<007ooOol017oo00<007oo0000:7oo000>Ool00`00Ool0
000COol200000goo000000020002D_`00`00E_aBo0040002D_`00`00D_aBo0030002D_`015Kl001B
o5;l0`0000EBo5KlD_`005;l00800003D_`005Kl00=Bo0800003D_aBn`00009Bo003D_]Fo0000080
0008D_aBf`00C]]Bg000D]a>f`<0000>BYY>^djK001:VTjKBYX004YjCY/004YjAUU:NQ40000H@OP0
03gh>MLmn000?MPie`00>MLmf000>MPe]cWH000if3Fg>MP003WH=KL003Fg1000018e]`00=KPe]`00
<KLe^3Fg000a]cFh<KL0036g=MP003GH<KP40000336h000a^Bfh<KT002gI:KP]f@00;MXY^@D00004
4IX00000000POol00`00Oomoo`03Ool00`00Ool0000XOol000moo`03001oogoo00moo`<00003Ool0
0000009Bo080009Bo0<0009Bo080009Bo0<0009Bo080009Bo0<0009Bo080009Bo08000ABo006001B
o000001Bo0000e;l00H005;l000005;l0003D]`00`00D]aBf`030003C[/01`00C[]>^`00CY]:VTjK
00L0000<AST004Hi@ST0048H@QU26000?OQ260000cgh00<003gh00001`0000Die`00>MLie`00008i
e`0=000e]cWG=KL003Fg>KLe]`00=KL003GG=MP01000018e]`00=KLe]`00=KPe]cFh000ef36h=MP0
03GH<MP0037H=MT400000bfh000]^@02;KT01000:MTYf@000RGJ0`000Q6J0`007goo00<007ooOol0
0goo00<007ooOol09goo000NOol3000027oo00000000D_`005;lE_`2D_`20002D_`00`00E_aBo002
D_`20002D_`01000D_aBo5;l0`0000=Bo5Kl00000U;l00YFo000000005KlD_`005;lE_aBo0800005
E_aBo5;l001Fo002D_`200001e;LD_aBf`00D]]Bo4kK00<00009C[]Bg000D[]>^e:l001>^dZJ00@0
000DBWX004YJAUT004HiAUU2>DIJ0016>D8h0012648I?QP003gh@QP000<mn009000mn000?MPiecgH
000if3WG00L0000A=KL003Fg>MP003WH=KLif000>MPe]`00=KLif000=MPee`0400004SFh000e^36g
=KP003GH<KL0036h=MPa^000<MPef@00=MTaf0D00009:KP002Vi;MX002WJ9MT0027J00<000031GX5
V`0001eoo`8002moo`0077oo0P000goo0P000e;l00<005;lD_`00P0000EBo000D_aBo000009Bo080
0003D_`005;l009Bo0<0009Bo003001Bo5;l00@0009Bo003001Bo5;l00@0009Bo003001Bo5;l00@0
009Bo003001Bg5;l00@00005C]]Bg000D]a>f`0700000dYjBYX00003BWX01000BUY6F@000dHi00@0
048iAST000926005@QT0048H?OP00003?OP03P00>MLmn000?MPiecWH000if3WG000iecWH0002>MP4
000033WG000e]cFg000e]cGG000ef3GG=MP0008ef003000ef3GH00P00009<KP003GH=MP003GH<MPe
f@0000<af@03000afC7I00D0008UfP80008QfP<000031IX007oo01eoo`03001oogoo02aoo`006Goo
0`0000=oo`0000000P0000=Bo5Kl00000U;l0`0000IBo5KlD_`005;lE_`300001EKlD_aBo000E_`0
0P0000=Bo000D_`00U;l00EFo000001Bo5Kl00800003D_aFo00000800006E_aBo000001Fo5;l0`00
0U;l0P0000=Bg5;l00000P0000IBg4kK001>fe;LC]/300002Tjj001:VTjKBYY>V`00CY]:NP000TYj
01E6NP00AUU:FP00AUY6>DII@ST0048hAST0048I@QQ26@00@QTmn000?OL00Sgh01<003WG000iecgH
>ML003WG>MPie`00>MLif000>MPee`00=MLif004000023Fg000e]cWH000ef3Fg0002=MP02cGG000e
f3GH000efCGH=MT003GI=MP0100000lef000=MTaf000<MPefC7H=MT003GI<MT002gI<OX01@0000@U
fb7J9M/QfP<001moo`03001oogoo02]oo`005goo0P0000Aoo`000000009Bo080009Bo0<0009Bo080
009Bo0<0009Bo080009Bo08000ABo006001Bo000001Bo00015;l0P000U;l00<005;lD_`00U;l0P00
0U;l00@005;lD_aBo0<0009Bg004001Bg5;LD]/30002C[/01000C[]>^`000TjK00A:VP00BWY:VQ`0
000=>ML003WG?MP003WH>MLif000>MPie`00=ML00SWH00H003GH>MP003WH=MP700001CGG000ef3GH
00000cGH00D003GH=MPef000008ef003000ef3GI00@00003<MP0037H008af@04000afC7I<MT40000
0c7j;OT0000300001B7J000MfaWK00007Woo00<007ooOol0:goo000EOol200000goo00000002D_`0
1@00D_aBo5;lE_`00P0000IBo5Kl000005;lE_`300001UKlD_`005;lE_aBo0<0009Bo004001Fo5;l
D_`20003D_`00`00D_aBo00200001E;l001Bo5Kl00000U;l0P0000=Bo000E_`00U;l0`0000MBo5;K
001Bfe;l001Bg00200001Tjk001>^e:lC[/0009>^`04001>VdZJCY/3000074YJ0016FTHiAUX004Hi
@ST0048H@QU26000?QQ26@00@QPmn48H000mn3Wg000iecgh>ML003WG100001Pmf000?MPiecWH000i
f000>MPeecWH000if3GG>MP003WH=MP003GH>MP003Wi=MP400004SGH000ef3GH000ef3GI=MP0037H
=MTef000<MPen@00=OTaf0@00003=MTaf00000<00005<OX]fC7j000anP020002;OX400000aWJ001o
o`0MOol00`00Oomoo`0ZOol001Eoo`<00003D_`005;l009Bo006001Bo000001Bo00015;l0P000U;l
00<005;lD_`010000U;l00<005;lD_`010000U;l00<005;lD_`00`000e;l00<005;lD_`00`000e;l
00H005;l000005;l0003D_`00`00D]aBg00200001E;KC]]Bg4kK00000Tjk1`0000I:NP00BUY6FTYJ
0003AUT01@00ASU2>@00@QP00T8I00@003hH@QP000<mn004000mn3gh0002?OP013Wh000if0000SWH
1`00010if000>MPeecWH000if3GH000ef3WH=MP003GH>MP0008ef003000ef3Gi00@00006=MP003GH
=MP003GI0SGH00X003GI=MPef@00=OTefCGi000en@D00007<MT0037i<MT002gj<OX00P000bgj00@0
02Wk000001ioo`8002]oo`005Goo0P000U;l00@005KlD_aBo08000=Bo003001Bo5;l00800005D_`0
05;lE_aBo00200001UKlD_`00000E_aBo0<0009Bo080009Bo0<0009Bo080009Bo0<00003D_aFo000
009Bo00:E_`00000D]]Bo5;L001Bfe;lD]`300001TkKD]`005;LC[]Bg0<00006CY/004jKBWY>V`00
0dYj01H004YJAUT004HiAUY6>@00@SQ6>@00@QU2648I00126ChH000mn48H?OP0008mn00@000mn3WG
?OP003gh>ML003WG?OP003Wh>MPin000>OP800004CGG000ef3WH000ifCGH000ef3Wi=MP003GH>OT0
03Gi=MP0100000/ef@00=MTaf3GI000enC7H000ef3Gi00<00005=OTaf000<OTen@0400001RgI000]
fC7j000]n`8]nP05:OX002Wj:O/0000MOol2000[Ool000ioo`03001oogoo00Aoo`80009Bo0@0009B
o003001Bo5;l00<000=Bo006001Bo000001Bo00015;l0P000U;l00@005;lD_aBo0<0009Bo004001B
o5;lD_`30002D_`00`00D_aBo0040002D_`00`00D_aBo0040002D]`00`00D]aBf`040002C[/01000
CY]>V`000TZJ00L004YjBWY:NP00AUU:FP0>00000chH000mn002?OP01000?OPmn0000Sgh00@003WH
>OP000<if007000if3WH>MP003Wh00000SWh00@in@00>OTin0@00005>MP003GH=MP00002=MP02000
=OTef3Gi000enCGh0002=OT800001SGH000003Gi=MT000<en@04000enCGi0002=OT400000c7j000]
nP02;OX01@00:O/YnbWk00007Woo00<007ooOol0:7oo000=Ool00`00Ool00004Ool200000goo0000
0002D_`20002D_`30002D_`20002D_`20002D_`015KlD_`005;l0P0000=Bo000E_`00U;l0`000U;l
00@005;lD_aBo0<00003D_aFo000009Bo0<00006D_]Fo000001BneKl0`0000IBo5;K000005;LD]/3
00000djkD[`00003C[/01P00CY]:VP00BWY>V`L0000>ASX004Hi@QQ6>@00@QTn6000?OQ26Cgh000m
n0/0000H>ML003WG?OP003Wh>ML003WH>OPif000>MPin000>OTef3Wi000inCGh000en3Wi1`0000di
n@00>OTef000=MPenCGH000en3Gi000in@02=OT700003cGi000enCGI=OT003Gi<OTen@00=OXan@00
<OTenP0:000NOol00`00Oomoo`0XOol000eoo`03001oo`0000Aoo`04001oogooOol20002D_`30002
D_`20002D_`30002D_`01000D_aBo5;l0P000e;l00H005;l000005;l0003D_`01P00D_`00000D_`0
00ABo080009Bo004001Bo5;lD_`30002D_`01000D]aBg5;L0`0000=>fe;L00000Tjk00@004jkC[]>
^`H00003BWX004IJ0096F@050016>D8iAST00003@ST02P00@QU26000?QQ263hH000mn0000cgh00H0
03Wh?OP003gh>OP700000cWH000if002>MP00`00>MP00003>OP03@00=OPinCWh000enCWi000inCGi
000enCWi00@00005=MP003Gi=OT00003=OT50002=OT00`00=OTen@0500001CGi000enCGi00000cGi
00<0037i=OX00P0000@anSHJ<OX0008b6P8001ioo`03001oogoo02Moo`003Goo00<007oo000017oo
0P0017oo0P000U;l00@005;lD_aBo0<00003D_aFo000009Bo0@00005E_aBo000D_aFo00200001e;l
E_aBo5;l001Fo5;l00800006E_aBo5;lD_`005;l0P0000EFo000D_aBo5Kl00<00006D_aBg000D]]B
o5;L0`0000Q>fe;L001Bg4jk001>^e:l100002e:VP00BWY:NdYj0016FDYj0016FTIIBUX004Hi@ST0
048HASU26000@QQ26@00@QTmn48I00126Cgh000in3gi?OP003Wh?OT003gh>OP003Wh?OT003gi>OP0
1`0001Dif000=MPinCGH000en3Wi000inCGh>OT003Wi=OP003Gi>OT003Wi=OT0100000<en@000000
0P0000Den3Wi=OT003Gh008en@07000enCGi=OT003Gi>OT02@0000<enS7i=OX00P0000LanCHJ<OX0
038J=Q/0000OOol00`00Oomoo`0VOol000eoo`03001oo`0000Aoo`03001oogoo00Aoo`04001Bo5;l
D_`30002D_`00`00D_aBo0030002D_`20002D_`30002D_`01000D_aBo5;l0`000U;l00@005;lD_aB
o08000=Bo006001Bo000001Bo0000e;l00`005;l000005;L001Bfe;LD]/004kKD]/30002CY/01@00
BYY:VTZJ00000TYj00P004YjAUX004IIAUY6F@000THi00=2>@00@ST00T8i00X0048H@QT0048H?QQ2
6000?OP000<mn00>000mn3Wh000in3gh>OP003Wh>OT003Wi>OP000<in@03000in@0000L00008>OT0
03Wi=OT003Gi>OT0008en@06>OT003Gi=OT003Gi2@0000Den@00=OTen@0000@en@04000enCGi0003
=OT00`00=OTen@0500001S7j000anSHJ000b6`8b6P03001oogoo01aoo`8002Moo`003Woo00<007oo
Ool00goo00<007ooOol017oo00H005Kl000005;l0003D_`01UKl000005;lE_`0009Bo009E_`00000
001Fo5;l001Bo5Kl00@0009Bo003001Fo5;l00@0009Bo003001Bo5;l0080009Bo005D_]Fo000D_aB
f`0200001e;LC]]Bg000D]a>fe;L00<0000:D[]>^`00BYY>^`00CY]:VTjK0002BWXL00006cgi000m
n3Wh000in3gh000mnCWh000in3gi>OP003Wh>OTin000=OP003Wi>QTen@00=OTj6P0700001SWi000i
nCGi000en@<00003=OTinP00008en@04>OX003Gi=OT400000cGi000en@02=OT01@00=OTenCWi0000
0SGi00LinP00>OXen@00=OTj6P0:000OOol00`00Oomoo`0UOol001Aoo`8000Ioo`03001Bo5;l009B
o006001Bo000001Bo0000e;l0`000U;l00<005;lD_`00`000U;l0P000U;l0`000U;l0P000U;l0`00
0U;l00@005;lD_aBo0<00005D]aBo000D]aBf`040002C[/01000C[]>^`000TjK1`0000E6F@00ASU6
>@000092>@09AST0048I@QT003hH@QU26000008n600:000n6Cgh?QP003gi?OP003gh?OT7000023gh
000in3Wh000in3Wi0003>OT04000>OTin@00>OTj6CWi000inCXI000j6CGi>QX003HI1P000SGi00D0
03Gi=OTen@0000<en@04000enCGi0002=OT40002=OT01000=OTen@000cGi00P003Gi=OTen@00=QTf
6SHI0P0000Dj6SHJ000f6SXJ008001moo`03001oogoo02Aoo`004goo00<007ooOol01goo0P000U;l
0P000e;l00H005;l000005Kl0002D_`01UKlD_`00000E_aBo0800003E_aBo0000080009Bo004001F
o5;lD_`30002D_`00`00D_aBo00400001E;KD_`005;lC]/00`0000M>fe;L001Bg4jkD]`00002C[/3
0000:TYj0016FTYjAUT004IIBUY6F@00@SU6FP00ASU2>DHi0012>D8H000n648I?QP003hH@QT003hI
?OQ26@00?QTin000>OPn6@00?QTin000>OPn6@/0000?>OT003XI000j6SWi>QT003XJ=OTj6P00>QXe
nCXJ00@00003=OT0000000L000<en@05000enCGi=OT00002=OT00`00>OXen@0900004CGi000enCWj
000j6SGi>QX003XJ000j6SHI000f6SXk00007goo00<007ooOol097oo000COol2000:Ool20002D_`0
0`00D_aBo0020004D_`01P00D_`00000D_`000ABo080009Bo003001Bo5;l00@0009Bo003001Bo5;l
00<0009Bo080009Bo0<00009D]]Bg000D]a>fe;K001B^djk00<00003BYY>V`00009:NP08001:NTYj
AWX004IIAUX00096>@050012>D8i@ST00002@QT08P00@QTn648I00126ChH000mn3hI?OP003gh?OT0
03gi?OPmn@00?QTmn@00>QTn6@00?QTj6@00>QTj6SXI000j6CXJ1`0000Hj6@00>QTin@00=OT30000
2SGi=QT003Gj=OT003Gi=OXen@000SGi100000Den@00=OTen@0000<en@05000enCGi=OT00003=OT0
0`00=OTen@0400001CGi000f6SHI=QX00P0000Lf6SXJ000j6SHJ>QX0000OOol00`00Oomoo`0SOol0
01=oo`03001oogoo00Yoo`03001Bo5;l00<0009Bo080009Bo080009Bo004E_`005;lD_`200000e;l
001Fo002D_`20002D_`00`00E_aBo002D_`200000e;lD_/00002D_`03E;k00000000C]]Bg000D]a>
f`00C]]Bg4kK00<00006BYY>^`00CY]:VP000TYj00L004YjAUY:NP00BUY6F@0A00008ShH000mn3hI
?OP003gh?QT003hI>OP003Wh?QT003hI>OPn6@00?QTj6@00>QTn6SXI000j6CXJ000j6SXI000f6CXJ
2000014en@00=OTj6P00>QXen@00=OTf6SGi000enCGj000enSGi00@00007=OT003Wj=OT003Gi>OX0
0SGi00X003Wj=OTin@00>QXen@00=OTj6PT00005>QX003Xk=QX0000POol00`00Oomoo`0ROol001=o
o`8000aoo`80009Bo004001Bo5;lD_`30002D_`00`00D_aBo0030003D_`01P00D_`00000D_`000=B
o006001Bo000001Bo0000e;l0`0000=Bg5;l00000U;L00<005;LD]`010000Tjk00H004jKCY/004ZJ
CY/:00001DHi0012>D8i00000d8I00T0048I?QP003hI@QTn6000?QT03P0000Pn6@00?QTj6@00>QTn
6@000SXI00Hj6P00>QXj6CXJ0002>QX00`00>QXj6P03000013XJ000j6SHJ20000SGi00<enP00=OT0
0SGi00@003Gi=OT0008en@@00003=OT003Gi008en@05000enCGi=OT00003=OT01P00=QTj6@00>QXj
6@8j6P03000j6P0000H001ioo`8000Moo`<001Yoo`004goo00<007ooOol037oo00<005;lD_`01000
00=Bo5Kl00000U;l0`0000IBo5Kl000005;lE_`200001e;lE_aBo000D_aFo5;l00800005E_aBo5;l
001Fo002000025;K001Bfe;lC]/005;KD]`300000e;LC[/00003C[/00`00BYY>^`0300007TYj001:
FTII0016>DIJAST0048iASY2>@00@SQ6>@00@STn648i00126ChH000n648I?QP003hH000n608n6@09
000j6ChI000n6SXI?QX003hj01000003>QTj6P000080000>>QX003XJ=QTj6P00>QXf6@00=QTj6SHI
000en@@0000>=QX003Gj=OT003Gi=OXen@00=OTenP00=OXen@T0000?=OT003Gi>QX003XJ=OTj6P00
>QXf6CXJ>QT003XJ00800004?S/j>Shk000POol00`00Oomoo`04Ool00`00Oomoo`0JOol001=oo`03
001oogoo00eoo`80009Bo080009Bo0<0009Bo004001Bo5;lD_`30002D_`00`00D_aBo0040002D_`0
0`00D_aBo0020003D_`01000D_aBg5;l0`0000EBg4kK001>^e:k00L0009:NP04001:NTYj0002AUX0
2000AUU6FDII0012>DHi0002@ST01@00@QU26D8I00000T8I00D003hI?QU26@00008n6@05000n6ChI
?QT00002?QT01`00?QTn6ChI000n6P0000<n>P04000n>SXj0003>SX00`00>SXj>P080002>QX01SHJ
000f6SXJ=QX000<f6P05000enP00=OTenP0400001CGi000enCGi00000cGi00@003Gi=OT000@en@03
000inSGi00@00005=OT003XJ=QT00002>QX023XI>QX003XJ000j6P00?SX2>SX00`00Oomoo`0NOol0
0`00Oomoo`04Ool00`00Oomoo`0IOol000Yoo`D000=oo`80011oo`80009Bo0<00003D_aFo000009B
o0@00005E_aBo000D_aFo00300001UKlD_`00000E_aBo0<0009Bo003001Bo5;L00@00005D]a>f`00
C]]Bg0030000?djkBYX004ZJCY]:VP00BWY:V`00BWY6NP00AUU:FP00AUY6>DIJ0016>D8iASX004Hi
@SP0048H@STn6000?QQ26@00@QTn648I00126@00?QTn63hI000n6CXI000n6ChJ>QT003XI?SX003hj
>QXn>P00?SXj>P00>SXn>`0300001chk000j>cHj000f6SXk00T0000<>QXf6CXJ000j6SGi000enCHJ
000enS7i100001<enP00=OXen@00=OTenSGi000enCGj=OTinP00>QXen@00=QTj6P08000013HI>QX0
03Xj0P0000@j>Shk>SX0021oo`03001oogoo00Aoo`03001oogoo01Uoo`0037oo00<007ooOol00goo
00<007ooOol04Goo0P000U;l00<005;lD_`00`000U;l0P000U;l0`000U;l00@005;lD_aBo0<0009B
o003001Bo5;l00<0009Bg080009Bg0<0009>^`08001>Vdjk001>VdZJCY/0009:NRd00006>SXn>Shj
000j>Shj0`0000<j>P00>SX00SXj00L003Xj>SX003XJ>SX00002=QX013XJ000f6SHJ100000df6P00
=QX003Gj=OTenP00=OXen@00=OTenP090004=OT02000=OTinSGi000j6CXJ0003>QX00`00>SXj6P0;
000POol00`00Oomoo`02Ool00`00Ool0000JOol000aoo`03001oogoo00=oo`03001oogoo019oo`04
001Bo5;lE_`200001U;lE_`00000D_aFo0<00005E_aBo000D_aFo0040002D_`00`00E_aBo0030000
1U;KD_`005;LD]]Bg0<00003D]a>^`00009>^`03001>^djK00L0000<AUT004IIBUX004IJ@ST0048i
ASU2>@000T8i01H0048i@QT003hH@STn6@00?QU2>@00@SXn6D8j0012>ShI000n>D8j?ST0008n>P06
000nFchj?U/003iK4000010j>SXk000j>cHJ>S/003XK=QXj6P00>QXf6P00=OTf6PP0000==OTenS7i
000enCGj000enSGi=OX003Gj=OT0100001XenSGi000enCXJ000j6SHI>QX003XJ>QTj6P00?SXj6Shj
000n>cXj?S/0049K?SXnF`007goo0`0017oo00<007ooOol06Goo000<Ool00`00Oomoo`03Ool2000C
Ool01P00D_`00000D_`000ABo080009Bo003001Bo5;l00<0009Bo080009Bo0<0009Bo003001Bo5;L
00@00006D]a>f`00C[]B^`000Tjk0`0000=:NP00BWX00dYj00L004YJAUX004IIAUX00002AST01@00
@SU6>D8i00000T8i00D0048i@QT003hI00926@0;000n6D8I0012>ChI?ST003hj?ST00003?SX01000
?SXn>P000chj00<003iK00000P000SiK00@003Xk?U/0008j>`03000j>cXk00P000<f6P05000f6SHJ
=QX00002=QX01P00=QXen@00=OTenPD0008en@06=OX003Gi=OTenP000SGi00<enP00=QX01@0000Di
nP00>QXj6@0000<j6P06000j6SXj>QXj>P000Shj0P0000@nFciJ?U/0021oo`03001oogoo01ioo`00
37oo00<007ooOol00goo00<007ooOol04goo00D005;lD_aBo000009Bo0800005D_`005;lE_aBo002
00001UKlD_`005;lE_aBo0<0009Bo003001Bo5;L00<00009C]]Bg000D]a>fe;L001Bg4jk00<00007
BYY>V`00CY]:NP00AWX00TYj02/004IIBWX004IJAUT0048iAUX004Hj@SU6>@00ASU2>@00?QQ2>@00
@STn648i0012>ChI000n6D8j?QT003hI@SX0048j?SU2>P00@SXn>P00?SXnF`0300005CiK000nFcXj
?U/003iK>SX003Xj?U/j>P00>SXj>cHj000f>P00=QXj>`09000033HJ=OTf6P00=QXan@00<OTenP00
=OXan@D0000><OTenSGi000enCGj=OT003Gi>QXen@00=QTj6P`0000:>QX003Xj?S/j>P00?SY2Fchj
000QOol00`00Oomoo`0MOol000]oo`8000Eoo`8001Eoo`03001Bo5;l00<000=Bo006001Bo000001B
o0000e;l0`000U;l00<005;lD_`00`000U;L00L005;LD]aBg000D]aBf`030002C[/01`00CY]:V`00
BWY:VP0000=:NS/000<j>`08000j>cXj000f6SHj=QX0008f6P03000f6SHJ00D0000<=OXf6P00=OXe
nCGj000enSGi000enCGj100000<en@00=OT00SGi00P003Gi=QXen@00=QTj6P000cXJ00L003Xj>SXj
>P00?SXj>P0;000POol00`00Oomoo`0MOol0019oo`03001oogoo01Eoo`80009Bo080009Bo080009B
o003E_`005;l00800004D_`005;kE_`2D_`200002E;KD_`005;LD]/004kKD]a>f`030002C[/01P00
C[]>V`00BYY>V`L0000VBUX004IJ@ST0048iASX004Hj@ST0048i@SY2>@00?SU2>P00@SXn>@00?SU2
>Shi000n>T8j?ST003hj@UXn>P00?UY2F`00@U/nFP80000B@U/nF`00?U]2O3iK000jFcil000nG3YK
?U`003iL000jFcXk200000dj>cHJ>S/003HK=QXf6`00=QXb6P00<OXf6P0300003SHJ000enS7i000a
nCGj<OT0037i=OX003HJ<OT400006CGj000j6SGi>QX003XJ=QTj6P00>QXf6CXJ000n>SXJ?SX003hk
>SXn>`00?U/nFT9K00800004?UY2NciK000POol00`00Oomoo`0LOol0015oo`03001oogoo01Moo`80
009Bo0<0009Bo003001Bo5;l008000ABo009001Bo000001Bo000D_aBg000009Bg0@00003C[]Bf`00
009>^`03001>^djk00<0000=BWX004YjAWY:NP00AUY6FDIJ0016FTII00000THi00@0048i@ST000=2
>@0;0012>D8i0012>T8i0012>D8j?ST00002@SX01`00@UXn>T9J0012FSiJ00<00005?U/003iK?U/0
0003?U/01000?U/nF`000SiK00djF`00>U/jF`00>U/j>cYK000j>cHk000f>P090003=QX01@00=OXf
6P00=OX0100000hen@00=OTenP00=OXenCGj000enSGi000enSHJ2P000cXJ00D003Xj>SXj>P00008n
>P0;>SX003iJ?U/nFSiK0012FciK@U/0000POol2000MOol0015oo`8001Yoo`800003D_aFo000009B
o0<00006D_aFo000D_aBneKl0P0000IBfe;lD]`005;KD_`300001U;LC]/004jkD]a>^`H0000FCY]:
NP00BWY:N`00BWY6F@00AUU:FTII0016>DIJ0016>T8i0012>DHj0002@ST03T8j0012>Shi000n>D8j
0012>Shi@SX0048j?SXM000043Hk>U/j>`00=SXj>cHk000f6SXk000f6c8J000b6SHK1@0000Pf6S7j
=QX003HJ000enS7i2@0000henCHJ<OT003Gi=QXen@00=QTj6SHI000f6SXJ200000Tj6P00>SXn>cXj
000nFSiK?UX00P0000A2NciJ0000021oo`03001oogoo01]oo`004Goo00<007ooOol06Woo00<005;l
D_`00`000U;l00<005;lD_`010000U;l00<005;lD_`00`000U;L00<004kKD]`010000Tjk00@004jK
CY/0009:VP06001:NTYj0016NTYj7P0000A2F`0000000092N`080012O49k000nNd9l?W`0008nO008
000nO3il?W`003il>W`0008jG003000jF`0000P00007=S/f>P00=QXf6cHJ00000SHJ00<003HJ<QX0
1@0000HanSGj000enS7i0002=OX0137i000enSGj1@0000@f6SGj=QX0008f6P03>QXf6P00008j6P05
000j>SXj>SX00002?SX=00000d9k001oo`0POol00`00Oomoo`0JOol0015oo`8001aoo`800003D_aF
o000009Bo0<00006D_]Fo000001Bne;l0`0000EBg5;K001>fe;L00<0000<D[a>^`00BYY>^djK001:
VTjK001>VdYj1P0001M6FP00AUY2>DIJ0016FT8i0012>DHj0012>T8i0012>D9J@SU2FP00@UY2>@00
0092FP030012Fd9J00<0000S@U/003ik@Wa2N`00?W]2O000@W`nNd9l0012O3ik000nNcil?W/003Yk
?W`003il>U/nO000>U`jF`00=S/jG000=S/f>P0800002CHK<QXf6`00=QXanP00<OTf6P0400003C7i
=OXan@00<OTenS7i000anCHJ000f6SGi00@0000O=QX003XJ=QTj6P00>QXf6SXJ000n>cXJ>SX003hk
>SXn>`00@U/nFSiK0012NciK@W/nFP00@W]2O49k00008Goo00<007ooOol06Goo000AOol00`00Oomo
o`0LOol00`00D_aBo0030002D_`20002D_`300000e;lD]`00002D]`300000dkKC[/00003C[/00`00
C[]>^`0600002DYj0016FTYJAUX004IIAUX00002AUT01DIJ0016>D8i00000T8i00@0048j@ST00092
>P05@ST0048j@UX00002@UX30000149J0012Fd9k6P000SYK00D003Xk=S/f>`0000<f>`03000f6`00
008b6PD00004<QXf6S8J0002<OX00`00<OX000040003=OX01@00=OXenSGj00000SHJ00<003HJ=QX0
2P000cXj00H003Xj?SXn>P00?UX2?U/00`00?U]2F`02@U/20002@W/00`00Oomoo`0OOol00`00Oomo
o`0IOol000Uoo`<000Eoo`03001oogoo01eoo`800006D_]Fo000D_aBneKl0`0000EBo5;K001Bfe;l
00<00009D]a>f`00C[]Bg000D[]>^e:l00<0000OCY]:VP00BWY:N`00BWY6NP00AUU:FP00AUY6F@00
@SU6FT8i0012>DIJ0016>T8i0012>D8j0012FT8i@UX03@0001E6W4:L0012W4:M@Y`003jL@Yd004:M
?Ya2W@00?YdnO000>W`nO000?W`00SYl00<003YL00001`000SHk00Xf>P00<QXf>`00=Q/b6P00<QXf
6`D00008=QXan@00<OXf6P00=QXanP@0000C=OX003HJ<OT0037i=QXen@00=QTj6P00>QXf6SXK=QX0
03Xj>S/05`008Goo0P006Goo0009Ool00`00Oomoo`04Ool2000POol00`00D_aBo0040002D_`00`00
D_aBo003000025;LD]/004kKD]`005;KC[/40002CY/01000BYY:V`000TYj00@004YjBWX00096FQL0
0003@W]6N`000092N`050012Vd:L@Y`00002@Y`01@00@Ya2W4:L00000T:L00D003jL@Y`nW000008n
W005000nO3il?W`00002>W`02@00>U/jG3YL000f>cIK000f>`080003<QX01P00<QXb6P00<QXanP<0
0005<OX0037j<OX00002<OX00`00<OXf6P090003=QX01P00>QXf6SXJ=QX0008j>P05000n>cXj>S/0
0003?U/01@00@U/nFd9K00001D9k0P0000=6VdJL00008Goo00<007ooOol05goo000:Ool00`00Oomo
o`03Ool00`00Oomoo`0POol200001U;KE_`00000D]]Fo0<00005D]aBf`00C]]Bg00600002DjjC[/0
04jKBYY>V`00CY]:VP0900004DII0012>DIJ0016FT8iAUX004IJ@SU6FP00AUY2FP00@UX00`0000a2
FTIk0016Nd9k0012NdIl0016W49kAY`M00000cYL=S/00002=S/01S8k000b6cHk000f6`D00008<Q/b
6SHK000b6S7j000anPD0000;<OTf6S7j000anCHJ000f6S7j=QX00002=QX500006CHJ>QXf6SXK000j
>cXj>S/003hk>SXn>`00?U/jFSiK0012NciK@W/0049l@W]2O49k00800003AYa2V`00025oo`03001o
ogoo01Moo`002Woo00<007ooOol00goo00<007ooOol08Goo0P000U;l0`000U;L00<005;KD]`00`00
00=B^djk00000Tjk00@004jkC[/0009>V`0:BYX00000001:NP00AUY:NTIJ0002AUX04000AUY6FP00
AUU6FP00AUY2FDIJ0016FT9J0012FTIJ0P0000E2FP00@UY2Nd9J00X00003A[e2_@000092_@080012
_D:m@[d004:m?[d0008nW@05000nW3ZL?Yd00002>W`01P00=U`jG3IL000fF`P00008=S/b6cHk000b
6`00<Q/b6PD00006<OXb6S7j000anP000S7j1@0000@f6S7j=QX000<f6P06000f6SHJ000f6SXJ2P00
00@j>Shk>SX000<nF`05000nFd9K?U/00003@W/7000QOol00`00Oomoo`0FOol000Uoo`03001oo`00
00Aoo`8002Aoo`800005E_aBf`00D]]Bo003000025;LC[/004jkD]`005:kC[/7000064YjCY/004Yj
AWX004IJBWX004YJAUT0049IAUX004IJ@ST0048iAUY2>@00@SU6FPX0000?@Y]6W000A[a2W000@[a6
_@00A[e2_4Jm0016_D:l0180000<>W`fFcYl000fG3IK>U`003Hl<S/0038k1@0000Pb6SHK000b6bhJ
000]nS8K1@0000Pb6S7j000anSHJ000f6S7j1@0000@anSHJ<OX000<f6P0;000f6SXk000j>cHj>S/f
>P00>SXn>`0@000024:KAY`004JL0016W4JK000QOol00`00Oomoo`0EOol000Yoo`03001oogoo00=o
o`03001oogoo02Aoo`04001Bfe;LD]`20002D]/01P00D]]Bf`00D[]>^`<00006CYY>V`00CY]:VP00
0dYj00H004YjBWX004YjAUX@00000dIk@WX00002AW/01@00AY]6N`00AY/00TJL00H004JLAY`004Jm
@[`700001d:m@]d004:m?[e2_@00008n_@07000jWCjM000jOCYl>Wd02P0000<f>cHl00000c8k00<0
038K00000`0000Tb6S8K<QX0038J<Q/0038J<OX010000c7j00H0038J<OX0038J=QX90002=QX01cXJ
000j>cXj>S/j>P00008j>`03>SX003iK008nF`0=000nFcik?U/0049k@Wa2N`00@Ya6W4:K00000TJL
00<004JL00008Goo0P0027oo0`002goo000@Ool2000UOol02`00D_`00000D]/004kKD]`005;LC[/0
0`0000a>VU:k001>VdZJ001:VTjK001>VdYjBY/600002TII0012FDIJ0016FT9IAUX004IJ0`0000]6
Fd9J0012FTIk0016Nd9k0012NdJL00X0000P@]e6gP00A]e2gDKN0012gD:m000n_D:m?[d003jM?[d0
03jM>Y`003Yl>WdjO000=U`jO@00=U`bFcIL000fG0P00004;QXb6`00<Q/50000238K;OXb6`00<Q/]
nP00;OX500003C7j=QXanP00<QXf6P00=Q/b6SHK000j>cHJ00D0000K=SXj>cHj>S/003hk>SXn>`00
?U/jFciK0012O3iK@W/0049l@W]2O000AYa2VdJL@Y/004JK00@0025oo`03001oogoo00Moo`03001o
ogoo00Yoo`0047oo00<007ooOol09Goo00L005;KD]]Bf`00D]aBf`030002C[/01000C[]>^`000TjK
1`0000I:NP00AUY6FTYJ0002AUX01@00AUY6FP00AUX00`0000=6FP00AUX00TIJ00<004IkAWX01P00
0TJl00D004KMA]e6g@000096g@030016gDKM01T000<fG004000b?3Hl0002<S/00`00;Q/b>`030000
1S8K000b6bhK000^6`D00006<OXb6S7j000anP000S8J1@0000@f6S8J=QX000<f6P06000f6SHJ000f
>SXk7P0000=6_000Ool08Goo00<007ooOol017oo10002goo000?Ool00`00Oomoo`0WOol00`00D]aB
f`03000024jjD[/005:kC[X004jJC[/300000dijBWX00002BWX03000BWY6FTYj001:NTII0016FDYJ
0016FP<00003AUX0000000P0000<AY]6W000B[a6_000A[a:_@00A]e6_4[M1P0000Y2gDKn0012gT;M
@]h004;N?[d000<n_@0:000jWCjM000jWCYl000fO3Ym=W`8000023IL000b?38k000^6c8l;Q/60000
1C8K;QXb6`00<Q/01@0000Pb6bgj000anS8K;OX0038J1@0002Xb6SHK<QX003HJ>S/f6P00=SXj>cHj
000j>SYK>S/003YK?U`jF`00?U]2O3iK000nNd9l?W]2O000AYa2NdJL0016W4:LAY`004ZlA[`004Jl
000QOol00`00Oomoo`04Ool00`00Ool0000<Ool000moo`8002Uoo`80009B^`03001B^djk00H0009>
VP04001:NTij0002BWX01@00AWY:NTYj00000TIJ2@0000=6NdIj00000TIk00D004JKAY]6V`000096
W0030016_4Jl00L00008A_i6o@00A_e6oP00A_i2gAH0008fG004000bG39L<U`60000238k;Q/b>`00
<Q/^6`00;Q/500001BhJ;Q/^6P00;QX010000c8J00H0038J<QXb6`00=Q/9000013Xk=SXj>`000cXk
00l003iK>U/nFcYK000nFcik?U/003ik@Wa2N`00@Y/00T:L00D004JLAYa6W0000096_0<0029oo`03
001oogoo00Aoo`8000aoo`003goo00<007ooOol0:Goo00<005:kC[X00`0000=>VU:K00000TjJ00H0
04YjCYX004ijBWX<000044IJAUU:FP00AWY6FP00AWY6N`00AW]6NP00AW]6W4Ik1P0000U:oDKM0016
gD[n0016oTKmB_h01P0001E2gD;n0012gSkM@]h003jn>[d003ZM?[d003ZM=YdjW@00>WdfO000<U`0
200000@b?2hk000^>`P00005<Q/^6bhK000b6`050000138K;OX002hJ2@0000Tb6SHK<QX0038J=S/0
03Xk=SX0200000djF`00?U/jFciL000nO3iK@W`0049l?W]2O00=00000d[M001oo`0QOol00`00Oomo
o`04Ool00`00Oomoo`0:Ool000moo`8002]oo`80009BVP04001BVTjJ0002CYX00`00CYY>VP030000
1DYI001:FDYJBUT01@000TIJ00L004IJAUX004IJAWX00002AWX70002B[`01P00B]e:g@00A]e:g@L0
0096oP030012oTKn01D00004=WdbO3Im0002<U`00`00;S`000030000238l;S/^?000;Q`^6`00;Q/5
0003;Q/00`00;Q/0000200001BhJ000b6S8K00000S8K00<0038K<Q/01@0000@f>cHJ=S/000<f>`04
000j>cXk0002>U/=00001d:L0016W4:LAYa2W00000=6_003001:_4Zl0080025oo`8001=oo`003goo
00<007ooOol0:goo00H005:JCYX004jJDYX600001dYiCWX004YjBUT004II00800007BUY6FDYJ001:
FTII00000TIJ1P0000a6VdZL001:_4Jk0016_4[MA[`004KLB]d300001D/NA_d004KmBah01`0001=6
oT;N000ngD;N000ngSZm?]h003jn>[d003JM>Yd003ZM=WdfW@0900000c9L;S`bG006000022hK;S`^
6`00:Q/002XK;Q`500000bhK;QXb6`0600002BhJ<Q/^6P00<QXb6`00=S/b6P0500007CHk>S/f>P00
=S/jFcHk000jFciL>U/003YK?W`jF`00?W]2O3ik@W`004:L?W]2W000AYa2VdJL00000TJl00=:_@00
000010008Woo00<007ooOol047oo000?Ool00`00Oomoo`0[Ool00`00DYYBVP0300001Tii001>NDii
CWX0009:N@03001:F@0000800003BUT0000000P0000;BW]6NP00AW]:V`00BY]6V`00A[a:_0070000
1D[nB_d004[nBah00`000TLN00D004KnA_i6oP000092oPh0000:=WdfWCIm000bOCIm000bGC9L<Ud6
0002;S`00`00;S`000040002;Q/01P00:Q/^6`00;Q/Z6`D0008^6`03000^6`0000@000<b6`04000f
>c8k0002=S/90003>U/02P00?W/nFcil?U/003il@W`nN`000d:L00@004:LAYa2W0@00096_005001:
g000B]`0000QOol00`00Oomoo`0@Ool000Moo`8000Eoo`8002ioo`80000:DWX0059jCWU>NP00CWY:
N@00BWT700004TII0016FDYjAUU:NP00BWY6FP00AWY:N`00BY]6N`00AY]:W0<00006C_e:g000B_e>
oT[m1P0000E;7TLN0016oT/N00L0000<@]hng@00?[dngP00?[hj_Cjn000j_SJM3@0000@^G39M000^
G@@00005:S/^?2Xk000Z6`0400002BhL:Q/^7000;Q/Z6`00:Q/^700400001BhJ<Q/^6`00;Q/01@00
00@b6cHk<QX0008f>`07<S/003Hk>U`003YL>U/05@0000U2_4Jm001:_DJlB[d004[MB]`00`008Goo
00<007ooOol03goo0009Ool00`00Oomoo`02Ool00`00Oomoo`0]Ool01@00DWU>NE9i00000Tii00<0
04ii00000`0000=:F@00BUT00TYI00/004YJBUT004IJBUY6F@00AWY:NP000096NPH0009:g003001:
gD[M00@00003Bai?7P00009;7PH00096oP040012oT;n@_hA0000139m=WdbO@000S9m00<002iM0000
0`0000<^?2iL;S`01P0000<Z?2XL;S`01P000RhK00HZ6`00;Q/^6`00;Q/500001C8K;Q/b6`00<S/0
1@000cHk00D003Hk=S/j>`00008jF`06>U`003Yl>U`nO0000cil00D004:L@Ya2W00000A2W0080016
_4JlA[`004JlB[a6_0D00003B]`007oo01moo`80011oo`0027oo00<007ooOol00goo00<007ooOol0
;Woo00D0059jCWT004ii00@00006CUT004iIBUQ>F@000TYI00L004IIBUX004YjAUU:NP060002BY/0
1P00C[a:^`00B]a>g@<00006Cai:o@00Bae?7T/M0`0000E;7DlN001;7TKn00L0000?@]e2gP00@]hn
_@00>[dn_P00>[hj_@00=YdjWSJM00T00003;U`bOBiL00T00003:S`0000000@00003;Q`002XL00D0
0008;Q`Z6`00:Q/^7000;S`^6`D00005<Q/b>c8K000b>`0900004cIK>U`jF`00>U/nO3YK000nNcil
?W/003ik@Y`nO4:L0016W4:L00T00005A[a:g@00C]e:g002000QOol00`00Oomoo`0>Ool000Uoo`03
001oogoo009oo`8002moo`03001>N@0000<0009>F@04001:FDiI0002BUT00`00BUU:F@070002BWX0
1000BYY:V`000TZK00<004ZkB[`00`000Tkm00<004lMCad0100000=?7DlN00000T/N0`0000U6oD[n
0016oTKm0012gD;N@]d03P0000<fWC:M00000c9m2@0000<Z?2YM:S`01P000RXl0`0000DZ6bXL:Q/0
02XK00<0000:;Q/002hK;Q/002hL;Q/002hk<S`50002<S/01cHk000fG3Hk=U`003IL01@00003@[a6
_0000096_009A[d004[MB]a:gDKL001:g4[M00<0025oo`03001oogoo00eoo`001goo00<007oo0000
17oo00<007ooOol0;Goo100000]BNDiH001:F4ii001>FDYH001:FDiI00<00007CUT004ijBUU:NP00
CWX00TYj00<004jKBWX01P0000EBoDkL001:o4km00<00003Dai?7@0000H00005B_e?7P00B_i6o@07
00003D:m@]d004:n?[d003Zm?[h003Zn=Yd003JM00/00004:Ud^O@00:Ud5000012Xm9S`002Hl0`00
00<V70009Q/0100000<^72XK:Q`01P0000T^6bhl;Q/002hk<S`^>`00<S/01@0002<b>cIL=S/003IK
>U`fF`00>U/jO3YK000jNcil>W`003il@Y`nO000?Ya2WD:L0012W4Jm@Ya6_@00B[e6_4Jm001:gDJl
00L0029oo`03001oogoo00aoo`0027oo00<007ooOol00goo00<007ooOol0:Woo0`000goo00H004iH
CWT004iICUP600000diI001:F@02BUT01000BWU:F@000dYj0`000Tjk00@004kLC]`0009>g0<0009C
7@<00003CaeC7@0000=?7@H0009:g@040016gDKM0003@]d>0002<Yd01@00;Wd^O@00;Wd00`0000H^
G@00:UdZG@009Ud400029S`00bHm0000000400000bHL00000003000012XK:Q`002hl1@0000Tb>bhk
<S`0038l<S/b?000<U`02@0000`jO3YL>W`003il>W`nO000?Y`nO3jL0003@Y`01000A[a2_4Jl2000
0T[M00@004kMB]e>g@80025oo`03001oogoo00aoo`003Goo0P00:Goo0`001Woo00<0059iCUP00`00
00i:F000BUQ>FDYH001:F4iI001>FDYI001:FDij100000=>VTjK00000Tjk00<004jkD]`00`0000=C
7E;lDad00P0000EBo5<M001C7Dkm00@00008C_e>g000B]a>o@00B]e6g@L0000=@[`003jm@[dn_@00
>[dn_P00>[hfW@00=Yd04`0000<R?00000000`0000@V?2Hm000V?@D00003:S`0000000800005:Q/^
?2XK000Z>`0900001C8k=U`b>`00<U/00SIL00<003IL00004`0000Y6_D:l0016_4[MA[`004KLB]e:
g0D00003B]`007oo01moo`8000eoo`003Goo00<007ooOol09Goo0`002Woo0P0000=>F000CUP00TiH
00@004iHCUT0009:F@03001:FDYI00<0009>NP05001>VTjJCYX00002C[/30002D_`01P00D_`00000
Ea`0009C7@<0009Bo004001>oDklC_d600001TZlB]`004JmA[`000=2_@03000n_D:m00/00007<Yhb
W@00;Wd^WP00:Wh010000bIM1P0000<R?@0000000P000bHl00<002Hl00000`0000<Z?00000000`00
0bhl00H002hl;S`^?000<U`50003=U`01@00>U`fG3YL00000cYl00H003jL?W`nW000@Yd2?Y`03000
@[e2W4:l0016_D:lA[d004KMA[a6g@@0009:g@03001>oDkm008001eoo`<00003Ool007oo00aoo`00
3Goo00<007ooOol08goo0P003Goo00D004iHDUQ>F000009>F003001>FDYH00H00009CWY>N@00BWU>
VP00CY]>VTjK00<00005E]aBf`00D_]Bo00300000eLMD_`0000200001E;lE_`005;mC_`0100000Q>
g4kK001:_4kL001:gDZl2P0000=2_D:l00000Sjm00D003Zn>Yd003JM01<000038Sd0000000P00003
9SdR72Hm00H00003:S`0000000L00005;S/bG2hl000bG0090003>W`03000>W`nWCYl000nW4:M?Y`0
04:L@[e2W0P0000:B]e6g000B]a:gD[L001:g4kmB]`2000HOol40004Ool00`00Oomoo`0;Ool000eo
o`80025oo`<0011oo`04001>F4iH0002CUP300000diH001>F@02CUT01000CWU>N@000Tij10000U:k
00<005;KD]/00`000eKl0P000UKl00<005;lD_`00`000U;L00@004kLC]a>g0H0009:_0040016_4Jl
0002A[`01000@[e2_D:m2P0000PbWC:N<Yh002jM;Yh002Yn10000b9M1P0000<N?@0000000P0000<R
?00000000`000RHl00<002Hl000010000RXl00<^?000;U`01@000c9L00H003IL=U`fG000>Wd@0000
24:l@[d004JmA[a6_@00B]d2A]d01000B]e:gD[M100000=>o@00000057oo0`0027oo00<007ooOol0
2goo000=Ool00`00Oomoo`0MOol3000COol00`00DUQ>F00300002diH001>F4iICUP004YHCWT004ii
BWT00`0000IBVU:k001B^e:jD[/3000015KlE_/005;k0P0000AFo000E_aBo0<00005D]]Fo000D]a>
f`0400002dkL001>_4ZkC[`004jlB[/004JlB[`01`0000Q6_@00@[dn_4:m000n_CZm5@0000<J?@00
00000P0000<N?@0000000`0000<R?@0000000P0000DV?2Hm9S`002Hl00D00005:S`^GBhl000^G005
00006cIL=W`bG000=W`jOCIl000jO3ZM>W`003jL?YdjW000?Ya2_CjL0012_4:m@[`004JlA]e2_008
00001DkmB]`004[lC_d00`0047oo0`0037oo00<007ooOol02Woo000=Ool2000KOol3000GOol20000
0diH001>F002CUP01000CUQ>F0000TiI0`0000IBVE:J001B^U:JD[X30002E]/00`00E_]Fn`020000
15KkE_aFo5Kl0P0000=FneKl00000U;L0`0000=Bfe;L00000Tjk00A>_000C[a>_0H0009:_00:0016
_4Jl0016_D:lA[d004:m?[d;0002;Yh00`00:Yh0000600000aiM0000000800000ahm000000020000
0b8m0000000300001BXl9S`Z?@00:Sd01@0000DbGBiL<U`0039M01`00096g@08001:gDKMB]d004[m
B]e:o@H000aoo`@000moo`03001oogoo00Yoo`003Goo00<007ooOol05goo0`006Woo00X004iHDUQ>
F000CUQBF@00CUU>F0<00007CWUBVP00DYY>V@00DYX00P0000IFf`00E_]FfeKkE]/2000015/LE_/0
05Kk0P0000AFo000E_aBn`<00008D]]Bg000D]a>f`00C[]Bg0@00008B[/004ZkC[a:^`00A[]:_0X0
000:@[a6_@00@[dn_@00>[dn_P00>[h@00000aHm0000000200000aXm0000000800000b8l00000003
00001BXl:UdZ?000:U`01@0002<bG39m<U`0039l=Wd003Ym=W`jO@00?YdjW3ZM000nWCjL?Yd004:m
?[e2_@00A[e2_DJm@[`004JmA]e2_000A]e:gDKL00@00005C_d004kmB_a>o@020008Ool3000COol0
0`00Oomoo`0:Ool000Ioo`<000=oo`03001oogoo01Eoo`<001ioo`04001>F4iH0002CUP300000dii
DWT00002DWT00`00DYUBVP020002E]/015KJ001FfeKK0P0000AJn`00E_]Fo0800004E_]Fo5KlE_`2
00001E;lE_`005;LD]/01P0000U>g4jk001>^djlC[/004ZkB[`00`000TZl00@004JlB[`00096_004
0012_D:m@[`>0002:Yh00`008Wh0000300000aYM0000000200000aHm0000000300000aXm00000002
00000ahm0000000300000bHm0000000300001BiM:U`^G@00;Ud01`0000HfO@00>WdfOCYm0003>Yd0
1@00?YdnWCjM00000d:m00<004:m@[d02@0000=6g@00B_d00d[m00<004kmC_d00P001Goo0`005Woo
00<007ooOol02Woo0007Ool00`00Oomoo`02Ool2000COol3000QOol00`00DUQ>F003000024ih001>
NE9iCWP004iiDYT300001EKKD[X005KJE]/00`0000AK75KkFaaFn`800004FaaG6`00E_/2000015LL
001Fo5;k0`0000Q>g5;l001Bg4kK001>^e;L1`0000Q>g4Zl001:^dZl001:_4Jl1`0000e2_000@[e2
_D:l000n_Cjn000j_SZm000bW@0B00000aHm0000000200000aHl0000000300000ahm000000030000
0bHl0000000600001C9m<U`bO@00=Wd0500000=2_DKM00000dKM00@004[mA]e:o@P00003B_`00000
00@001Uoo`03001oogoo00Yoo`001Goo10000goo00<007ooOol03goo0`009Goo0P0000I>N000CWUB
NDih0002DWT02Dii000005JjD[X005JjE]YF^P0200001E[lF_/005[kF_`00P0000AK7000EaaK70<0
0003EaaFo00000800008D_aBo@00D_aBg000C]]>g0<0009>g005001:g4kL001>_002B[`600001TZl
B]`004JmA[`00096_@04A[`004:m@[dA00000ain0000000200000a8m0000000:00000aXm00000003
00000b9M000000020003:Ud00`00;Ud0000300001C9m000fOCIm00000cJM00D003ZM>YdjW@0000<n
_@0:000n_D:m@[d004:m@]e2_DKM0002A]d400001d[mB]d004[mC_e:o@0000=>o@8001aoo`03001o
ogoo00Yoo`001Goo00<007oo000017oo00<007ooOol037oo0`00:7oo00T004ihDWU>N000CWQBN@00
DWT00P0000IB^@00D[YF^P00E]/2000015Kk001Fne/L0`0000=K75LLFa`00`0000=G?ELL00000P00
0U<M00<005;mD_`01P0000E>oDkl001:g4kM00L00008C]d004[MB]a:g@00B]e6_0X0000<A]d004;N
?[e2gP00?[hj_@00=[dj_P000c:n2`0000<>?@000000100000<B?00000000`0000<J?@0000000P00
00<VG@0000000P0000HZG000:Ud^O@00<WhL0002A]d02000B_i6gD[m001>oD[mC_d400000d[m0000
000KOol00`00Oomoo`0:Ool000Ioo`8000Aoo`8000]oo`8002aoo`06001>NE9i001BNDii0P0000AF
^U:jE[X0009F^P80009Jn`05F_aFn`00001K?@02Fc`30003Ecd20002Dch00`00DaeC7@030002Cah0
1P00C_e>o@00C_a>o@<00003B_i:o@00009:o@03001:gD[L00L00003A]e6o@000096g@030016gDKM
01P000036Wd0000000`000035Sd00000008000037Ud0000000<000039Ud0000000L00004<WdbWC9m
0003=Yd01@00>Ydj_CZM00000cjm00D003jm@[e2_@0000=2g@040016gDKMA]d800000dkmB_d00003
C_d2000KOol00`00Oomoo`09Ool000Moo`03001oogoo009oo`03001oogoo00Moo`<002ioo`03001B
NDih00<00005DYYB^P00E[YB^P03000015KkFa`005/L0P0000=G?000Fc`00P0000AKOP00EeeG?@<0
0003CceC?U<m00<00005Bci;?`00Cai;7@0600001D/NAah004[mBah01P0000U2oTLN0016oTKm0016
gD[nA]d01P000T;n01@004;M@_h004;N?]d003[M?]hng@00>[djgP00=[hb_P00;[hb_Rjn2`0000<6
6`0000001P0000<F?@0000000`0000<RGP0000000`0000D^ORYm;Wh003:N00T0000;>[hjWCZn000n
_SZm?[h004;N?[e2gP0800002TKMA_h004[nA_e:oP00C_i:oDkm1P006goo00<007ooOol02Goo000;
Ool00`00Oomoo`05Ool3000bOol20002DYX01000D[YBVU:j0P000UKl00<005[lE_/00`0000=K?E]M
00000P0000=GOUMM0000200000=7Gd]O00001@000T<o2@0000=3?clo0000300000<o7P00@_h00T;n
9P0000<66`0000001P0000<F?@0000000`0000<RG@0000000`000bim00H003:M<YhbW@00=Yd<0000
0d;N?]d00003@]d01@00A]e6gDKM00000d[m100000=:o@00C_d00Tkm0P006Woo00<007ooOol02Goo
000;Ool20003Ool3000fOol01@00DYYBVP00DYT00P0000AFo000F_aFn`<00003EeeKG@0000800003
EiiCOP0000@00003>ghoO`0002/00005<al003LO>alg7`0K00000aYm0000000800000`HL00000005
00000aiN0000000300000bYn0000000;00003cZn=[dj_P00?[hj_Cjn0012gSjm@]h004KN@]e6gP08
00001DKm001:oDknB_d0100000=?7@0000006Goo00<007ooOol02Goo000;Ool00`00Ool00002000i
Ool00`00DYYBVP020004E_`200000eMNEgh0000200000e>ODih0001@00000b[N;]lZgP0A00000`HL
0000000500000aiM0000000300002BYm;YhZOP00;YhbWP00=[hb_P0@00002D;N0016oTKmA_h004[n
A_e:o@0400001D[mB_h004lMC_d00`0067oo00<007ooOol02Goo000;Ool2000mOol2000015KlD_`0
05;k0P0000IGOP00000004noBih>00000c]O>cl0000R00000cLO=cl0000f00000`hm000000050000
0bIn0000000:00003cJm>[hf_@00>[dngSZm000ngD;N?]d004;M@]i2g@0800001T[nA_d004[mC_i:
o@D00003B_d007oo01Ioo`03001oogoo00Uoo`0037oo00<007ooOol0?7oo00<005;lD_`01@0000=;
_TNN00002P000TMO1P0000=3?dLo00000P000TLn00<004<o@cl00`0000=7?dLn00001@0000=7?dLn
00001@000TLo1P000T<o0`0000=77T/N00000T<o0`0000=77P0000001@0000=77P0000008P0000<>
?@0000002@000bjN00<003:n00003`0000Y2gT;n0016oTKmA_h004[nA_e:oP@00003B_d004lM009?
7@<001Moo`03001oogoo00Qoo`003Goo0P00?Goo100000=7WT>M00001@0000=;WdMn00000P0000=;
GTmO00000P0000=??d/n00001@0000=??T/N00001@000T/N0`0000E;7DlN001;7d/N00<00005Bae?
7P00Bcm77P0300000d/MCah0000500000d/M0000000500001d/N00000000Bae?7P00009;7P<00003
Bae?7P00009;7P<00003Bae?7P00009;7P<00003Bad0000001D000034Ud0000000<000038Wd00000
00L000<f_P05000j_S[N>[h00002?]h01CkM0012gD;n?]d0200000E:oP00Bai:oD/N00@00003Bad0
000001Moo`03001oogoo00Qoo`003goo00<007ooOol0?Woo0P001Woo0P000TmN0`000Tln0`000TlM
00<004lNCah00`000TlM00<004lNCah00`000TlM1P000TlM1P0000=?7DlN00000P0000A?7@00Cae?
7@<0009?7@03001?7DlM00<0009?7@03001?7TlM00<0009?7@H0009?7@H0009?7@<00004Dad004lM
CadF00000aYm000000030003:Yh00`00;[h0000?00001ckn@_h004Kn@_i6oP000096oP@00008Bai:
oP00Bae?7@00Cah001Ioo`03001oogoo00Qoo`0047oo00<007ooOol0Agoo0P0000=C?Tlm00000P00
00E?7E<M001C7TlM00<00003C_eC7@0000D00003C_eC7@0000800005Dae>o000C_eC7@03000015<M
001C7Dkm100000AC7@00Dae>o@<00005C_aC7@00Dae>o@0300000dklDad0000500000dklDad00002
00001E;m001C7DkmDad00`0000ABo@00Dae>o@@00004D_d005<MC_d300001DklDad005<MC_d00`00
00=>o5<M00007@0000/fgS[N=]h003[N?]hjgP00?]i2oSkN00L00006A_e77P00Bai6oD/N1`005Goo
00<007ooOol027oo000AOol00`00Oomoo`18Ool20002Dad00`00DaeC7@0300000e;mDad000020000
0e;mD_`00002D_d300001E;mD_`004kmD_d00`0000ABo@00D_e>o@<00005D_aBo@00D_e>o@030000
0e;lD_d0000500000e;lD_d0000200000e;mD_`00002D_d3000015;m001BoE;m100000ABo@00D_eB
o@<00003D_aBo@00009Bo@<00003D_aBo@0000D00003D_aBo@0000800004D_`005;lD_`=00025Wd4
0003:[h00`00;[hbg`0<00000ckn0012oP02@_h01000A_i6oTKn100000E;7TLN001;7D/N00<001Ao
o`03001oogoo00Qoo`004Woo0P00BWoo1@0000=Bo5<M00000P0000EBoDkl001>o5;m00<00005D_e>
o000C_aBo@03000015;m001BoDkl0`0000EBo5;m001BoDkl00<00003D_aBo@0000800005D_e>o000
D_aBo@0300001E;mC_`005;lD_d00`0000ABo@00D_eBo0<00005D_aBo@00D_e>o00300001E;lD_d0
05;mC_`00`0000=Bo5;m00000P0000ABo000D_eBo0@00004D_`005;mD_`30002D_`00`00D_eBo00Y
00001T;nAal004/NA_e;7PH001Aoo`03001oogoo00Qoo`0057oo00<007ooOol0B7oo00<005;lDad0
0`000U;l00<005;lD_d00`000U;l00<005;lD_d00`0000ABo000D_aBo0<0009Bo0H0009Bo0<0009B
o003001Bo5;l00<00003D_`005;l009Bo0<00004D_`005;lD_`30002D_`00`00D_aBo0030002D_`6
0002D_`3000015;l001Bo5;l0`000U;l00<005;lD_`00`000U;l00<005;lD_`00`001Woo200000<F
O@0000001`0000`bgS;O<]h003KN=_lfgP00>_hnoc[n0002@_h00ckn00000006000014LN001;7T/N
0`004goo00<007ooOol027oo000EOol00`00Oomoo`18Ool200001E;mD_`005;lD_d00`000U;l00<0
05;lD_d00`0000=Bo000000010000U;l0`000U;l00<005;lD_`00`000U;l00<005;lD_`00`0000AB
o000D_eBo0@00004D_`005;mD_`30002D_`00`00D_eBo0030002D_`3000015;l001BoE;l100000AB
o000D_eBo0<0009Bo003001BoE;l00<0009Bo003001BoE;l00<000eoo``000039[l0000000h00006
?_h004;n@am2oP000dLN1@0000=77P00Ool04Woo00<007ooOol01goo000FOol00`00Oomoo`18Ool0
0`00D_aBo0030002D_`00`00D_aBo0030002D_`20002D_`00`00D_aBo0030002D_`00`00D_aBo003
0002D_`00`00D_aBo003000015;l001Bo5;l0`000U;l00<005;lD_`00`000U;l1P000U;l0`0000AB
o000D_aBo0<0009Bo003001Bo5;l00<0009Bo003001Bo5;l00<00003D_`005;l009Bo0<001Aoob80
0005@ai77P00Bai77P03000BOol00`00Oomoo`07Ool001Moo`8004Uoo`80009Bo0H0009Bo0<00004
D_`005;lD_`30002D_`00`00D_aBo0030002D_`00`00D_aBo003000015;l001Fo5;l0`000U;l00<0
05KlD_`00`000U;l0`0000=Bo000E_`00U;l0`0000ABo000E_aBo0<0009Bo003001Fo5;l00<0009B
o003001Fo5;l00<00004D_`005;lE_`4000JOol>00003bkN;_lZgP00<_hfoc;n000joS/O>_h003kn
@alnoP0800000dLO001oo`0AOol00`00Oomoo`07Ool001Uoo`03001oogoo04Qoo`80009Bo003001B
o5;l00<00004D_`005;lD_`30002D_`00`00D_aBo0030002D_`00`00D_aBo003000015;l001Bo5;l
0`000U;l1P000U;l0`0000ABo000D_aBo0@00004D_`005;lD_`30002D_`00`00D_aBo0030002D_`0
0`00D_aBo003000015;l001Bo5;l0`008Woo6@0000Hk7`00@ai37d<N0002Aah3000AOol00`00Oomo
o`07Ool001Yoo`03001oogoo04Qoo`03001Bo5;l00<00004D_`005;lD_`30002D_`00`00D_aBo003
0002D_`00`00D_aBo003000015;l001Fo5;l0`000U;l0`000U;l00<005;lD_`00`0000ABo000E_aB
o0<0009Bo003001Fo5;l00<0009Bo003001Fo5;l00<00005D_`005;lE_aBo00300000e;l00000004
000YOolO00000dLO001oo`0?Ool00`00Oomoo`07Ool001]oo`03001oogoo04Qoo`800004D_`005;l
D_`30002D_`00`00D_aBo0030002D_`00`00D_aBo00300000e;l000000040002D_`30002D_`00`00
D_aBo003000015;l001Bo5;l0`000U;l00<005;lD_`00`000U;l00<005;lD_`00`0000ABo000D_aB
o0@00004D_`00000000cOolN000?Ool00`00Oomoo`07Ool001aoo`8004Uoo`03001Bo5;l0080009B
o003001Bo5;l00<0009Bo003001Bo5;l00<0009Bo080009Bo003001Bo5;l00<0009Bo003001Bo5;l
00<00004D_`005KlD_`30002D_`00`00E_aBo0030002D_`00`00E_aBo00300000e;l000000040000
0eKlD_`00002000jOol>00001bkn<al^oP00=alk7cLO00H000ioo`03001oogoo00Moo`007Woo00<0
07ooOol0Agoo0P0000ABo000D_aBo0<0009Bo0H0009Bo0<00004D_`005;lD_`30002D_`00`00D_aB
o003000015;l001Bo5;l0`000U;l00<005;lD_`00`000U;l1P0000ABo0000000009Bo003001Bo5;l
00<0049ooa000005;al003/O000k7`02000>Ool00`00Oomoo`06Ool001moo`03001oogoo04Moo`D0
009Bo0<00003D_aFo000009Bo0<00004D_`005;lD_`30002D_`00`00D_aBo003000015;l001Fo5;l
0`000U;l00<005KlD_`00`000U;l0`0000ABo000E_aBo0<0009Bo003001Fo5;l00<004]oo`l00003
;ahc7`0000eoo`03001oogoo00Ioo`0087oo00<007ooOol0Agoo00<005;lD_`00`000U;l00<005;l
D_`00`0000ABo000D_aBo0<0009Bo003001Bo5;l00<00004D_`005;lD_`30002D_`60002D_`30000
15;l001Bo5;l0`000U;l00<005;lD_`00`00E7oo3@0037oo00<007ooOol01Woo000QOol00`00Oomo
o`17Ool200000e;lE_`00002D_`3000015;l001Bo5;l0`000U;l00<005;lD_`00`000U;l1@000U;l
0`000U;l00<005;lD_`00`0000ABo000E_aBo0<0009Bo003001Fo5;l00<005aoo`/000Uoo`03001o
ogoo00Ioo`008Woo0P00B7oo00<005;lD_`00`0000ABo000D_aBo0<0009Bo003001Bo5;l00<0009B
o0<00004D_`005;lD_`30002D_`00`00D_aBo003000015;l001Bo5;l0`000U;l00<005;lD_`00`00
Hgoo200027oo00<007ooOol01Woo000TOol00`00Oomoo`16Ool200000e;lE_`00002D_`20002D_`6
0002D_`3000015;l001Bo5;l0`000U;l00<005;lD_`00`0000ABo000E_aBo0<0009Bo003001Fo5;l
00<006Qoo`L000Moo`03001oogoo00Ioo`009Goo00<007ooOol0Agoo1@0000ABo0000000009Bo003
001Bo5;l00<00004D_`005;lD_`30002D_`00`00D_aBo003000015;l001Bo5;l0`000U;l00<005;l
D_`00`00Jgoo20001Woo00<007ooOol01Woo000VOol00`00Oomoo`16Ool00`00D_aBo00300000e;l
E_`00002D_`3000015;l001Bo5;l0`000U;l00<005;lD_`00`0000ABo000E_aBo0<0009Bo0H006mo
o`<000030GT00000008000Ioo`03001oogoo00Eoo`009goo0P00Agoo0P000U;l00<005;lD_`00`00
0U;l00<005;lD_`00P000U;l00<005;lD_`00`000U;l1@000U;l0`00MWoo0`000P5i0`001Goo00<0
07ooOol01Goo000YOol00`00Oomoo`15Ool00`00D_aBo00300000e;lE_`00002D_`300000e;l0000
00040002D_`3000015;l001Bo5;l0`00NWoo200017oo00<007ooOol01Goo000ZOol00`00Oomoo`15
Ool20002D_`6000015;l000000000U;l00<005;lD_`00`0000ABo000D_aBo0<007eoo`03001oo`00
00<000033IX007oo00=oo`03001oogoo00Eoo`00:goo00<007ooOol0AWoo0P0000EFo5;l001Bo5Kl
00800003D_aFo000009Bo0<00004D_`005;lD_`30021Ool00`00Ool0000200000`fK2IX00003Ool0
0`00Oomoo`05Ool002aoo`8004Moo`03001Bo5;l00<00004D_`005;lD_`3000015;l001Bo5;l0`00
QGoo00<007oo000010000goo00<007ooOol01Goo000^Ool00`00Oomoo`15Ool2000015Kl001Bo5;l
0`0000=Bo5Kl00000U;l0P00RGoo00<007oo000010000Woo00<007ooOol01Goo000_Ool00`00Oomo
o`14Ool00`00D_aBo0030002D_`6002;Ool00`00Oomoo`040003Ool00`00Oomoo`04Ool0031oo`03
001oogoo04Aoo`800003D_aFo0000080099oo`03001oogoo00@0009oo`03001oogoo00Aoo`00<Goo
0P00AWoo0P00UWoo00H007oo0000004H0002Ool00`00Oomoo`04Ool003=oo`03001oogoo04=oo`03
001oogoo09Ioo`08001oo`0000016000Ool000Ioo`00=7oo00<007ooOol0@Woo00<007ooOol0UWoo
00<007ooOol00`0000=oo`00Ool01Goo000eOol00`00Oomoo`11Ool00`00Oomoo`2GOol00`00Oomo
o`040006Ool003Ioo`80045oo`03001oogoo09Qoo`03001oogoo00800003Ool007oo00Aoo`00>7oo
00<007ooOol0?Woo00<007ooOol0V7oo00<007ooOol00Woo0P001Goo000iOol00`00Oomoo`0mOol0
0`00Oomoo`2IOol00`00Oomoo`02Ool00`00Oomoo`03Ool003Yoo`03001oogoo03aoo`03001oogoo
09Yoo`05001oogooOol00005Ool003]oo`8003aoo`03001oogoo09]oo`04001oogoo0005Ool003eo
o`03001oogoo03Uoo`03001oogoo09]oo`04001oogoo0005Ool003ioo`03001oogoo03Qoo`03001o
ogoo09aoo`03001oo`0000Eoo`00?goo00<007ooOol0=goo00<007ooOol0WGoo00<007oo000017oo
0010Ool2000gOol00`00Oomoo`2NOol20004Ool0049oo`03001oogoo03Aoo`03001oogoo09ioo`80
00Aoo`00@goo00<007ooOol0<Woo00<007ooOol0Wgoo0P0017oo0014Ool00`00Oomoo`0aOol00`00
Oomoo`2KOol40006Ool004Eoo`03001oogoo031oo`03001oogoo09Moo`@000Yoo`00AWoo0P00<7oo
00<007ooOol0Tgoo10003Woo0018Ool00`00Oomoo`0]Ool00`00Oomoo`2?Ool4000BOol004Uoo`03
001oogoo02aoo`03001oogoo08]oo`@001Ioo`00BWoo00<007ooOol0:goo00<007ooOol0Qgoo1000
6Woo001;Ool2000[Ool00`00Oomoo`23Ool4000NOol004eoo`03001oogoo02Qoo`03001oogoo07mo
o`@0029oo`00CWoo00<007ooOol09goo00<007ooOol0Ngoo10009Woo001?Ool00`00Oomoo`0VOol0
0`00Oomoo`1hOol3000ZOol0051oo`8002Ioo`03001oogoo07Aoo`@002eoo`00DWoo00<007ooOol0
8goo00<007ooOol0L7oo1000<Goo001COol00`00Oomoo`0ROol00`00Oomoo`1/Ool4000eOol005Ao
o`03001oogoo025oo`03001oogoo06Qoo`@003Uoo`00EGoo0P008Goo00<007ooOol0I7oo1000?Goo
001GOol00`00Oomoo`0NOol00`00Oomoo`1POol40011Ool005Qoo`03001oogoo01eoo`03001oogoo
05aoo`@004Eoo`00FGoo00<007ooOol077oo00<007ooOol0F7oo1000BGoo001JOol2000LOol00`00
Oomoo`1DOol4001=Ool005aoo`03001oogoo01Uoo`03001oogoo051oo`@0055oo`00GGoo00<007oo
Ool067oo00<007ooOol0CGoo0`00EGoo001NOol00`00Oomoo`0GOol00`00Oomoo`19Ool4001HOol0
05moo`8001Moo`03001oogoo04Eoo`@005aoo`00HGoo00<007ooOol057oo00<007ooOol0@Goo1000
H7oo001ROol00`00Oomoo`0COol00`00Oomoo`0mOol4001TOol006=oo`03001oogoo019oo`03001o
ogoo03Uoo`@006Qoo`00I7oo0P004Woo00<007ooOol0=Goo1000K7oo001VOol00`00Oomoo`0>Ool0
0`00Oomoo`0bOol4001`Ool006Moo`03001oogoo00eoo`03001oogoo02ioo`@007Aoo`00J7oo00<0
07ooOol037oo00<007ooOol0:Woo1000N7oo001YOol00`00Oomoo`0;Ool00`00Oomoo`0WOol3001l
Ool006Yoo`8000]oo`03001oogoo02=oo`@007moo`00K7oo00<007ooOol027oo00<007ooOol07goo
1000Pgoo001]Ool00`00Oomoo`07Ool00`00Oomoo`0KOol40027Ool006ioo`03001oogoo00Ioo`03
001oogoo01Moo`@008]oo`00Kgoo0P001Woo00<007ooOol04goo1000Sgoo001aOol00`00Oomoo`03
Ool00`00Oomoo`0?Ool4002COol0079oo`03001oogoo009oo`03001oogoo00]oo`@009Moo`00Lgoo
00D007ooOomoo`0000Uoo`@009]oo`00M7oo0P0000=oo`00Ool017oo1000Wgoo001fOol200000goo
00000002002SOol007Moo`800:Moo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0399076, 0.0227459, 
  0.00350305, 0.00350305}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Maradek", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq2 = LaplaceTransform[D[u[x, y], x] \[Equal] D[u[x, y], y], x, s]\)], 
  "Input"],

Cell[BoxData[
    RowBox[{\(s\ LaplaceTransform[u[x, y], x, s] - u[0, y]\), "==", 
      RowBox[{"LaplaceTransform", "[", 
        RowBox[{
          RowBox[{
            SuperscriptBox["u", 
              TagBox[\((0, 1)\),
                Derivative],
              MultilineFunction->None], "[", \(x, y\), "]"}], ",", "x", ",", 
          "s"}], "]"}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(simplxy = {LaplaceTransform[u[x, y_], x, s] \[RuleDelayed] U[y], 
        LaplaceTransform[\(\(Derivative[0, yn_]\)[u]\)[x, y_], x, s] 
          \[RuleDelayed] D[U[y], {y, yn}]}; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol2 = 
      DSolve[\(eq2 //. simplxy\) /. u[0, y] \[Rule] Sin[y], U[y], y]\)], 
  "Input"],

Cell[BoxData[
    \({{U[y] \[Rule] 
          E\^\(s\ y\)\ C[1] + 
            \(Cos[y] + s\ Sin[y]\)\/\(\((\(-I\) + s)\)\ \((I + s)\)\)}}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ilt2 = 
      \(InverseLaplaceTransform[U[y] /. sol2, s, t]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(C[1]\ InverseLaplaceTransform[E\^\(s\ y\), s, t] + Cos[y]\ Sin[t] + 
      Cos[t]\ Sin[y]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq3 = 
      LaplaceTransform[{x\ D[z[x, y], x] \[Equal] z[x, y], 
          y\ D[z[x, y], y] \[Equal] 2  z[x, y]}, x, s]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{\(-LaplaceTransform[z[x, y], x, s]\), "-", 
            RowBox[{"s", " ", 
              RowBox[{
                SuperscriptBox["LaplaceTransform", 
                  TagBox[\((0, 0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(z[x, y], x, s\), 
                "]"}]}]}], "==", \(LaplaceTransform[z[x, y], x, s]\)}], ",", 
        RowBox[{
          RowBox[{"y", " ", 
            RowBox[{"LaplaceTransform", "[", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["z", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(x, y\), "]"}], ",", "x", 
                ",", "s"}], "]"}]}], "==", 
          \(2\ LaplaceTransform[z[x, y], x, s]\)}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq3 //. simpl\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(-s\)\ u[0, x]\), "+", \(s\^2\ U[x]\), "-", 
        RowBox[{
          SuperscriptBox["u", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(0, x\), "]"}]}], "==", 
      RowBox[{
        RowBox[{"x", " ", 
          RowBox[{
            SuperscriptBox["U", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{\(x\^2\), " ", 
          RowBox[{
            SuperscriptBox["U", "\[DoublePrime]",
              MultilineFunction->None], "[", "x", "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(eq3 //. simpl\), "/.", 
      RowBox[{"{", 
        RowBox[{\(u[0, x] \[Rule] 0\), ",", 
          RowBox[{
            RowBox[{
              SuperscriptBox["u", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(0, x\), "]"}], "\[Rule]", 
            "0"}]}], "}"}]}]], "Input"],

Cell[BoxData[
    RowBox[{\(s\^2\ U[x]\), "==", 
      RowBox[{
        RowBox[{"x", " ", 
          RowBox[{
            SuperscriptBox["U", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{\(x\^2\), " ", 
          RowBox[{
            SuperscriptBox["U", "\[DoublePrime]",
              MultilineFunction->None], "[", "x", "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"sol", "=", 
      RowBox[{
        RowBox[{"DSolve", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(eq3 //. simpl\), "/.", 
                  RowBox[{"{", 
                    RowBox[{\(u[0, x] \[Rule] 0\), ",", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["u", 
                            TagBox[\((1, 0)\),
                              Derivative],
                            MultilineFunction->None], "[", \(0, x\), "]"}], 
                        "\[Rule]", "0"}]}], "}"}]}], ",", 
                \(U[1] \[Equal] 1\)}], "}"}], ",", \(U[x]\), ",", "x"}], 
          "]"}], "\[LeftDoubleBracket]", \(1, 1, 2\), 
        "\[RightDoubleBracket]"}]}]], "Input"],

Cell[BoxData[
    \(Solve::"svars" \( : \ \) 
      "Equations may not give solutions for all \"solve\" variables."\)], 
  "Message"],

Cell[BoxData[
    \(Cosh[s\ Log[x]] - I\ C[1]\ Sinh[s\ Log[x]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[%]\)], "Input"],

Cell[BoxData[
    \(Cosh[s\ Log[x]] - 
      \((Coth[s] - \((1 - I)\)\ Cosh[s\ Log[x]]\ Csch[s])\)\ 
        Sinh[s\ Log[x]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ComplexExpand[%41]\)], "Input"],

Cell[BoxData[
    \(Cos[s\ Arg[x]]\ Cosh[1\/2\ s\ Log[x\^2]] - 
      \(1\/\(1 - Cosh[2\ s]\)\((
        \((2 + 2\ I)\)\ Cos[s\ Arg[x]]\ Cosh[1\/2\ s\ Log[x\^2]]\^2\ 
          Sin[s\ Arg[x]]\ Sinh[s])\)\) + 
      \(I\ Cosh[1\/2\ s\ Log[x\^2]]\ Sin[s\ Arg[x]]\ Sinh[2\ s]\)\/\(1 - 
          Cosh[2\ s]\) + I\ Sin[s\ Arg[x]]\ Sinh[1\/2\ s\ Log[x\^2]] - 
      \(1\/\(1 - Cosh[2\ s]\)\((
        \((2 - 2\ I)\)\ Cos[s\ Arg[x]]\^2\ Cosh[1\/2\ s\ Log[x\^2]]\ Sinh[s]\ 
          Sinh[1\/2\ s\ Log[x\^2]])\)\) + 
      \(1\/\(1 - Cosh[2\ s]\)\((
        \((2 - 2\ I)\)\ Cosh[1\/2\ s\ Log[x\^2]]\ Sin[s\ Arg[x]]\^2\ Sinh[s]\ 
          Sinh[1\/2\ s\ Log[x\^2]])\)\) + 
      \(Cos[s\ Arg[x]]\ Sinh[2\ s]\ Sinh[1\/2\ s\ Log[x\^2]]\)\/\(1 - 
          Cosh[2\ s]\) - 
      \(1\/\(1 - Cosh[2\ s]\)\((
        \((2 + 2\ I)\)\ Cos[s\ Arg[x]]\ Sin[s\ Arg[x]]\ Sinh[s]\ 
          Sinh[1\/2\ s\ Log[x\^2]]\^2)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%29 /. {x \[Rule] E} // Simplify\)], "Input"],

Cell[BoxData[
    \(C[2]\ Cosh[s] - I\ C[1]\ Sinh[s]\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Valtozo\ ehs\ \((mint\ az\ Euler)\)\)], "Input"],

Cell[BoxData[
    \(<< Calculus`\)], "Input"],

Cell[BoxData[
    \(Remove[LaplaceTransform]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq3 = 
      LaplaceTransform[
        D[u[t, x], {t, 2}] \[Equal] 
          \(x\^2\) D[u[t, x], {x, 2}] + x\ D[u[t, x], x], t, s]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
      \(s\^2\ LaplaceTransform[u[t, x], t, s]\), "-", \(s\ u[0, x]\), "-", 
        RowBox[{
          SuperscriptBox["u", 
            TagBox[\((1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(0, x\), "]"}]}], "==", 
      RowBox[{
        RowBox[{"x", " ", 
          RowBox[{"LaplaceTransform", "[", 
            RowBox[{
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(t, x\), "]"}], ",", "t", 
              ",", "s"}], "]"}]}], "+", 
        RowBox[{\(x\^2\), " ", 
          RowBox[{"LaplaceTransform", "[", 
            RowBox[{
              RowBox[{
                SuperscriptBox["u", 
                  TagBox[\((0, 2)\),
                    Derivative],
                  MultilineFunction->None], "[", \(t, x\), "]"}], ",", "t", 
              ",", "s"}], "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq3 //. simpl\)], "Input"],

Cell[BoxData[
    RowBox[{\(\(-u[0, x]\) + s\ U[x]\), "==", 
      RowBox[{
        RowBox[{"x", " ", 
          RowBox[{
            SuperscriptBox["U", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], "+", 
        RowBox[{\(x\^2\), " ", 
          RowBox[{
            SuperscriptBox["U", "\[DoublePrime]",
              MultilineFunction->None], "[", "x", "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol3 = \n\t
      DSolve[{\((eq3 //. simpl)\) /. u[0, x_] \[Rule] 0, U[0] \[Equal] 1, 
          \(U'\)[0] \[Equal] \(-1\)}, U[x], x]\)], "Input"],

Cell[BoxData[
    \(Power::"infy" \( : \ \) 
      "Infinite expression \!\(1\/0\) encountered."\)], "Message"],

Cell[BoxData[
    \(Power::"infy" \( : \ \) 
      "Infinite expression \!\(1\/0\) encountered."\)], "Message"],

Cell[BoxData[
    \(Solve::"svars" \( : \ \) 
      "Equations may not give solutions for all \"solve\" variables."\)], 
  "Message"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"{", 
        RowBox[{\(U[x]\), "\[Rule]", 
          RowBox[{
            RowBox[{\(Cosh[\@s\ Log[x]]\), " ", 
              RowBox[{"Sech", "[", 
                RowBox[{\(\@s\), " ", 
                  InterpretationBox[\(-\[Infinity]\),
                    DirectedInfinity[ -1]]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  RowBox[{"I", " ", \(C[1]\), " ", 
                    RowBox[{"Sinh", "[", 
                      RowBox[{\(\@s\), " ", 
                        InterpretationBox[\(-\[Infinity]\),
                          DirectedInfinity[ -1]]}], "]"}]}]}], ")"}]}], "-", 
            \(I\ C[1]\ Sinh[\@s\ Log[x]]\)}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InverseLaplaceTransform[Exp[\(\@s\) t], s, x]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(E\^\(-\(t\^2\/\(4\ x\)\)\)\ t\)\/\(2\ \@\[Pi]\ 
            x\^\(3/2\)\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(\(U'\)'\)[x] - s\ U[x] \[Equal] 0, U[0] \[Equal] 0, 
        U[1] \[Equal] 1}, U[x], x]\)], "Input"],

Cell[BoxData[
    \({{U[x] \[Rule] 
          E\^\(\(-\@s\)\ x\)\ 
            \((E\^\(\@s\)\/\(1 - E\^\(2\ \@s\)\) + 
                E\^\(\@s + 2\ \@s\ x\)\/\(\(-1\) + E\^\(2\ \@s\)\))\)}}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(InverseLaplaceTransform[%11\[LeftDoubleBracket]1, 1, 2
        \[RightDoubleBracket], s, t]\)], "Input"],

Cell[BoxData[
    \(InverseLaplaceTransform[
      E\^\(\(-\@s\)\ x\)\ 
        \((E\^\(\@s\)\/\(1 - E\^\(2\ \@s\)\) + 
            E\^\(\@s + 2\ \@s\ x\)\/\(\(-1\) + E\^\(2\ \@s\)\))\), s, t]\)], 
  "Output"]
}, Open  ]],

Cell[BoxData[
    \(Oldjunk\ meg\ minel\ tobbet\ a\ fejezet\ feladatai\ kozul\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Mma es pde", "Section"],

Cell[CellGroupData[{

Cell["\<\
DSolve[D[y[x1, x2], x1] + D[y[x1, x2], x2] == 1/(x1 x2),
    y[x1, x2], {x1, x2}]\
\>", "Input",
  CellTags->"S3.5.10"],

Cell[BoxData[
    \({{y[x1, x2] \[Rule] 
          \(\(-Log[x1]\) + Log[x2] + 
              \((x1 - x2)\)\ \(C[1]\)[\(-x1\) + x2]\)\/\(x1 - x2\)}}\)], 
  "Output",
  CellTags->"S3.5.10"]
}, Open  ]],

Cell[CellGroupData[{

Cell["(D[#, x1] + D[#, x2] + D[#, x3])& [y[x1, x2, x3]] == 0", "Input",
  CellTags->"S3.5.10"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox["y", 
            TagBox[\((0, 0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x1, x2, x3\), "]"}], "+", 
        RowBox[{
          SuperscriptBox["y", 
            TagBox[\((0, 1, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x1, x2, x3\), "]"}], "+", 
        RowBox[{
          SuperscriptBox["y", 
            TagBox[\((1, 0, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x1, x2, x3\), "]"}]}], "==", 
      "0"}]], "Output",
  CellTags->"S3.5.10"]
}, Open  ]],

Cell["\<\
The solution involves an arbitrary function of two variables. \
\>", "MathCaption",
  CellTags->{"S3.5.10", "10.39"}],

Cell[CellGroupData[{

Cell["DSolve[%, y[x1, x2, x3], {x1, x2, x3}]", "Input",
  CellTags->"S3.5.10"],

Cell[BoxData[
    \({{y[x1, x2, x3] \[Rule] \(C[1]\)[\(-x1\) + x2, \(-x1\) + x3]}}\)], 
  "Output",
  CellTags->"S3.5.10"]
}, Open  ]],

Cell[CellGroupData[{

Cell["(c^2 D[#, x, x] - D[#, t, t])& [y[x, t]] == 0", "Input",
  CellTags->"S3.5.10"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"-", 
          RowBox[{
            SuperscriptBox["y", 
              TagBox[\((0, 2)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}]}], "+", 
        RowBox[{\(c\^2\), " ", 
          RowBox[{
            SuperscriptBox["y", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(x, t\), "]"}]}]}], "==", 
      "0"}]], "Output",
  CellTags->"S3.5.10"]
}, Open  ]],

Cell["\<\
The solution to this second\[Hyphen]order equation involves two arbitrary \
functions. \
\>", "MathCaption",
  CellTags->{"S3.5.10", "10.41"}],

Cell[CellGroupData[{

Cell["DSolve[%, y[x, t], {x, t}]", "Input",
  CellTags->"S3.5.10"],

Cell[BoxData[
    \({{y[x, t] \[Rule] \(C[1]\)[t + x\/c] + \(C[2]\)[t - x\/c]}}\)], "Output",\

  CellTags->"S3.5.10"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DSolve[x1 D[y[x1, x2], x1] + x2 D[y[x1, x2], x2]
                == Exp[x1 x2], y[x1, x2], {x1, x2}]\
\>", "Input",
  CellTags->"S3.5.10"],

Cell[BoxData[
    \({{y[x1, x2] \[Rule] 1\/2\ ExpIntegralEi[x1\ x2] + \(C[1]\)[x2\/x1]}}
      \)], "Output",
  CellTags->"S3.5.10"]
}, Open  ]],

Cell["\<\
This weakly nonlinear PDE turns out to have a general solution. \
\>", "MathCaption",
  CellTags->{"S3.5.10", "10.44"}],

Cell[CellGroupData[{

Cell["\<\
DSolve[D[y[x1, x2], x1] + D[y[x1, x2], x2]
          == Exp[y[x1, x2]], y[x1, x2], {x1, x2}]\
\>", "Input",
  CellTags->"S3.5.10"],

Cell[BoxData[
    \({{y[x1, x2] \[Rule] \(-Log[\(-x1\) + \(C[1]\)[\(-x1\) + x2]]\)}}\)], 
  "Output",
  CellTags->"S3.5.10"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DSolve[D[y[x1, x2], x1] D[y[x1, x2], x2] == a,
       y[x1, x2], {x1, x2}]\
\>", "Input",
  CellTags->"S3.5.10"],

Cell["\<\
DSolve::pde: Partial differential equation may not have a general solution. \
Try loading Calculus`DSolveIntegrals` to find special solutions.\
\>", "Message",
  CellTags->"S3.5.10"],

Cell[BoxData[
    RowBox[{"DSolve", "[", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["y", 
                TagBox[\((0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x1, x2\), "]"}], " ", 
            RowBox[{
              SuperscriptBox["y", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x1, x2\), "]"}]}], "==", 
          "a"}], ",", \(y[x1, x2]\), ",", \({x1, x2}\)}], "]"}]], "Output",
  CellTags->"S3.5.10"]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowSize->{473, 581},
WindowMargins->{{0, Automatic}, {Automatic, 5}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S3.5.10"->{
    Cell[92543, 1866, 108, 4, 48, "Input",
      CellTags->"S3.5.10"],
    Cell[93216, 1891, 118, 4, 48, "Input",
      CellTags->"S3.5.10"],
    Cell[356878, 8280, 129, 4, 66, "Input",
      CellTags->"S3.5.10"],
    Cell[357010, 8286, 187, 5, 67, "Output",
      CellTags->"S3.5.10"],
    Cell[357234, 8296, 94, 1, 30, "Input",
      CellTags->"S3.5.10"],
    Cell[357331, 8299, 634, 19, 67, "Output",
      CellTags->"S3.5.10"],
    Cell[357980, 8321, 127, 3, 25, "MathCaption",
      CellTags->{"S3.5.10", "10.39"}],
    Cell[358132, 8328, 78, 1, 30, "Input",
      CellTags->"S3.5.10"],
    Cell[358213, 8331, 122, 3, 29, "Output",
      CellTags->"S3.5.10"],
    Cell[358372, 8339, 85, 1, 30, "Input",
      CellTags->"S3.5.10"],
    Cell[358460, 8342, 513, 16, 29, "Output",
      CellTags->"S3.5.10"],
    Cell[358988, 8361, 152, 4, 25, "MathCaption",
      CellTags->{"S3.5.10", "10.41"}],
    Cell[359165, 8369, 66, 1, 30, "Input",
      CellTags->"S3.5.10"],
    Cell[359234, 8372, 118, 3, 40, "Output",
      CellTags->"S3.5.10"],
    Cell[359389, 8380, 148, 4, 48, "Input",
      CellTags->"S3.5.10"],
    Cell[359540, 8386, 132, 3, 42, "Output",
      CellTags->"S3.5.10"],
    Cell[359687, 8392, 129, 3, 25, "MathCaption",
      CellTags->{"S3.5.10", "10.44"}],
    Cell[359841, 8399, 140, 4, 48, "Input",
      CellTags->"S3.5.10"],
    Cell[359984, 8405, 124, 3, 29, "Output",
      CellTags->"S3.5.10"],
    Cell[360145, 8413, 122, 4, 48, "Input",
      CellTags->"S3.5.10"],
    Cell[360270, 8419, 192, 4, 59, "Message",
      CellTags->"S3.5.10"],
    Cell[360465, 8425, 582, 16, 48, "Output",
      CellTags->"S3.5.10"]},
  "10.39"->{
    Cell[357980, 8321, 127, 3, 25, "MathCaption",
      CellTags->{"S3.5.10", "10.39"}]},
  "10.41"->{
    Cell[358988, 8361, 152, 4, 25, "MathCaption",
      CellTags->{"S3.5.10", "10.41"}]},
  "10.44"->{
    Cell[359687, 8392, 129, 3, 25, "MathCaption",
      CellTags->{"S3.5.10", "10.44"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S3.5.10", 361672, 8461},
  {"10.39", 363328, 8506},
  {"10.41", 363431, 8509},
  {"10.44", 363534, 8512}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 30, 0, 53, "Section"],
Cell[1764, 53, 45, 1, 30, "Input"],
Cell[1812, 56, 45, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1882, 61, 41, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[1948, 65, 196, 4, 56, "Input"],
Cell[2147, 71, 88840, 1732, 242, 24408, 932, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[91036, 1809, 31, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[91092, 1813, 114, 3, 50, "Input"],
Cell[91209, 1818, 368, 9, 48, "Output"]
}, Open  ]],
Cell[91592, 1830, 215, 3, 70, "Input"],

Cell[CellGroupData[{
Cell[91832, 1837, 174, 3, 90, "Input"],
Cell[92009, 1842, 154, 3, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92200, 1850, 145, 3, 30, "Input"],
Cell[92348, 1855, 81, 1, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[92478, 1862, 40, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[92543, 1866, 108, 4, 48, "Input",
  CellTags->"S3.5.10"],
Cell[92654, 1872, 293, 4, 101, "Message"],
Cell[92950, 1878, 151, 3, 44, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[93150, 1887, 41, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[93216, 1891, 118, 4, 48, "Input",
  CellTags->"S3.5.10"],
Cell[93337, 1897, 154, 3, 44, "Message"],
Cell[93494, 1902, 154, 3, 44, "Message"],
Cell[93651, 1907, 93, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[93781, 1913, 196, 4, 92, "Input"],
Cell[93980, 1919, 147, 3, 42, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[94176, 1928, 31, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[94232, 1932, 271, 5, 94, "Input"],
Cell[94506, 1939, 265, 8, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94808, 1952, 129, 2, 50, "Input"],
Cell[94940, 1956, 250939, 5948, 242, 196632, 5273, "GraphicsData", 
"PostScript", "Graphics"],
Cell[345882, 7906, 137, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[346080, 7916, 26, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[346131, 7920, 102, 2, 50, "Input"],
Cell[346236, 7924, 368, 9, 48, "Output"]
}, Open  ]],
Cell[346619, 7936, 217, 3, 70, "Input"],

Cell[CellGroupData[{
Cell[346861, 7943, 112, 3, 30, "Input"],
Cell[346976, 7948, 155, 4, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[347168, 7957, 145, 3, 30, "Input"],
Cell[347316, 7962, 123, 2, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[347476, 7969, 154, 3, 70, "Input"],
Cell[347633, 7974, 899, 22, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[348569, 8001, 46, 1, 30, "Input"],
Cell[348618, 8004, 608, 16, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[349263, 8025, 373, 10, 31, "Input"],
Cell[349639, 8037, 393, 10, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[350069, 8052, 805, 19, 72, "Input"],
Cell[350877, 8073, 133, 3, 44, "Message"],
Cell[351013, 8078, 76, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[351126, 8084, 48, 1, 30, "Input"],
Cell[351177, 8087, 138, 3, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[351352, 8095, 51, 1, 30, "Input"],
Cell[351406, 8098, 917, 17, 451, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[352360, 8120, 65, 1, 30, "Input"],
Cell[352428, 8123, 66, 1, 29, "Output"]
}, Open  ]],
Cell[352509, 8127, 68, 1, 30, "Input"],
Cell[352580, 8130, 45, 1, 30, "Input"],
Cell[352628, 8133, 57, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[352710, 8138, 164, 4, 72, "Input"],
Cell[352877, 8144, 1001, 27, 86, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[353915, 8176, 46, 1, 30, "Input"],
Cell[353964, 8179, 405, 10, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[354406, 8194, 166, 3, 90, "Input"],
Cell[354575, 8199, 111, 2, 38, "Message"],
Cell[354689, 8203, 111, 2, 38, "Message"],
Cell[354803, 8207, 133, 3, 44, "Message"],
Cell[354939, 8212, 758, 17, 76, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[355734, 8234, 78, 1, 33, "Input"],
Cell[355815, 8237, 117, 2, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[355969, 8244, 130, 2, 30, "Input"],
Cell[356102, 8248, 207, 5, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[356346, 8258, 124, 2, 30, "Input"],
Cell[356473, 8262, 209, 5, 87, "Output"]
}, Open  ]],
Cell[356697, 8270, 90, 1, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[356824, 8276, 29, 0, 33, "Section"],

Cell[CellGroupData[{
Cell[356878, 8280, 129, 4, 66, "Input",
  CellTags->"S3.5.10"],
Cell[357010, 8286, 187, 5, 67, "Output",
  CellTags->"S3.5.10"]
}, Open  ]],

Cell[CellGroupData[{
Cell[357234, 8296, 94, 1, 30, "Input",
  CellTags->"S3.5.10"],
Cell[357331, 8299, 634, 19, 67, "Output",
  CellTags->"S3.5.10"]
}, Open  ]],
Cell[357980, 8321, 127, 3, 25, "MathCaption",
  CellTags->{"S3.5.10", "10.39"}],

Cell[CellGroupData[{
Cell[358132, 8328, 78, 1, 30, "Input",
  CellTags->"S3.5.10"],
Cell[358213, 8331, 122, 3, 29, "Output",
  CellTags->"S3.5.10"]
}, Open  ]],

Cell[CellGroupData[{
Cell[358372, 8339, 85, 1, 30, "Input",
  CellTags->"S3.5.10"],
Cell[358460, 8342, 513, 16, 29, "Output",
  CellTags->"S3.5.10"]
}, Open  ]],
Cell[358988, 8361, 152, 4, 25, "MathCaption",
  CellTags->{"S3.5.10", "10.41"}],

Cell[CellGroupData[{
Cell[359165, 8369, 66, 1, 30, "Input",
  CellTags->"S3.5.10"],
Cell[359234, 8372, 118, 3, 40, "Output",
  CellTags->"S3.5.10"]
}, Open  ]],

Cell[CellGroupData[{
Cell[359389, 8380, 148, 4, 48, "Input",
  CellTags->"S3.5.10"],
Cell[359540, 8386, 132, 3, 42, "Output",
  CellTags->"S3.5.10"]
}, Open  ]],
Cell[359687, 8392, 129, 3, 25, "MathCaption",
  CellTags->{"S3.5.10", "10.44"}],

Cell[CellGroupData[{
Cell[359841, 8399, 140, 4, 48, "Input",
  CellTags->"S3.5.10"],
Cell[359984, 8405, 124, 3, 29, "Output",
  CellTags->"S3.5.10"]
}, Open  ]],

Cell[CellGroupData[{
Cell[360145, 8413, 122, 4, 48, "Input",
  CellTags->"S3.5.10"],
Cell[360270, 8419, 192, 4, 59, "Message",
  CellTags->"S3.5.10"],
Cell[360465, 8425, 582, 16, 48, "Output",
  CellTags->"S3.5.10"]
}, Open  ]]
}, Closed]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

