(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    118474,       2554]*)
(*NotebookOutlinePosition[    119151,       2577]*)
(*  CellTagsIndexPosition[    119107,       2573]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Graphics`ImplicitPlot`\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(Options[Plot]\)], "Input"],

Cell[BoxData[
    \({AspectRatio \[Rule] 1\/GoldenRatio, Axes \[Rule] Automatic, 
      AxesLabel \[Rule] None, AxesOrigin \[Rule] Automatic, 
      AxesStyle \[Rule] Automatic, Background \[Rule] Automatic, 
      ColorOutput \[Rule] Automatic, Compiled \[Rule] True, 
      DefaultColor \[Rule] Automatic, 
      DefaultFont \[RuleDelayed] $DefaultFont, 
      DisplayFunction \[RuleDelayed] $DisplayFunction, Epilog \[Rule] {}, 
      FormatType \[RuleDelayed] $FormatType, Frame \[Rule] False, 
      FrameLabel \[Rule] None, FrameStyle \[Rule] Automatic, 
      FrameTicks \[Rule] Automatic, GridLines \[Rule] None, 
      ImageSize \[Rule] Automatic, MaxBend \[Rule] 10.`, 
      PlotDivision \[Rule] 30.`, PlotLabel \[Rule] None, 
      PlotPoints \[Rule] 25, PlotRange \[Rule] Automatic, 
      PlotRegion \[Rule] Automatic, PlotStyle \[Rule] Automatic, 
      Prolog \[Rule] {}, RotateLabel \[Rule] True, 
      TextStyle \[RuleDelayed] $TextStyle, 
      Ticks \[Rule] Automatic}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["09tipus", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ImplicitPlot[{y\^2 + x\^3 \[Equal] 0, x \[Equal] 0}, {x, \(-2\), 
          2}, {y, \(-2\), 2}, PlotStyle \[Rule] {Thickness[0.03]}, 
        TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
            FontWeight \[Rule] Bold, FontSize \[Rule] 14}, 
        Ticks \[Rule] None, Axes \[Rule] None, 
        Epilog \[Rule] {Text["\<H\>", {\(-1.5\), 0}], 
            Text["\<H\>", {1.0, 
                0.0}], \[IndentingNewLine]Text["\<P\>", {\(-1\), 1}], 
            Text["\<P\>", {\(-1\), \(-1\)}], Text["\<P\>", {0, 1}], 
            Text["\<P\>", {0, \(-1\)}], \[IndentingNewLine]Text["\<E\>", \
{\(-0.5\), \(-1.5\)}], Text["\<E\>", {\(-0.5\), 1.5}]}, 
        PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.51982 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.97619 0.599957 1.25991 0.599957 [
[.07625 1.25991 -7.46875 -8.96875 ]
[.07625 1.25991 7.46875 8.96875 ]
[1.57615 1.25991 -7.46875 -8.96875 ]
[1.57615 1.25991 7.46875 8.96875 ]
[.37623 1.85987 -6.25 -8.96875 ]
[.37623 1.85987 6.25 8.96875 ]
[.37623 .65995 -6.25 -8.96875 ]
[.37623 .65995 6.25 8.96875 ]
[.97619 1.85987 -6.25 -8.96875 ]
[.97619 1.85987 6.25 8.96875 ]
[.97619 .65995 -6.25 -8.96875 ]
[.97619 .65995 6.25 8.96875 ]
[.67621 .35997 -6.6875 -8.96875 ]
[.67621 .35997 6.6875 8.96875 ]
[.67621 2.15985 -6.6875 -8.96875 ]
[.67621 2.15985 6.6875 8.96875 ]
[ 0 0 0 0 ]
[ 1 2.51982 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.03 w
[ ] 0 setdash
.02381 2.45982 m
.02889 2.45025 L
.0575 2.39667 L
.09188 2.33352 L
.09204 2.33322 L
.12686 2.27036 L
.1552 2.22031 L
.16265 2.20721 L
.1992 2.14406 L
.21835 2.11166 L
.23663 2.0809 L
.2751 2.01775 L
.2815 2.00744 L
.31453 1.9546 L
.34466 1.90786 L
.35528 1.89144 L
.39741 1.82829 L
.40781 1.81316 L
.44098 1.76514 L
.47096 1.72359 L
.48653 1.70198 L
.53412 1.63939 L
.53453 1.63883 L
.58485 1.57568 L
.59727 1.56123 L
.63854 1.51252 L
.66042 1.48953 L
.69671 1.44937 L
.72358 1.42552 L
.76131 1.38622 L
.78673 1.36638 L
.84244 1.32306 L
.84988 1.31786 L
.91304 1.2804 L
.97619 1.25991 L
.91304 1.23942 L
.84988 1.20196 L
.84244 1.19676 L
.78673 1.15344 L
.76131 1.1336 L
.72358 1.0943 L
.69671 1.07045 L
.66042 1.03029 L
.63854 1.0073 L
.59727 .95859 L
.58485 .94414 L
.53453 .88099 L
.53412 .88043 L
.48653 .81784 L
.47096 .79623 L
Mistroke
.44098 .75468 L
.40781 .70666 L
.39741 .69153 L
.35528 .62838 L
.34466 .61196 L
.31453 .56522 L
.2815 .51238 L
.2751 .50207 L
.23663 .43892 L
.21835 .40816 L
.1992 .37576 L
.16265 .31261 L
.1552 .29951 L
.12686 .24946 L
.09204 .1866 L
.09188 .1863 L
.0575 .12315 L
.02889 .06957 L
.02381 .06 L
Mfstroke
.97619 2.45982 m
.97619 2.39667 L
.97619 2.33352 L
.97619 2.27036 L
.97619 2.20721 L
.97619 2.14406 L
.97619 2.0809 L
.97619 2.01775 L
.97619 1.9546 L
.97619 1.89144 L
.97619 1.82829 L
.97619 1.76514 L
.97619 1.70198 L
.97619 1.63883 L
.97619 1.57568 L
.97619 1.51252 L
.97619 1.44937 L
.97619 1.38622 L
.97619 1.32306 L
.97619 1.25991 L
.97619 1.19676 L
.97619 1.1336 L
.97619 1.07045 L
.97619 1.0073 L
.97619 .94414 L
.97619 .88099 L
.97619 .81784 L
.97619 .75468 L
.97619 .69153 L
.97619 .62838 L
.97619 .56522 L
.97619 .50207 L
.97619 .43892 L
.97619 .37576 L
.97619 .31261 L
.97619 .24946 L
.97619 .1863 L
.97619 .12315 L
.97619 .06 L
s
gsave
.07625 1.25991 -68.4688 -12.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
73.938 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
1.57615 1.25991 -68.4688 -12.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
73.938 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.37623 1.85987 -67.25 -12.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
71.500 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.37623 .65995 -67.25 -12.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
71.500 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 1.85987 -67.25 -12.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
71.500 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .65995 -67.25 -12.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
71.500 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67621 .35997 -67.6875 -12.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(E) show
72.375 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67621 2.15985 -67.6875 -12.9688 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(E) show
72.375 17.813 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
/Times-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 2.51982 L
0 2.51982 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{148.25, 373.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002D0001MB000`400?l00000o`00003oU03oool0
09@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03o
ool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00
U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?oo
o`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D
0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo
002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0
oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool0
09@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03o
ool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00
U03oool00080oooo00<000000?ooo`3oool0S`3oool000040?ooo`000000000000000540oooo0P00
000m0?ooo`000P3oool300000500oooo0P00000m0?ooo`000`3oool200000500oooo0P00000m0?oo
o`000`3oool200000500oooo0P00000m0?ooo`00103oool2000004l0oooo0P00000m0?ooo`00103o
ool2000004l0oooo0P00000m0?ooo`001@3oool00`000000oooo0?ooo`1=0?ooo`800000?@3oool0
00D0oooo0P00001>0?ooo`800000?@3oool000H0oooo00<000000?ooo`3oool0C03oool2000003d0
oooo00060?ooo`800000C@3oool2000003d0oooo00070?ooo`030000003oool0oooo04/0oooo0P00
000m0?ooo`001`3oool2000004`0oooo0P00000m0?ooo`00203oool00`000000oooo0?ooo`1:0?oo
o`800000?@3oool000P0oooo0P00001;0?ooo`800000?@3oool000T0oooo00<000000?ooo`3oool0
B@3oool2000003d0oooo00090?ooo`800000BP3oool2000003d0oooo000:0?ooo`800000B@3oool2
000003d0oooo000;0?ooo`030000003oool0oooo04L0oooo0P00000m0?ooo`002`3oool2000004P0
oooo0P00000m0?ooo`00303oool2000004L0oooo0P00000m0?ooo`003@3oool2000004H0oooo0P00
000m0?ooo`003P3oool00`000000oooo0?ooo`140?ooo`800000?@3oool000h0oooo0P0000150?oo
o`800000?@3oool000l0oooo00<000000?ooo`3oool09@3oool70000000308b<S03oool0oooo01@0
oooo0P00000m0?ooo`003`3oool2000002L0oooo0P0000030?ooo`030=WIf@2b/[80oooo01D0oooo
0P00000m0?ooo`00403oool00`000000oooo0?ooo`0U0?ooo`800000103oool00`3YjNT0oooo0?oo
o`0D0?ooo`800000?@3oool00100oooo0P00000V0?ooo`8000006`3oool2000003d0oooo000A0?oo
o`8000009@3oool2000000030?ooo`3IfMT0000001P0oooo0P00000m0?ooo`004P3oool00`000000
oooo0?ooo`0S0?ooo`D00000603oool2000003d0oooo000B0?ooo`800000903oool2000000030?oo
o`3IfMT0000001P0oooo0P00000m0?ooo`004`3oool2000002<0oooo0P00000K0?ooo`800000?@3o
ool001@0oooo00<000000?ooo`3oool08@3oool2000000<0oooo00<0fMWI0000003oool05@3oool2
000003d0oooo000D0?ooo`8000008@3oool8000001H0oooo0P00000m0?ooo`00503oool2000003l0
oooo0P00000m0?ooo`00503oool3000003h0oooo0P00000m0?ooo`005@3oool3000003d0oooo0P00
000m0?ooo`005P3oool2000003d0oooo0P00000m0?ooo`005`3oool2000003`0oooo0P00000m0?oo
o`005`3oool3000003/0oooo0P00000m0?ooo`00603oool2000003/0oooo0P00000m0?ooo`006@3o
ool00`000000oooo0?ooo`0i0?ooo`800000?@3oool001T0oooo0P00000j0?ooo`800000?@3oool0
01X0oooo00<000000?ooo`3oool0>03oool2000003d0oooo000J0?ooo`800000>@3oool2000003d0
oooo000K0?ooo`800000>03oool2000003d0oooo000L0?ooo`030000003oool0oooo03H0oooo0P00
000m0?ooo`00703oool2000003L0oooo0P00000m0?ooo`007@3oool2000003H0oooo0P00000m0?oo
o`007P3oool2000003D0oooo0P00000m0?ooo`007@3oool400000340oooo1@00000m0?ooo`007P3o
ool300000380oooo1000000m0?ooo`007P3oool300000380oooo1000000m0?ooo`007P3oool40000
0340oooo1000000m0?ooo`007P3oool5000000030:NWY`3`l?00oooo02d0oooo1@0000000`2WYjL0
l?3`0?ooo`0i0?ooo`007P3oool2000000030?ooo`000000000000800000;P3oool4000000030=3@
d0000000000003X0oooo000N0?ooo`8000000P3oool3000002h0oooo100000000`3oool000000000
000j0?ooo`007P3oool2000000<0oooo0P00000^0?ooo`@0000000<0oooo000000000000>P3oool0
01h0oooo0P0000020?ooo`030=3@d0000000000002h0oooo100000000`3@d=00000004e=C@0j0?oo
o`007@3oool6000000030:NWY`000000000002`0oooo1P0000000`2WYjL0l?3`0?ooo`0i0?ooo`00
9@3oool00`000000oooo0?ooo`0]0?ooo`800000?@3oool002D0oooo0P00000^0?ooo`800000?@3o
ool002H0oooo0P00000]0?ooo`800000?@3oool002L0oooo0P00000/0?ooo`800000?@3oool002L0
oooo0`00000[0?ooo`800000?@3oool002P0oooo0`00000Z0?ooo`800000?@3oool002T0oooo0`00
000Y0?ooo`800000?@3oool002X0oooo0P00000Y0?ooo`800000?@3oool002/0oooo00<000000?oo
o`3oool09`3oool2000003d0oooo000[0?ooo`800000:03oool2000003d0oooo000/0?ooo`800000
9`3oool2000003d0oooo000]0?ooo`030000003oool0oooo02D0oooo0P00000m0?ooo`00;@3oool2
000002H0oooo0P00000m0?ooo`00;P3oool2000002D0oooo0P00000m0?ooo`00;`3oool2000002@0
oooo0P00000m0?ooo`00;`3oool3000002<0oooo0P00000m0?ooo`00<03oool300000280oooo0P00
000m0?ooo`00<@3oool300000240oooo0P00000m0?ooo`00<P3oool300000200oooo0P00000m0?oo
o`00<`3oool200000200oooo0P00000m0?ooo`00=03oool2000001l0oooo0P00000m0?ooo`00=@3o
ool2000001h0oooo0P00000m0?ooo`00=@3oool3000001d0oooo0P00000m0?ooo`00=P3oool30000
01`0oooo0P00000m0?ooo`00=`3oool3000001/0oooo0P00000m0?ooo`00>03oool3000001X0oooo
0P00000m0?ooo`00>@3oool3000001T0oooo0P00000m0?ooo`00>P3oool2000001T0oooo0P00000m
0?ooo`00>`3oool2000001P0oooo0P00000m0?ooo`00?03oool2000001L0oooo0P00000m0?ooo`00
?@3oool2000001H0oooo0P00000m0?ooo`00?P3oool2000001D0oooo0P00000m0?ooo`00?P3oool3
000001@0oooo0P00000m0?ooo`00?`3oool3000001<0oooo0P00000m0?ooo`00@03oool300000180
oooo0P00000m0?ooo`00@@3oool300000140oooo0P00000m0?ooo`00@P3oool300000100oooo0P00
000m0?ooo`00@`3oool4000000h0oooo0P00000m0?ooo`00A03oool4000000d0oooo0P00000m0?oo
o`00AP3oool3000000`0oooo0P00000m0?ooo`00A`3oool4000000X0oooo0P00000m0?ooo`00B03o
ool4000000T0oooo0P00000m0?ooo`00BP3oool4000000L0oooo0P00000m0?ooo`000P3oool40000
0080oooo1000000o0?ooo`D000001@3oool2000002l0oooo100000020?ooo`@00000103oool000<0
oooo0P0000040?ooo`800000@P3oool5000000<0oooo0P00000`0?ooo`800000103oool2000000D0
oooo00030?ooo`800000103oool2000004@0oooo1@0000000`3oool000000000000`0?ooo`800000
103oool2000000D0oooo00030?ooo`800000103oool2000004H0oooo1P00000`0?ooo`800000103o
ool2000000D0oooo00030?ooo`800000103oool2000004P0oooo1P00000^0?ooo`800000103oool2
000000D0oooo00030?ooo`P00000AP3oool600000300oooo200000050?ooo`000`3oool2000000@0
oooo0P0000140?ooo`D0000000<0oooo000000000000<03oool2000000@0oooo0P0000050?ooo`00
0`3oool2000000@0oooo0P0000120?ooo`D000000`3oool200000300oooo0P0000040?ooo`800000
1@3oool000<0oooo0P0000040?ooo`800000@03oool5000000D0oooo0P00000`0?ooo`800000103o
ool2000000D0oooo00020?ooo`@000000P3oool4000003h0oooo100000070?ooo`800000;`3oool4
00000080oooo100000040?ooo`00BP3oool2000000T0oooo0P00000m0?ooo`00B03oool4000000T0
oooo0P00000m0?ooo`00A`3oool4000000X0oooo0P00000m0?ooo`00AP3oool3000000`0oooo0P00
000m0?ooo`00@`3oool5000000d0oooo0P00000m0?ooo`00@`3oool4000000h0oooo0P00000m0?oo
o`00@P3oool200000140oooo0P00000m0?ooo`00@@3oool200000180oooo0P00000m0?ooo`00@03o
ool2000001<0oooo0P00000m0?ooo`00?`3oool2000001@0oooo0P00000m0?ooo`00?P3oool30000
01@0oooo0P00000m0?ooo`00?@3oool3000001D0oooo0P00000m0?ooo`00?03oool3000001H0oooo
0P00000m0?ooo`00>`3oool3000001L0oooo0P00000m0?ooo`00>`3oool2000001P0oooo0P00000m
0?ooo`00>P3oool2000001T0oooo0P00000m0?ooo`00>@3oool2000001X0oooo0P00000m0?ooo`00
>03oool2000001/0oooo0P00000m0?ooo`00=`3oool3000001/0oooo0P00000m0?ooo`00=P3oool3
000001`0oooo0P00000m0?ooo`00=@3oool3000001d0oooo0P00000m0?ooo`00=03oool3000001h0
oooo0P00000m0?ooo`00<`3oool3000001l0oooo0P00000m0?ooo`00<P3oool300000200oooo0P00
000m0?ooo`00<@3oool300000240oooo0P00000m0?ooo`00<@3oool200000280oooo0P00000m0?oo
o`00<03oool2000002<0oooo0P00000m0?ooo`00;`3oool3000002<0oooo0P00000m0?ooo`00;P3o
ool3000002@0oooo0P00000m0?ooo`00;@3oool3000002D0oooo0P00000m0?ooo`00;@3oool20000
02H0oooo0P00000m0?ooo`00;03oool2000002L0oooo0P00000m0?ooo`00:`3oool3000002L0oooo
0P00000m0?ooo`00:`3oool2000002P0oooo0P00000m0?ooo`00:P3oool2000002T0oooo0P00000m
0?ooo`00:P3oool00`000000oooo0?ooo`0X0?ooo`800000?@3oool002T0oooo0P00000Z0?ooo`80
0000?@3oool002P0oooo0P00000[0?ooo`800000?@3oool002L0oooo0P00000/0?ooo`800000?@3o
ool002L0oooo00<000000?ooo`3oool0:`3oool2000003d0oooo000V0?ooo`800000;@3oool20000
03d0oooo000U0?ooo`800000;P3oool2000003d0oooo000T0?ooo`800000;`3oool2000003d0oooo
000M0?ooo`@000000P3oool2000002d0oooo1@00000m0?ooo`007P3oool2000000<0oooo0P00000^
0?ooo`@00000?@3oool001h0oooo0P0000020?ooo`800000;`3oool4000003d0oooo000N0?ooo`80
00000P3oool00`000000oooo0?ooo`0^0?ooo`@00000?@3oool001h0oooo1@0000000`2WYjL0l?3`
0?ooo`0]0?ooo`D0000000<0YjNW0?3`l03oool0>@3oool001h0oooo0P0000000`3oool000000=3@
d002000002h0oooo100000000`3@d=0000000000000j0?ooo`007P3oool4000000030?ooo`000000
000002h0oooo100000000`3oool000000000000j0?ooo`007P3oool300000080oooo0P00000^0?oo
o`@0000000<0oooo000000000000>P3oool001h0oooo0`000000103oool0d=3@0000001=CDd^0?oo
o`@0000000<0d=3@0000001=CDd0>P3oool001d0oooo1P0000000`2WYjL0l?3`0?ooo`0/0?ooo`H0
000000<0YjNW0?3`l03oool0>@3oool001d0oooo0P00000f0?ooo`800000?@3oool001`0oooo0P00
000g0?ooo`800000?@3oool001`0oooo00<000000?ooo`3oool0=P3oool2000003d0oooo000K0?oo
o`800000>03oool2000003d0oooo000J0?ooo`800000>@3oool2000003d0oooo000J0?ooo`030000
003oool0oooo03P0oooo0P00000m0?ooo`006@3oool2000003X0oooo0P00000m0?ooo`006@3oool0
0`000000oooo0?ooo`0i0?ooo`800000?@3oool001P0oooo0P00000k0?ooo`800000?@3oool001P0
oooo0P00000k0?ooo`800000?@3oool001L0oooo0P00000l0?ooo`800000?@3oool001L0oooo00<0
00000?ooo`3oool0>`3oool2000003d0oooo000F0?ooo`800000?@3oool2000003d0oooo000E0?oo
o`800000?P3oool2000003d0oooo000E0?ooo`030000003oool0oooo03d0oooo0P00000m0?ooo`00
503oool2000003l0oooo0P00000m0?ooo`00503oool00`000000oooo0?ooo`0n0?ooo`800000?@3o
ool001<0oooo0P00000R0?ooo`L0000000<0S8b<0?ooo`3oool0503oool2000003d0oooo000B0?oo
o`800000903oool2000000<0oooo00<0fMWI0;:b/P3oool05@3oool2000003d0oooo000B0?ooo`03
0000003oool0oooo02<0oooo0P0000040?ooo`030>WYj@3oool0oooo01@0oooo0P00000m0?ooo`00
4@3oool2000002D0oooo0P00000K0?ooo`800000?@3oool00140oooo00<000000?ooo`3oool0903o
ool2000000030?ooo`3IfMT0000001P0oooo0P00000m0?ooo`00403oool2000002H0oooo1@00000H
0?ooo`800000?@3oool00100oooo00<000000?ooo`3oool09@3oool2000000030?ooo`3IfMT00000
01P0oooo0P00000m0?ooo`003`3oool2000002L0oooo0P00000K0?ooo`800000?@3oool000h0oooo
0P00000X0?ooo`8000000`3oool00`3IfMT000000?ooo`0E0?ooo`800000?@3oool000h0oooo0P00
000W0?ooo`P000005P3oool2000003d0oooo000=0?ooo`800000AP3oool2000003d0oooo000<0?oo
o`800000A`3oool2000003d0oooo000;0?ooo`800000B03oool2000003d0oooo000;0?ooo`030000
003oool0oooo04L0oooo0P00000m0?ooo`002P3oool2000004T0oooo0P00000m0?ooo`002P3oool0
0`000000oooo0?ooo`180?ooo`800000?@3oool000T0oooo0P00001:0?ooo`800000?@3oool000T0
oooo00<000000?ooo`3oool0B@3oool2000003d0oooo00080?ooo`800000B`3oool2000003d0oooo
00080?ooo`030000003oool0oooo04X0oooo0P00000m0?ooo`001`3oool2000004`0oooo0P00000m
0?ooo`001P3oool2000004d0oooo0P00000m0?ooo`001P3oool00`000000oooo0?ooo`1<0?ooo`80
0000?@3oool000D0oooo0P00001>0?ooo`800000?@3oool000D0oooo00<000000?ooo`3oool0C@3o
ool2000003d0oooo00040?ooo`800000C`3oool2000003d0oooo00030?ooo`<00000C`3oool20000
03d0oooo00030?ooo`800000D03oool2000003d0oooo00030?ooo`800000D03oool2000003d0oooo
00020?ooo`<00000D03oool2000003d0oooo0000103oool0000000000000001A0?ooo`800000?@3o
ool00080oooo00<000000?ooo`3oool0D03oool2000003d0oooo002D0?ooo`00U03oool009@0oooo
002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0
oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool0
09@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03o
ool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00
U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?oo
o`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D
0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo
002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0
oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00U03oool009@0oooo002D0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 147.25}, {372.563, 0}} -> {-1.64114, -3.51977, \
0.0188949, 0.0188949}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["09szetken", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
      3\ E\^\(\(-4\)\ \[Pi]\^2\ t\)\ Sin[2\ \[Pi]\ x], {t, 0, 0.1}, {x, 
        \(-1\), 1}, AxesLabel \[Rule] {t, x, u}, PlotRange \[Rule] All]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -23.848 -9 ]
[.14598 .19958 .15205 0 ]
[.27013 .15073 -22.8472 -9 ]
[.27013 .15073 1.15281 0 ]
[.40046 .09948 -21.8464 -9 ]
[.40046 .09948 2.15358 0 ]
[.53743 .04564 -20.8457 -9 ]
[.53743 .04564 3.15434 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -9.31117 -12.5625 ]
[.29165 .07573 .68883 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 24 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 18 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.91861 .21225 0 -8.41865 ]
[.91861 .21225 10 4.14385 ]
[.01882 .29831 -12 -2.77038 ]
[.01882 .29831 0 6.22962 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00548 .4506 -6 -2.89981 ]
[-0.00548 .4506 0 6.10019 ]
[-0.05457 .39542 -10 -3.95494 ]
[-0.05457 .39542 0 8.60756 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.02)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.04)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.06)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.08)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(0.1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-1)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-0.5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(0.5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -12.4187 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03106 .29361 m
.03719 .29125 L
s
[(-2)] .01882 .29831 1 -0.38436 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.00688 .4462 m
.01306 .444 L
s
[(2)] -0.00548 .4506 1 -0.3556 Mshowa
.125 Mabswid
.02817 .3119 m
.03184 .3105 L
s
.02523 .3304 m
.02892 .32901 L
s
.02226 .34913 m
.02595 .34775 L
s
.01622 .38726 m
.01992 .3859 L
s
.01315 .40667 m
.01685 .40532 L
s
.01003 .42631 m
.01374 .42498 L
s
.03393 .27553 m
.0376 .27411 L
s
.03676 .25766 m
.04043 .25622 L
s
.00369 .46633 m
.00741 .46503 L
s
.00046 .48671 m
.00418 .48542 L
s
gsave
-0.05457 .39542 -71 -7.95494 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(u) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.551 .438 .678 r
.38233 .60236 .40169 .70185 .43949 .69119 .41902 .61043 Metetra
.566 .469 .704 r
.41902 .61043 .43949 .69119 .47783 .68039 .45675 .61387 Metetra
.58 .503 .732 r
.45675 .61387 .47783 .68039 .51672 .66942 .49538 .61371 Metetra
.594 .537 .76 r
.49538 .61371 .51672 .66942 .55616 .6583 .53482 .61073 Metetra
.607 .57 .787 r
.53482 .61073 .55616 .6583 .59617 .64702 .575 .60557 Metetra
.618 .601 .812 r
.575 .60557 .59617 .64702 .63677 .63557 .61588 .59869 Metetra
.627 .63 .834 r
.61588 .59869 .63677 .63557 .67796 .62396 .65745 .59046 Metetra
.634 .654 .852 r
.65745 .59046 .67796 .62396 .71976 .61218 .69968 .58116 Metetra
.64 .675 .867 r
.69968 .58116 .71976 .61218 .76219 .60021 .74257 .57099 Metetra
.644 .691 .879 r
.74257 .57099 .76219 .60021 .80525 .58807 .78613 .56012 Metetra
.647 .705 .889 r
.78613 .56012 .80525 .58807 .84896 .57575 .83036 .54867 Metetra
.65 .716 .896 r
.83036 .54867 .84896 .57575 .89334 .56324 .87527 .53673 Metetra
.651 .724 .902 r
.87527 .53673 .89334 .56324 .9384 .55053 .92089 .52436 Metetra
.653 .73 .906 r
.92089 .52436 .9384 .55053 .98416 .53763 .96721 .51162 Metetra
.43 .504 .834 r
.36056 .56222 .38233 .60236 .41902 .61043 .39707 .57463 Metetra
.484 .561 .858 r
.39707 .57463 .41902 .61043 .45675 .61387 .43478 .58135 Metetra
.526 .605 .875 r
.43478 .58135 .45675 .61387 .49538 .61371 .47352 .58363 Metetra
.558 .639 .887 r
.47352 .58363 .49538 .61371 .53482 .61073 .51317 .58246 Metetra
.582 .666 .896 r
.51317 .58246 .53482 .61073 .575 .60557 .55363 .57859 Metetra
.601 .686 .902 r
.55363 .57859 .575 .60557 .61588 .59869 .59485 .57262 Metetra
.615 .702 .906 r
.59485 .57262 .61588 .59869 .65745 .59046 .63679 .56499 Metetra
.625 .713 .91 r
.63679 .56499 .65745 .59046 .69968 .58116 .67943 .55607 Metetra
.633 .722 .912 r
.67943 .55607 .69968 .58116 .74257 .57099 .72277 .5461 Metetra
.639 .729 .914 r
.72277 .5461 .74257 .57099 .78613 .56012 .76679 .53528 Metetra
.643 .735 .915 r
.76679 .53528 .78613 .56012 .83036 .54867 .81151 .52378 Metetra
.646 .739 .916 r
.81151 .52378 .83036 .54867 .87527 .53673 .85693 .5117 Metetra
.649 .742 .917 r
.85693 .5117 .87527 .53673 .92089 .52436 .90307 .49913 Metetra
.65 .744 .918 r
.90307 .49913 .92089 .52436 .96721 .51162 .94994 .48613 Metetra
.469 .06 .181 r
.33436 .59555 .36056 .56222 .39707 .57463 .37219 .59491 Metetra
.348 0 0 r
.37219 .59491 .39707 .57463 .43478 .58135 .41092 .5915 Metetra
.117 0 0 r
.41092 .5915 .43478 .58135 .47352 .58363 .45046 .58593 Metetra
.192 .723 .772 r
.45046 .58593 .47352 .58363 .51317 .58246 .49076 .57866 Metetra
.422 .847 .954 r
.49076 .57866 .51317 .58246 .55363 .57859 .53177 .57006 Metetra
.537 .859 .996 r
.53177 .57006 .55363 .57859 .59485 .57262 .57349 .5604 Metetra
.59 .841 .992 r
.57349 .5604 .59485 .57262 .63679 .56499 .61589 .54988 Metetra
.617 .82 .979 r
.61589 .54988 .63679 .56499 .67943 .55607 .65898 .53865 Metetra
.631 .803 .965 r
.65898 .53865 .67943 .55607 .72277 .5461 .70276 .52685 Metetra
.639 .79 .954 r
.70276 .52685 .72277 .5461 .76679 .53528 .74723 .51454 Metetra
.645 .78 .946 r
.74723 .51454 .76679 .53528 .81151 .52378 .79242 .50181 Metetra
.648 .773 .94 r
.79242 .50181 .81151 .52378 .85693 .5117 .83832 .4887 Metetra
.65 .768 .935 r
.83832 .4887 .85693 .5117 .90307 .49913 .88496 .47525 Metetra
.652 .764 .931 r
.88496 .47525 .90307 .49913 .94994 .48613 .93236 .46147 Metetra
.377 .054 .286 r
.30431 .66634 .33436 .59555 .37219 .59491 .34461 .64299 Metetra
.303 0 .158 r
.34461 .64299 .37219 .59491 .41092 .5915 .38512 .6223 Metetra
.172 0 0 r
.38512 .6223 .41092 .5915 .45046 .58593 .42598 .60356 Metetra
.42598 .60356 .45046 .58593 .49076 .57866 .46727 .58624 Metetra
.31 .791 .718 r
.46727 .58624 .49076 .57866 .53177 .57006 .50907 .56993 Metetra
.503 .904 .919 r
.50907 .56993 .53177 .57006 .57349 .5604 .55143 .55434 Metetra
.594 .907 .982 r
.55143 .55434 .57349 .5604 .61589 .54988 .59439 .53923 Metetra
.631 .879 .987 r
.59439 .53923 .61589 .54988 .65898 .53865 .63798 .52444 Metetra
.646 .849 .978 r
.63798 .52444 .65898 .53865 .70276 .52685 .68224 .50984 Metetra
.652 .824 .966 r
.68224 .50984 .70276 .52685 .74723 .51454 .72719 .49532 Metetra
.655 .806 .956 r
.72719 .49532 .74723 .51454 .79242 .50181 .77285 .4808 Metetra
.656 .792 .947 r
.77285 .4808 .79242 .50181 .83832 .4887 .81924 .46623 Metetra
.656 .782 .941 r
.81924 .46623 .83832 .4887 .88496 .47525 .86639 .45156 Metetra
.656 .774 .936 r
.86639 .45156 .88496 .47525 .93236 .46147 .91431 .43675 Metetra
.27438 .70544 .30431 .66634 .34461 .64299 .31673 .66642 Metetra
.31673 .66642 .34461 .64299 .38512 .6223 .35876 .634 Metetra
.553 .921 .761 r
.35876 .634 .38512 .6223 .42598 .60356 .40077 .60641 Metetra
.652 .966 .907 r
.40077 .60641 .42598 .60356 .46727 .58624 .44296 .58235 Metetra
.687 .944 .961 r
.44296 .58235 .46727 .58624 .50907 .56993 .4855 .5609 Metetra
.692 .905 .971 r
.4855 .5609 .50907 .56993 .55143 .55434 .52849 .54133 Metetra
.688 .869 .967 r
.52849 .54133 .55143 .55434 .59439 .53923 .57201 .52313 Metetra
.682 .84 .959 r
.57201 .52313 .59439 .53923 .63798 .52444 .61613 .50591 Metetra
.676 .818 .951 r
.61613 .50591 .63798 .52444 .68224 .50984 .6609 .48936 Metetra
.671 .801 .944 r
.6609 .48936 .68224 .50984 .72719 .49532 .70636 .47326 Metetra
.668 .789 .939 r
.70636 .47326 .72719 .49532 .77285 .4808 .75253 .45744 Metetra
.665 .779 .935 r
.75253 .45744 .77285 .4808 .81924 .46623 .79944 .44178 Metetra
.662 .772 .931 r
.79944 .44178 .81924 .46623 .86639 .45156 .84713 .42616 Metetra
.661 .767 .929 r
.84713 .42616 .86639 .45156 .91431 .43675 .89561 .41053 Metetra
.739 .657 .769 r
.24925 .66153 .27438 .70544 .31673 .66642 .29158 .62755 Metetra
.731 .675 .796 r
.29158 .62755 .31673 .66642 .35876 .634 .33374 .59875 Metetra
.722 .691 .82 r
.33374 .59875 .35876 .634 .40077 .60641 .37599 .57376 Metetra
.712 .705 .842 r
.37599 .57376 .40077 .60641 .44296 .58235 .4185 .55155 Metetra
.703 .716 .859 r
.4185 .55155 .44296 .58235 .4855 .5609 .46141 .53138 Metetra
.694 .725 .874 r
.46141 .53138 .4855 .5609 .52849 .54133 .50481 .51267 Metetra
.686 .732 .885 r
.50481 .51267 .52849 .54133 .57201 .52313 .54878 .49502 Metetra
.68 .737 .894 r
.54878 .49502 .57201 .52313 .61613 .50591 .59337 .47809 Metetra
.674 .741 .9 r
.59337 .47809 .61613 .50591 .6609 .48936 .63863 .46166 Metetra
.67 .743 .905 r
.63863 .46166 .6609 .48936 .70636 .47326 .6846 .44554 Metetra
.667 .746 .909 r
.6846 .44554 .70636 .47326 .75253 .45744 .73131 .4296 Metetra
.664 .747 .912 r
.73131 .4296 .75253 .45744 .79944 .44178 .77878 .41372 Metetra
.662 .748 .914 r
.77878 .41372 .79944 .44178 .84713 .42616 .82705 .39782 Metetra
.661 .749 .916 r
.82705 .39782 .84713 .42616 .89561 .41053 .87613 .38184 Metetra
.6 .465 .669 r
.22944 .55152 .24925 .66153 .29158 .62755 .26969 .53863 Metetra
.609 .494 .697 r
.26969 .53863 .29158 .62755 .33374 .59875 .31056 .52554 Metetra
.619 .526 .727 r
.31056 .52554 .33374 .59875 .37599 .57376 .35208 .51225 Metetra
.628 .558 .756 r
.35208 .51225 .37599 .57376 .4185 .55155 .39426 .49875 Metetra
.636 .589 .784 r
.39426 .49875 .4185 .55155 .46141 .53138 .43711 .48503 Metetra
.643 .618 .81 r
.43711 .48503 .46141 .53138 .50481 .51267 .48064 .47109 Metetra
.647 .644 .833 r
.48064 .47109 .50481 .51267 .54878 .49502 .52489 .45693 Metetra
.651 .666 .852 r
.52489 .45693 .54878 .49502 .59337 .47809 .56985 .44253 Metetra
.653 .685 .867 r
.56985 .44253 .59337 .47809 .63863 .46166 .61556 .4279 Metetra
.655 .7 .879 r
.61556 .4279 .63863 .46166 .6846 .44554 .66203 .41302 Metetra
.655 .712 .889 r
.66203 .41302 .6846 .44554 .73131 .4296 .70928 .39789 Metetra
.656 .721 .897 r
.70928 .39789 .73131 .4296 .77878 .41372 .75733 .38251 Metetra
.656 .728 .902 r
.75733 .38251 .77878 .41372 .82705 .39782 .80619 .36687 Metetra
.656 .734 .907 r
.80619 .36687 .82705 .39782 .87613 .38184 .8559 .35095 Metetra
.523 .413 .67 r
.21007 .44391 .22944 .55152 .26969 .53863 .24801 .45058 Metetra
.542 .452 .702 r
.24801 .45058 .26969 .53863 .31056 .52554 .28739 .45237 Metetra
.561 .492 .734 r
.28739 .45237 .31056 .52554 .35208 .51225 .32801 .45033 Metetra
.579 .531 .765 r
.32801 .45033 .35208 .51225 .39426 .49875 .36971 .44529 Metetra
.595 .568 .794 r
.36971 .44529 .39426 .49875 .43711 .48503 .41239 .43791 Metetra
.609 .602 .819 r
.41239 .43791 .43711 .48503 .48064 .47109 .45599 .42868 Metetra
.62 .632 .841 r
.45599 .42868 .48064 .47109 .52489 .45693 .50045 .41797 Metetra
.629 .657 .858 r
.50045 .41797 .52489 .45693 .56985 .44253 .54575 .40609 Metetra
.636 .678 .873 r
.54575 .40609 .56985 .44253 .61556 .4279 .59188 .39324 Metetra
.641 .694 .884 r
.59188 .39324 .61556 .4279 .66203 .41302 .63883 .37959 Metetra
.645 .707 .892 r
.63883 .37959 .66203 .41302 .70928 .39789 .68661 .36528 Metetra
.648 .718 .899 r
.68661 .36528 .70928 .39789 .75733 .38251 .73523 .35038 Metetra
.65 .726 .904 r
.73523 .35038 .75733 .38251 .80619 .36687 .7847 .33497 Metetra
.651 .732 .908 r
.7847 .33497 .80619 .36687 .8559 .35095 .83504 .3191 Metetra
.395 .491 .839 r
.18479 .39856 .21007 .44391 .24801 .45058 .22221 .40965 Metetra
.462 .556 .865 r
.22221 .40965 .24801 .45058 .28739 .45237 .26134 .41477 Metetra
.512 .604 .882 r
.26134 .41477 .28739 .45237 .32801 .45033 .3019 .4152 Metetra
.549 .64 .893 r
.3019 .4152 .32801 .45033 .36971 .44529 .34369 .41196 Metetra
.576 .668 .901 r
.34369 .41196 .36971 .44529 .41239 .43791 .38659 .40584 Metetra
.597 .688 .906 r
.38659 .40584 .41239 .43791 .45599 .42868 .43048 .39745 Metetra
.612 .703 .909 r
.43048 .39745 .45599 .42868 .50045 .41797 .47531 .38728 Metetra
.623 .715 .912 r
.47531 .38728 .50045 .41797 .54575 .40609 .52104 .37568 Metetra
.631 .724 .914 r
.52104 .37568 .54575 .40609 .59188 .39324 .56763 .36293 Metetra
.637 .73 .915 r
.56763 .36293 .59188 .39324 .63883 .37959 .61509 .34923 Metetra
.642 .735 .916 r
.61509 .34923 .63883 .37959 .68661 .36528 .66341 .33474 Metetra
.646 .739 .917 r
.66341 .33474 .68661 .36528 .73523 .35038 .7126 .31958 Metetra
.648 .742 .918 r
.7126 .31958 .73523 .35038 .7847 .33497 .76267 .30383 Metetra
.65 .744 .918 r
.76267 .30383 .7847 .33497 .83504 .3191 .81364 .28756 Metetra
.361 0 .005 r
.15018 .42996 .18479 .39856 .22221 .40965 .18979 .42733 Metetra
.177 0 0 r
.18979 .42733 .22221 .40965 .26134 .41477 .23059 .42175 Metetra
.23059 .42175 .26134 .41477 .3019 .4152 .27245 .41386 Metetra
.358 .825 .903 r
.27245 .41386 .3019 .4152 .34369 .41196 .31529 .40413 Metetra
.505 .866 .986 r
.31529 .40413 .34369 .41196 .38659 .40584 .35904 .39294 Metetra
.575 .855 .996 r
.35904 .39294 .38659 .40584 .43048 .39745 .40367 .38058 Metetra
.61 .833 .985 r
.40367 .38058 .43048 .39745 .47531 .38728 .44916 .36725 Metetra
.627 .814 .972 r
.44916 .36725 .47531 .38728 .52104 .37568 .4955 .35313 Metetra
.638 .798 .96 r
.4955 .35313 .52104 .37568 .56763 .36293 .54268 .33833 Metetra
.644 .786 .95 r
.54268 .33833 .56763 .36293 .61509 .34923 .59072 .32295 Metetra
.647 .778 .943 r
.59072 .32295 .61509 .34923 .66341 .33474 .63962 .30704 Metetra
.65 .771 .937 r
.63962 .30704 .66341 .33474 .7126 .31958 .6894 .29067 Metetra
.652 .766 .933 r
.6894 .29067 .7126 .31958 .76267 .30383 .74008 .27386 Metetra
.653 .762 .93 r
.74008 .27386 .76267 .30383 .81364 .28756 .79168 .25664 Metetra
.239 0 .125 r
.10857 .50078 .15018 .42996 .18979 .42733 .15229 .47417 Metetra
.121 0 0 r
.15229 .47417 .18979 .42733 .23059 .42175 .19611 .45032 Metetra
.19611 .45032 .23059 .42175 .27245 .41386 .24021 .42847 Metetra
.298 .769 .647 r
.24021 .42847 .27245 .41386 .31529 .40413 .28475 .40806 Metetra
.491 .904 .872 r
.28475 .40806 .31529 .40413 .35904 .39294 .32982 .38867 Metetra
.593 .925 .965 r
.32982 .38867 .35904 .39294 .40367 .38058 .3755 .36996 Metetra
.636 .9 .985 r
.3755 .36996 .40367 .38058 .44916 .36725 .42187 .35171 Metetra
.652 .867 .98 r
.42187 .35171 .44916 .36725 .4955 .35313 .46896 .33372 Metetra
.658 .839 .97 r
.46896 .33372 .4955 .35313 .54268 .33833 .51683 .31585 Metetra
.659 .817 .959 r
.51683 .31585 .54268 .33833 .59072 .32295 .56551 .29801 Metetra
.66 .801 .95 r
.56551 .29801 .59072 .32295 .63962 .30704 .61504 .2801 Metetra
.659 .788 .943 r
.61504 .2801 .63962 .30704 .6894 .29067 .66545 .26206 Metetra
.659 .779 .938 r
.66545 .26206 .6894 .29067 .74008 .27386 .71676 .24383 Metetra
.658 .772 .934 r
.71676 .24383 .74008 .27386 .79168 .25664 .76902 .22538 Metetra
.06842 .53837 .10857 .50078 .15229 .47417 .11547 .49505 Metetra
.604 .933 .725 r
.11547 .49505 .15229 .47417 .19611 .45032 .16174 .45869 Metetra
.686 .98 .871 r
.16174 .45869 .19611 .45032 .24021 .42847 .20769 .42738 Metetra
.715 .965 .939 r
.20769 .42738 .24021 .42847 .28475 .40806 .25365 .39977 Metetra
.716 .928 .961 r
.25365 .39977 .28475 .40806 .32982 .38867 .29986 .37483 Metetra
.707 .889 .964 r
.29986 .37483 .32982 .38867 .3755 .36996 .34648 .35183 Metetra
.697 .857 .959 r
.34648 .35183 .3755 .36996 .42187 .35171 .39366 .3302 Metetra
.688 .831 .952 r
.39366 .3302 .42187 .35171 .46896 .33372 .44148 .30952 Metetra
.68 .812 .946 r
.44148 .30952 .46896 .33372 .51683 .31585 .49003 .28949 Metetra
.674 .797 .94 r
.49003 .28949 .51683 .31585 .56551 .29801 .53936 .26985 Metetra
.67 .786 .936 r
.53936 .26985 .56551 .29801 .61504 .2801 .58953 .25044 Metetra
.666 .777 .932 r
.58953 .25044 .61504 .2801 .66545 .26206 .64058 .2311 Metetra
.664 .771 .929 r
.64058 .2311 .66545 .26206 .71676 .24383 .69256 .21173 Metetra
.662 .766 .927 r
.69256 .21173 .71676 .24383 .76902 .22538 .74549 .19225 Metetra
.741 .663 .773 r
.03866 .48807 .06842 .53837 .11547 .49505 .08537 .45001 Metetra
.732 .681 .801 r
.08537 .45001 .11547 .49505 .16174 .45869 .13156 .41739 Metetra
.722 .697 .825 r
.13156 .41739 .16174 .45869 .20769 .42738 .17761 .38873 Metetra
.712 .71 .846 r
.17761 .38873 .20769 .42738 .25365 .39977 .2238 .36295 Metetra
.702 .72 .864 r
.2238 .36295 .25365 .39977 .29986 .37483 .27033 .33925 Metetra
.693 .728 .877 r
.27033 .33925 .29986 .37483 .34648 .35183 .31734 .31703 Metetra
.685 .734 .888 r
.31734 .31703 .34648 .35183 .39366 .3302 .36497 .29584 Metetra
.679 .739 .896 r
.36497 .29584 .39366 .3302 .44148 .30952 .41329 .27535 Metetra
.674 .742 .902 r
.41329 .27535 .44148 .30952 .49003 .28949 .46237 .2553 Metetra
.669 .745 .907 r
.46237 .2553 .49003 .28949 .53936 .26985 .51228 .2355 Metetra
.666 .746 .91 r
.51228 .2355 .53936 .26985 .58953 .25044 .56305 .2158 Metetra
.664 .748 .913 r
.56305 .2158 .58953 .25044 .64058 .2311 .61474 .19608 Metetra
.662 .749 .915 r
.61474 .19608 .64058 .2311 .69256 .21173 .66737 .17625 Metetra
.66 .749 .916 r
.66737 .17625 .69256 .21173 .74549 .19225 .721 .15625 Metetra
.579 .445 .661 r
.01926 .36808 .03866 .48807 .08537 .45001 .06217 .35219 Metetra
.593 .481 .695 r
.06217 .35219 .08537 .45001 .13156 .41739 .10583 .33602 Metetra
.606 .518 .729 r
.10583 .33602 .13156 .41739 .17761 .38873 .15025 .31957 Metetra
.618 .555 .761 r
.15025 .31957 .17761 .38873 .2238 .36295 .19545 .30283 Metetra
.628 .59 .791 r
.19545 .30283 .2238 .36295 .27033 .33925 .24146 .28579 Metetra
.636 .621 .818 r
.24146 .28579 .27033 .33925 .31734 .31703 .28829 .26844 Metetra
.642 .648 .84 r
.28829 .26844 .31734 .31703 .36497 .29584 .33597 .25079 Metetra
.647 .67 .858 r
.33597 .25079 .36497 .29584 .41329 .27535 .38452 .2328 Metetra
.65 .688 .873 r
.38452 .2328 .41329 .27535 .46237 .2553 .43397 .21449 Metetra
.652 .703 .884 r
.43397 .21449 .46237 .2553 .51228 .2355 .48434 .19583 Metetra
.653 .714 .893 r
.48434 .19583 .51228 .2355 .56305 .2158 .53566 .17683 Metetra
.654 .723 .9 r
.53566 .17683 .56305 .2158 .61474 .19608 .58795 .15746 Metetra
.655 .73 .905 r
.58795 .15746 .61474 .19608 .66737 .17625 .64124 .13773 Metetra
.655 .735 .908 r
.64124 .13773 .66737 .17625 .721 .15625 .69556 .11761 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.02)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.04)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.06)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.08)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(0.1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 16.562500 moveto
 457.000000 16.562500 lineto
 457.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 16.562500 lineto
closepath
clip newpath
63.000000 12.812500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Courier
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Courier
%%DocumentSuppliedFonts:
%%DocumentFonts: font Courier
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jA000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00<1oo`03001oogoo009oo`03001oogoo00D005=oo`00
_goo00<007oo000027oo00<007ooOol0Dgoo002oOol00`00Ool00008Ool00`00Oomoo`1COol00;mo
o`03001oo`0000Qoo`03001oogoo05=oo`00_goo00<007oo000027oo00<007ooOol0Dgoo0030Ool0
0`00Oomoo`06Ool2001EOol00=Aoo`D004Moo`00eWoo00<007ooOol0Agoo003@Ool30003Ool00`00
Oomoo`17Ool00=Ioo`03001oogoo04Moo`00eWoo00<007ooOol0Agoo003;Ool20008Ool20019Ool0
0<Uoo`D0059oo`00aWoo0`000goo0P00DWoo0034Ool20006Ool00`00Ool0001AOol009Eoo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo01Yoo`<000Qoo`04001oogoo001@
Ool009Aoo`03001oo`0000Moo`03001oo`00009oo`03001oo`0001Qoo`<0009oo`03001oogoo00Io
o`04001oogoo001@Ool009Aoo`03001oo`0000Moo`03001oo`00009oo`03001oo`0001Ioo`8000io
o`05001oogooOol0001?Ool009Aoo`03001oo`0000Moo`03001oo`0000=oo`03001oogoo019oo`<0
011oo`03001oogoo00<004ioo`00U7oo00<007oo00001goo00<007oo00000Woo00<007oo00004Goo
0`004Woo00<007ooOol00Woo00<007ooOol0C7oo002EOol00`00Oomoo`07Ool00`00Oomoo`02Ool0
0`00Oomoo`0=Ool3000FOol00`00Oomoo`02Ool00`00Oomoo`1;Ool00;9oo`8001Uoo`03001oogoo
00=oo`03001oogoo04Yoo`00[goo0`006goo00<007ooOol00goo00<007ooOol0BWoo001OOol2001<
Ool200000goo001oo`0KOol00`00Oomoo`04Ool00`00Oomoo`19Ool005ioo`04001oogoo0018Ool3
000POol00`00Oomoo`04Ool00`00Oomoo`19Ool005ioo`03001oogoo04Ioo`<002=oo`03001oogoo
00Aoo`8004Yoo`00GGoo1000A7oo0P009Woo00<007ooOol01Woo00<007ooOol0Agoo001NOol00`00
Oomoo`11Ool30002Ool00`00Oomoo`0SOol00`00Oomoo`06Ool00`00Oomoo`17Ool00:1oo`8002]o
o`03001oogoo00Moo`03001oogoo04Ioo`00L7oo00<007ooOol00Woo00<007ooOol00Woo00@007oo
Oomoo`8001eoo`<002eoo`03001oogoo00Qoo`03001oogoo04Eoo`00Kgoo00<007oo00001goo00<0
07oo00000Woo00<007oo00006Woo0P0000=oo`00Ool0;Goo00<007ooOol027oo00<007ooOol0AGoo
001_Ool00`00Ool00007Ool00`00Ool00002Ool00`00Ool0000GOol3000bOol00`00Oomoo`09Ool0
0`00Oomoo`14Ool006moo`03001oo`0000Moo`03001oo`00009oo`8001Ioo`8003Eoo`03001oogoo
00Qoo`03001oo`0004Eoo`00Kgoo00<007oo00001goo00<007oo00000Woo00<007ooOol04Woo0`00
=goo00<007ooOol02Woo00<007ooOol0@goo001`Ool00`00Oomoo`07Ool00`00Oomoo`02Ool2000@
Ool20002Ool00`00Oomoo`0eOol00`00Oomoo`0;Ool00`00Oomoo`12Ool008ioo`<003aoo`03001o
ogoo00aoo`03001oogoo045oo`00Rgoo0`00@7oo00<007ooOol02goo00<007ooOol0@Goo0029Ool2
00000goo001oo`10Ool00`00Oomoo`0<Ool00`00Oomoo`10Ool008Ioo`<004Eoo`03001oogoo00]o
o`<0045oo`00Q7oo0P00B7oo00<007ooOol03Goo00<007ooOol02goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol09goo0021Ool3001:Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Ool0
0007Ool00`00Ool0000XOol007moo`8000=oo`03001oogoo04Moo`03001oogoo00moo`03001oogoo
00=oo`<0009oo`03001oo`0000Uoo`03001oogoo02Ioo`00O7oo0`00CWoo0P004Goo00<007ooOol0
27oo00<007oo00001goo0P00:Goo001=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool3000KOol2001>Ool300000e;l0000000AOol00`00Oomoo`07Ool00`00Ool00007Ool00`00Oomo
o`0XOol004aoo`03001oo`0000Moo`03001oo`0000Aoo`03001oogoo01Moo`<00003Ool007oo04Yo
o`<000ABo080015oo`8000Uoo`03001oogoo00Ioo`<002Qoo`00C7oo00<007oo00001goo00<007oo
00000Woo10005Goo0`00CGoo0`000U;l00Q>o5;lD_aBo4kl001Bo0003goo00<007oo0000?Goo001<
Ool00`00Ool00007Ool00`00Ool00002Ool00`00Ool0000DOol2001=Ool3000:D_`00`00D_`0000B
Ool00`00Oomoo`0jOol004aoo`03001oo`0000Moo`03001oo`0000=oo`80015oo`@004]oo`<0009B
o005C_aBo5;lD_a>o003D_`01dklD_aBo000C_aBo000015oo`03001oogoo03Yoo`00CGoo00<007oo
Ool01goo00<007ooOol00goo00<007ooOol03Goo0P00C7oo0`0000=Bg5;l00003E;l00D005;lD_aB
o000015oo`03001oogoo03Uoo`00JWoo0`00C7oo0P0000MBg5;lC]]Bo5;L001>o003D_`01DklD_aB
o5;lC_`00e;l00I>o000D_aBo4kl000BOol00`00Oomoo`0hOol006Qoo`8004aoo`<00009D_aBg5;l
D]aBo5;LD_aBg00000aBo003001Bo5;l009Bo003001oogoo00ioo`8003Yoo`00IGoo0`000Woo00<0
07ooOol0AWoo0`0000iBo4kKD_aBg5;lC]]Bo5;LD_a>fe;lD]`004kl0e;l00E>o5;lD_aBo4kl009B
o003001>o5;l009Bo003001oogoo011oo`03001oogoo03Moo`00Hgoo0P00Bgoo0`00011Bo5;LD_aB
g5;lD]aBo5;LD_aBg5;lD]aBo5;LD_`000aBo004001Bo5;lD_`2000BOol00`00Oomoo`0fOol0061o
o`<004]oo`80000FD_a>f`00D]aBo4kKD_aBg5;lC]]Bo5;LD_a>fe;lD]aBo4kKD_`005;lC_`3D_`0
1TklD_aBo5;lC_aBo0@00003D_aBo@00015oo`03001oogoo03Ioo`00GGoo0`000Woo00<007ooOol0
AWoo0`001E;L018005;LD_aBg5;lD]aBo5;LD_aBg5;lD]aBo5;LD_aBg5;l0009D_`20006D_`00`00
Oomoo`0?Ool00`00Oomoo`0eOol002aoo`03001oogoo009oo`03001oogoo009oo`04001oogooOol3
000NOol2001;Ool300007DkKD_aBfe;lC]]Bo5;KD_`005;lD]aBo4kKD_aBg5;lC]]Bo5;LD_a>fe;l
D]aBo4kKD_`005;lC_`00e;l0`0000UBo@00D_eBo5;mD_aBoE;l00004Woo00<007ooOol0=7oo000[
Ool00`00Ool00007Ool00`00Ool00002Ool00`00Oomoo`0KOol3001;Ool2000<D]`04P00D_aBg5;l
D]aBo5;LD_aBg5;lD]aBo5;LD_aBg5;lD]`0009Bo0<000ABo003001Bo5;l00EBo003001oogoo00io
o`8003Ioo`00:goo00<007oo00001goo00<007oo00000goo00<007ooOol067oo0P0000=oo`00Ool0
B7oo0`0001mBo5;KD_a>fe;lD]]Bo4kKD_aBfe;lC]]Bo5;KD_`005;lD]aBo4kKD_aBg5;lC]]Bo5;L
D_a>fe;lD]aBo00300004E;mD_aBoE;lD_eBo5;m001BoE;lD_eBo5;mD_aBoE;l00004Goo00<007oo
Ool0<goo000[Ool00`00Ool00007Ool00`00Ool00003Ool00`00Oomoo`0EOol3001:Ool300000e;L
D]/0000@D]`03@00D_aBg5;lD]aBo5;LD_aBg5;lD]aBo5;L0080009Bo003001Bo5;l00EBo003001B
o5;l00MBo003001oogoo00moo`03001oogoo039oo`00:goo00<007oo00001goo00<007oo00000Woo
00<007oo00004goo0`00Bgoo0P00021Bg5;KD]a>fe;L001Bo4kKD_aBfe;lC]]Bo5;KD_a>fe;lD]]B
o4kKD_aBfe;l001Bo5;LD_a>fe;lD]aBo4kK0`0001MBo5KmD_aBoE;l001Bo5;mD_aBoE;lD_d005;m
D_aBoE;lD_eBo5;mD_aBo@00015oo`03001oogoo039oo`00;7oo00<007ooOol01goo00<007ooOol0
0Woo00<007ooOol047oo1000BGoo0`0000UBfe;LD]]Bg5;KD]aBfe;L000045;L00H005;LD_aBg5;l
D]`30008D_`00`00D_aBo004D_`00`00D_aBo008D_`00`00Oomoo`0?Ool00`00Oomoo`0aOol004ao
o`8004Yoo`<0000PD]]Bg4kKD]aBfe;LC]]Bg5;KD]a>fe;L001Bo4kKD_aBfe;lC]]Bo5;KD_a>fe;l
D]]Bo4kKD_aBf`00C]]Bo080000MD_aFoE;lD_eBo5KmD_aBoE;lE_eBo5;m001BoE;lD_eBo5;m001B
oE;lD_eBo5;mD_aBoE;lD_eBo002000AOol00`00Oomoo`0`Ool004Uoo`<004Uoo`<0000@D]]Bg5;K
D]aBfe;LD]]Bg5;KD]aBfe;LD]]Bg5;K000@D]`3000?D_`00`00D_aBo002D_`00`00D_aBo005D_`3
00000e<LDad0000?Ool2000bOol004Moo`<004Uoo`80000QC[]Bg000D]aBfe;LC]]Bg5;KD]a>fe;L
D]]Bg4kKD]aBfe;LC]/005;KD_a>fe;lD]]Bo4kKD_aBfe;lC]]Bo5;K0080000ME_eBo000D_aFoE;l
D_eBo5KmD_aBoE;lE_eBo5;mD_aFoE;lD_d005;mD_aBo@00D_eBo5;mD_aBo@0200001U<LEaeC75<M
Da`0015oo`03001oogoo01Yoo`04001oogoo000AOol004Aoo`<004Uoo`<000ABf`0B001Bfe;LD]]B
g5;KD]aBfe;LD]]Bg5;KD]aBfe;LD]]Bg0002e;L0P0015;l00<005;lD_`03U;l00D005;lD_aBo000
009Bo0<000=C7@06DaaC7E<MDaeC70004Goo00<007ooOol06Woo0P004Woo0011Ool30019Ool30000
8E;LC[]Bg4jkD]a>^e;LC[/004kKD]aBfe;LC]]Bg5;KD]a>fe;LD]]Bg4kKD]aBfe;L001Bo5;KD_a>
fe;lD]]Bo0030002D_`06EKmD_aBo5;lE_d005;mD_aFoE;lD_eBo5KmD_aBoE;lE_eBo5;mD_aFoE;l
001Bo5;m00<0000=EaeC75<MDaaG7E<LDaeC75LMDaaC7E<L000047oo00<007ooOol06Woo0P004Woo
000oOol30019Ool2000<D]/04P00D]]Bg5;KD]aBfe;LD]]Bg5;KD]aBfe;LD]]Bg5;KD]`000ABg080
00YBo003001Bo5;l00iBo0@0009C7@05DaaC7E<MDaeC7003Dad01E<LDaeC7E<M00004Goo00<007oo
Ool067oo00@007ooOol0015oo`00?7oo0`000goo00<007ooOol0@goo0`00029>^e;LC[]Bg4jkD]a>
^e;LC[]Bg4jkD]a>^e;LC[/004kKD]aBfe;LC]]Bg5;KD]a>fe;LD]]Bg4kKD]aBf`00C]]Bo0800003
D_aFoE;l009Bo005E_eBo5;lD_aFo@03D_`03P00D_aBoE;lE_eBo5;mD_aFoE;lD_eBo5KmD_`20000
55LMDa`00000EaeC75<MDaaG7E<LDaeC75LMDaaC7E<LEaeC75<M000@Ool00`00Oomoo`0]Ool001ao
o`03001oogoo01]oo`8004Yoo`80009B^`03001Bfe;K00eBf`0@001Bg5;KD]aBfe;LD]]Bg5;KD]aB
fe;LD]]Bg5;KD]`3000@D_`00`00D_aBo008D_`20002Dad01E<LDad005<M00000e<M00EC75<MDaeC
7E<L00=C7@05DaaC7E<MDad0000?Ool20008Ool00`00Oomoo`0SOol001]oo`03001oo`0001Uoo`<0
04Uoo`<0000RD[]>^e:kC[X004jkD]a>^e;LC[]Bg4jkD]a>^e;LC[]Bg4jkD]a>^e;L001Bg4kKD]aB
fe;LC]]Bg5;KD]a>fe;LD]/200001EKlD_`005;lE_d00e;l00EFoE;lD_aBo5Km00=Bo00;E_eBo5;l
001FoE;lD_eBo5KmD_aBo@0300001e<MDaaG7E<LDaeC75LM0080000@DaaG7E<LDaeC75LMDaaC7E<L
EaeC75<MDaaG7E<L000AOol00`00Oomoo`04Ool00`00Ool0000TOol001]oo`03001oo`0001Moo`80
009oo`03001oogoo04Aoo`<000QB^`03001Bfe;K00iBf`09001Bg5;KD]aBfe;LD]]Bg5;K00<000EB
o003001Bo5;l00iBo003001Bo5;l009Bo0800003DaeC75<M009C7@09DaaC7E<MDaeC75<M001C7E<L
00=C7@05DaaC7E<MDaeC7003Dad015<LDad0000047oo00<007ooOol017oo00<007oo000097oo000K
Ool00`00Ool0000DOol30019Ool200008U:kC[]B^djjD[]>^e:kC[YB^djkD[]>^P00C[]Bg4jkD]a>
^e;LC[]Bg4jkD]a>^e;LC[]Bg4jkD]`005;LC]]Bg5;K0`0000UBo5KlD_aFo5;lE_aBo5Kl00000U;l
00EFoE;lD_aBo5Km00=Bo009E_eBo5;lD_aFoE;l001Bo5Km0080000JDaaG7E<LDaeC75LMDaaC7E<L
EaeC75<MDa`005<LDaeC75LMDaaC7E<LEaeC75<MDaaG7@<0009C7@03001oogoo00ioo`03001oogoo
00=oo`03001oo`0002Aoo`006goo00<007oo00004Woo0P00BGoo0`003e:k00<005;KD]/03E;K00<0
05;KD]`00P0035;l00<005;lD_`03E;l0`000e<M00EC75<MDaeC7E<L00=C7@04DaaC7E<MDad20002
Dad01E<LDaeC7E<MDa`00U<M0P001E<M00<007ooOol03goo00<007ooOol00Woo00<007oo000097oo
000LOol00`00Oomoo`0>Ool300000goo001oo`16Ool200008TjJD[/005:kC[]B^djjD[]>^e:kC[YB
^djkD[]>^U:kC[]B^`00D]a>^e;LC[]Bg4jkD]a>^e;LC[]Bg4jkD]a>^e;L0`00011Fo5;lE_aBo5Kl
D_aFo5;lE_aBo5KlD_aFo5;lE_`0009Bo005E_eBo5;lD_aFo@03D_`07UKmD_`00000EaeC7000DaaG
7E<LDaeC75LMDaaC7E<LEaeC75<MDaaG7E<L001C7000DaaC7E<LEaeC70<0009C7@07DaaC7E<MDaeC
75<M000047oo00<007ooOol00goo00<007ooOol08goo000ZOol3001:Ool200001E:kC[YB^U:j0000
45:k00<005;KD]/02U;K0P0000=Fo5;l000045;l00<005;lD_`01U;l0`001E<M00<005<LDad00U<M
00EC75<MDaeC7E<L00=C7@05DaaC7@00Dad00002Dad3000<Dad00`00Oomoo`0<Ool00`00Ool0000Z
Ool002Qoo`8004Yoo`<0000QCYYB^djJD[]>VU:kCYX004jjD[]>^e:kC[YB^djkD[]>^U:kC[]B^djj
D[]>^e:k001Bg4jkD]a>^e;LC[]Bg4jk00<0000FD_aFo5;lE_aBo000D_aFo5;lE_aBo5KlD_aFo5;l
E_aBo5KlD_aFo5;l0003D_`00eKmD_`0000200005U<LEaeC75LMDaaG7E<LEaeC7000DaaG7E<LDaeC
75LMDaaC7E<LEaeC75<M0P0000AC70000000009C7@05DaaC7E<MDaeC7003Dad01e<LDaeC7E<MDaaC
7@00011oo`03001oogoo02Moo`009Goo0`000Woo00<007ooOol0AGoo0P0000E>^U:jD[YB^djj009B
^P05D[]>^U:jD[X0000@D[/00`00D]]Bf`02D]/30003D_`01UKlD_aBo5;lE_`0011Bo003001Bo5;l
008000aC7@03001C7E<L00=C7@04DaaC7E<MDad300000e<M00000002Dad00`00DaeC7@0>Dad00`00
Oomoo`0>Ool00`00Oomoo`0WOol002=oo`8004Yoo`<0000QD[]>VU:kCYYB^djJD[]>VU:kCYYB^djJ
D[]>VP00C[YB^djkD[]>^U:kC[]B^djjD[]>^e:kC[YB^djk001>^e;L0080000LD_aFo5;lE_aBo5Kl
D_aFo5;lE_aBo5Kl001Fo5;lE_aBo5KlD_aFo5;lE_aBo5KlD_aFo5;lE_`300005ELMDaaG7E<LEaeC
75LMDaaG7E<LEaeC75LMDaaG7@00DaeC75LMDaaC7@0300001U<M00000000Dad0009C7@03001C75<M
009C7@05DaaC7E<MDaeC7003Dad01U<LDaeC7E<MDa`0011oo`03001oogoo02Ioo`008Goo0P00BGoo
0`0000ABVTjJ001>^P9B^P06D[]>^U:jD[YB^djj0U:j00AB^djjD[X000mB^`<0009Bo005E_aBo5;l
D_aFo003D_`01UKlD_aBo5;lE_`000aBo0800003EaeC7@00011C7@03001C7@0000800004Dad00000
0005Dad01000DaeC7@0045<M0P0047oo00<007ooOol09Goo000QOol30014Ool400008U:JCYYBVTjI
DYX005:kCYYB^djJD[]>VU:kCYYB^djJD[]>VU:kCYYB^`00D[]>^U:kC[]B^djjD[]>^e:kC[YB^djk
0P0001aFo5;k001Bo5KlD_aFo5;lE_aBo5KlD_aFo5;lE_aBo5KlD_aFo000E_aBo5KlD_aFo5;lE_aB
o0<0000EDaaG?E<MEceC7000DaaG7E<LEaeC75LMDaaG7E<LEaeC75LMDaaG7E<L00800004DaeC7000
0009Dad01@00DaeC7@00Da`00e<M00EC75<MDaeC7E<L00=C7@<00003Dae>o00000ioo`8002Moo`00
8Goo00<007oo0000@Goo0`0000e>VU:JCYYBVTjJDYY>VU:JCYYBVP00D[]>^P02D[X01U:kC[YB^U:j
D[]>^P9B^P04D[]>^U:j0008D[/300001U;lE_aBo5KlD_`000=Bo005E_aBo5;lD_aFo003D_`01EKl
D_aBo5;l00001E;l0`000e<M00MG7E<MDaeC7ELMDad0000;Dad3000015<M0000000035<M00@005<M
Dad000UC7@8000EC7@03001oogoo00ioo`03001oogoo02Aoo`008Goo00@007ooOol003eoo`<0000S
CYUBVTjJDYY>VE:JCYYBVTjIDYY>VU:JCYUBVP00D[]>VU:kCYYB^djJD[]>VU:kCYYB^djJD[]>VU:k
001B^djjD[]>^`03000075;kE_aBneKlD_]Fo5;kE_`005KlD_aFo5;lE_aBo5KlD_aFo5;lE_aBo5Kl
D_aFo5;l001Bo5Kl0P0001EC75LmDaeG?E<LEceC7ELmDaaG?E<MEceC7000DaaG7E<LEaeC75LMDa`0
0`0000MC7000000005<MDch0000<Dad01P00DaeC7@00DaeC70=C7@0=Da`00000001>o5<MD_aC7Dkl
DaeBo5<M000047oo00<007ooOol08goo000POol00`00Oomoo`02Ool00`00Oomoo`0hOol20002CWT0
4`00DYY>VU:JCYYBVTjJDYY>VU:JCYYBVTjJDYY>VP00D[YB^djj009B^P06D[]>^U:jD[YB^djj0U:j
00=B^djj00000U:k0P0000iBo5KlD_aFo5;lE_aBo5KlD_aFo5;lE_`005Kl0e;l00EFo5;lD_aBo5Kl
00=Bo003E_aBo5;l00<0009C7@05EaeC7E<MDaeG7@03Dad01eLMDaeC7E<MEaeC7@0000=C7@L000IC
7@03001C7E<M00YC7@04001C7E<M0002Dad3000<Dad00`00Oomoo`0=Ool00`00Oomoo`0SOol0021o
o`<000=oo`03001oogoo03Eoo`80000SDWY>NE9iCWT004jJDYY>VE:JCYYBVTjIDYY>VU:JCYUBVTjJ
DYY>V@00CYYB^djJD[]>VU:kCYYB^djJD[]>VU:kCYYB^`03000075KlD_]Fo5;kE_aBneKlD_]Fo5;k
E_aBneKlD_]Fo000E_aBo5KlD_aFo5;lE_aBo5KlD_aFo5;l0P0001AG?E<m001C75LmDaeG?E<LEceC
7ELmDaaG?E<MEceC75LmDaeG?E<L1P0000aC?E<MDciC7E<mDaeC?U<MDceC7E<n000<Dad00`00Dad0
000200004DklDaeBo5<MC_aC7E;lDae>o5<MD_aC7DklDaeBo5<M00003goo00<007ooOol08Woo000P
Ool00`00Oomoo`04Ool2000bOol30007CWT04000CYYBVTjJDYY>VU:JCYYBVTjJDYY>VU:JCYYBVP00
0U:j00IB^djjD[YB^U:kC[X2D[X06E:kC[X00000E_aBn`00D_aFo5;lE_aBo5KlD_aFo5;lE_aBo5Kl
D_aFo5;lE_`005Kl00=Bo004E_aBo5;lD_`300001U<mEceC?ELmDcd000=C7@05EaeC7E<MDaeG7@03
Dad00eLMDad00005000>Dad00`00DaeC7@09Dad30002Dad00`00DaeC7@0>Dad00`00Oomoo`0=Ool2
000SOol0021oo`03001oogoo00Ioo`03001oogoo02eoo`80000SCWUBNDiiDWY>NE9iCWUBNTiiDWT0
05:JCYYBVTjIDYY>VU:JCYUBVTjJDYY>VE:JCYYBVP00D[]>VU:kCYYB^djJD[]>VP0300006e;kE_aB
neKlD_/005;kE_aBneKlD_]Fo5;kE_aBneKlD_]Fo5;kE_aBn`00D_aFo5;lE_aBo00300004e<mEceC
?ELmDceG?E<mEceC?@00DaaG?E<MEceC75LmDaeG?E<L00<0000FDa`00000DciC?@00DaeC?E<MDciC
7E<mDaeC?U<MDceC7E<nDaeC?E<M0006Dad4000064lLDad005<MCa`005;lDae>o5<MD_aC7DklDaeB
o5<MC_aC7E;lDae>o5<MD_`000moo`03001oogoo025oo`0087oo00<007ooOol01goo00<007ooOol0
:Goo0`003Dii014005:JCYYBVTjJDYY>VU:JCYYBVTjJDYY>VU:JCYYBVP00009B^P03D[]>^P000080
0005D_]Fo5KlE_aBn`03E_`05000E_aBo5KlD_aFo5;lE_aBo5KlD_aFo5;lE_aBo5KlD_`005;lE_`2
00003U<mEceC?ELmDceG?E<mEceC?ELmDceG?E<m0003Dad00eLMDad00002000015<M000000000e<m
00=C?U<m00003e<M00<005<MDad00`001e<M00@005<MDad0011C7@8000moo`03001oogoo021oo`00
87oo0P002Goo00<007ooOol09Goo0`0002=>F@00DWY>NE9iCWUBNTiiDWU>NE9jCWUBNDiiDWY>NE9i
001BVTjJDYY>VE:JCYYBVTjIDYY>VU:JCYUBVTjJ001>VU:k0080000LD_]Fo5;kE_aBneKlD_]Fo5;k
E_aBneKl001Fo5;kE_aBneKlD_]Fo5;kE_aBneKlD_]Fo5;kE_`300004eLmDceG?E<mEceC?ELmDceG
?E<mEceC?ELmDceG?E<m001C75Lm0080000LDa`00000001C?E<nDceC?U<mDciC?E<nDcd005<MDceC
7E<nDaeC?E<MDciC7E<mDaeC?U<MDcd300006e<MCaaC7DlLDae?75<MCaaC7DlLDad005<MCa`005;l
Dae>o5<MD_aC7DklDaeBo5<MC_aC7@0300000e;mC_`0000?Ool00`00Oomoo`0OOol0021oo`03001o
ogoo00Uoo`03001oogoo025oo`<000E>F003001>NDii00a>N@0@001>VU:JCYYBVTjJDYY>VU:JCYYB
VTjJDYY>VU:JCYX20003E_`01E;kE_aFo5KlD_/00eKl015BneKlE_aFo000E_aBo5KlD_aFo5;lE_aB
o5KlD_aFo5;l0080009G?@0A001C?ELmDceG?E<mEceC?ELmDceG?E<mEceC?ELmDceG?@0300000e<M
00000003Dcd01E<nDceC?E<mDch00e<m00=C?P00Dad02U<M0`000U<M00<005<MDad02E<M00D005<M
DaeC7@0000UC7@80009Bo004D_eBo5;l000?Ool00`00Oomoo`0OOol001Uoo`<000=oo`03001oogoo
00]oo`03001oogoo01eoo`<0000UCUU>F4iICUQ>FDiHCUU>F000CWUBNTiiDWU>NE9jCWUBNDiiDWY>
NE9iCWUBNTii001>VE:JCYYBVTjIDYY>VU:JCYUBVTjJDYX00P0001]Ff`00D_]Fo5;kE_aBneKlD_]F
o5;kE_aBneKlD_]Fo5;kE_`005KlD_]Fo5;kE_aBneKlD_/00`00019C?ELnDceG?U<m001C?ELmDceG
?E<mEceC?ELmDceG?E<mEcd300006ULm00000000DciC?E<nDceC?U<mDciC?E<nDceC?U<mDciC?E<n
001C?U<MDceC7E<nDad4000075<MCaaC7DlMDad005<MCaaC7DlLDae?75<MCaaC7DlLDae?7000CaaC
7@00DaeBo5<MC_aC7E;l0`0000U>o5;mC_aBoDklD_e>o5;m00003goo00<007ooOol07Woo000IOol0
0`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0IOol3000<CUP00`00CWU>N@0=CWT02P00CYYB
VTjJDYY>VU:JCYYBVTjJ0P0000IFo5KkE_]Fn`00D_/3E_`01E;kE_aFo5KlD_/00eKl00UBneKlE_`0
05;lE_aBo5KlD_`00`002ELm00T005<mEceC?ELmDceG?E<mEcd00`0000AG?E<m0000009C?P05001C
?E<mDceC?P03Dcd01E<nDceC?E<mDch00e<m00AC?P00DaeC7@<000YC7@03001C7E<M00YC7@04001C
7E<M0002Dad300000e;lD_eBo002D_`01e;mD_aBo5;lD_eBo00000ioo`80021oo`0057oo0`000goo
00<007ooOol00Woo00<007ooOol03Goo00<007ooOol05Woo0P0002M>>000CUU>F4iICUQ>FDiHCUU>
F4iICUQ>FDiHCUT0059iCWUBNTiiDWU>NE9jCWUBNDiiDWY>NE9iCWUBNP00DYY>VE:JCYYBVTjIDYX0
0P0001YBfeKlE]]Fo5;KE_aFf`00D_]Fo5;kE_aBneKlD_]Fo5;kE_aBneKlD_]Fo5;k001BneKl0P00
019C?ELnDceG?U<mEciC?ELnDceG?U<mEciC?@00DceG?E<mEcd300000eLmDcd0000200005E<mDeiC
?E=NDcd005<mDciC?E<nDceC?U<mDciC?E<nDceC?U<mDciC?@0300007DlMDae?75<MCaeC7DlLDae?
7E<MCaaC7DlMDad005<MCaaC7DlLDae?75<MCaaC7DlLDae?7000Ca`00`00011>o5;mC_aBoDklD_e>
o5;mC_aBoDklD_e>o5;mC_`000moo`03001oogoo01eoo`006Woo00<007ooOol00Woo0P003goo00<0
07ooOol04goo0P0014hg00<004iHCUP02diH00<004iiCWT03Dii00D005:JCYYBVTjJ0080009Fn`05
E_aFneKkE_]Fo003E_/00`00D_]Fo002E_`01E;kE_aFo5KlD_/00eKl00=BneKl00000P0045Lm1000
00=G?E<m00000P000U<n00EC?E<nDciC?U<m009C?P05001C?E<mDceC?P03Dcd01E<nDceC?E<mDch0
0P000U<M00<005<MDad03E<M00<005<MDad025<M0`0000=Bo5;m00000U;l00EBoE;lD_aBo5;m00=B
o006D_eBo5;lD_aBo@0047oo00<007ooOol077oo000IOol00`00Ool00003Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool300009dhhBSM>>4XgCSQ:=`00CUQ>FDiHCUU>F4iICUQ>FDiHCUU>F4iICUP004ii
DWU>NE9jCWUBNDiiDWY>NE9iCWUBNTiiDWU>N@00CYYBVP0200006EKKE_aBfeKlE]]Fo5;KE_aFfeKl
D]]Fo000E_aBneKlD_]Fo5;kE_aBneKlD_]Fo5;k0080000AEeiGG@00DceG?U<mEciC?ELnDceG?U<m
EciC?ELnDceG?P0400006U<mEcd00000DceCGU<mDeiC?E=NDceCGU<mDeiC?E=N001C?U<mDciC?E<n
DceC?U<mDch300006e<MCaeC7TlM001?75<MCaeC7DlLDae?7E<MCaaC7DlMDae?75<MCad004lLDae?
75<MCaaC7@0400005dklD_d005;mC_`004klD_e>o5;mC_aBoDklD_e>o5;mC_aBoDklD_e>o5;m0000
3goo00<007ooOol077oo000JOol00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`0<Ool2000:
CSL00`00CUQ>F00;CUP00`00CWU>N@0<CWT300001EKlE_]FneKkE_`00eKk00EFo5KkE_]FneKl009F
n`03001Fo5;k00=Fo004D_]Fo5KlE_`200000eMMEeiGG@02Eed00`00EceG?@08Ecd30003Ecd30000
0e<nDceC?P02Dch01E<mDciC?U<nDcd00e<n00AC?E<n001C?P=C?@06Dch00000001C7DlM0e<M00A?
7E<MDad000mC7@03001C7E<M00<0009Bo006D_e>o5;lD_aBo@000U;l00D005;lD_aBo5;m00=Bo005
D_eBo5;lD_aBo@03D_`00`00Oomoo`0>Ool00`00Oomoo`0KOol001ioo`03001oogoo019oo`03001o
ogoo00Qoo`<0000WBSM>>4XgCSQ:=dhhBSM>>4XgCSQ:=dhh001>FDiHCUU>F4iICUQ>FDiHCUU>F4iI
CUQ>F@00DWY>NE9iCWUBNTiiDWU>NE9jCWUBNDii0080000IE_]Ff`00E]]Fo5;KE_aFfeKlD]]Fo5KK
E_aBfeKlE]]Fo5;KE_`005KlD_]Fo5;kE_`00`0000QGGUMMEeiGGEMNEeeGGUMM0P0000IG?U<mEciC
?ELnDcd200000eLnDceG?P030002Deh05000DceCGU<mDeiC?E=NDceCGU<mDeiC?E=NDceCGU<mDeh0
05<nDcd200006e<MCaeC7TlMDae?7E<NCaeC7DlMDai?7@00CaaC7DlMDae?75<MCaeC7DlLDae?7E<M
CaaC7@0300007E;mC_aBoDklD_e>o5;mC_aBoDkl001>o5;mC_`004klD_e>o5;mC_aBoDklD_e>o5;m
C_aBoDklD_d00P003Woo0`001goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol027oo000N
Ool00`00Oomoo`0COol00`00Oomoo`04Ool300000dXF001>=`0=CSL00`00CUQ>F00;CUP00`00CWU>
N@07CWT2000025KKE_]FfeKkE]/005KkE_`3E_/01EKlE_]FneKkE_`00eKk00IFo5KkE_/005KlD_/2
00001EMNEeeGGEMMEeh00eMM00IGGUMMEeeGGEMN0002Ecd300000eLm000000020006Deh01000DciC
?U<m0e<n00EC?E<nDciC?U<m00=C?P05Dcd00000001?7@03Dad01DlMDaeC7E<MCad00e<M00A?7E<M
Dad000YC7@<0009Bo006001>o5;lD_aBoDkl0U;l00IBoDklD_aBo000C_`2D_`01@00D_aBo5;lD_d0
0e;l00=BoE;lD_`00`000U;l00<007ooOol03Goo00<007ooOol017oo00<007oo00001goo00<007oo
00002Goo000NOol2000EOol20000;Goo00000000BQI>5dXFCQM:5P00BSM>>4XgCSQ:=dhhBSM>>4Xg
CSQ:=dhhBSL004iHCUU>F4iICUQ>FDiHCUU>F4iICUQ>FDiH001>NE9jCWUBNDiiDWY>N@02000065[k
E]]FneKKF_]FfeKk001Fo5KKE_aBfeKlE]]Fo5;KE_aFfeKlD]]Fo5KKE_aBf`<0000?EeeGGUMMEeiG
GEMNEeeGGUMMEeiGGEMNEeeGGUMM00<00004Dcd00000000;Deh200002U=NDceCGU<mDeiC?E=NDceC
GU<m0`0001U?7E<n001C7DlMDai?7E<MCaeC7TlMDae?7E<NCaeC7DlMDah005<MCaaC7DlMDae?7004
000075;mC_aBoDklD_d005;mC_aBoDklD_e>o5;mC_aBoDklD_e>o000C_aBo@00D_e>o5;mC_aBoDkl
100000IBo4kLD_a>g5;l000@Ool00`00Oomoo`03Ool00`00Ool00009Ool00`00Oomoo`07Ool001io
o`03001oogoo01Aoo`<00003BQI>5TXF009:5P04CQI:5TXF000=CSL00`00CUQ>F00<CUP00`00CWU>
N@02CWT200002eKKE_]FfeKkE]]FneKKE_]FfeKk00000UKk00EFo5KkE_]FneKl00=Fn`03E_aFneKk
00800004EgeGOP00Eeh3Eed01EMNEeeGGEMMEeh00eMM0`0000AGG@000000011CGP03001C?U<m00=C
?P0=Dcd00000001?7E<MCaeC7TlMDad005<MCad00e<M00E?7E<MDaeC7DlM00=C7@03CaeC7@00009C
7@<00005C_aBo5;lD_a>o003D_`01DklD_`005;mC_`00U;l00IBoDklD_aBo5;mC_`2D_`01P00C_aB
o000D_eBo0<000YBo003001oogoo00ioo`03001oogoo009oo`03001oo`0000Moo`8000Yoo`007Woo
00<007ooOol04Goo0`0002]:5ThGBQI>5dXFCQM:5ThGBQI>5dXFCQL004hhBSM>>4XgCSQ:=dhhBSM>
>4XgCSQ:=dhh001>FDiHCUU>F4iICUQ>FDiHCUU>F4iICUQ>F@00DWU>N@02000065KkE]]JneKKE_]F
fe[kE]]FneKKF_]FfeKk001Fo5KKE_aBfeKlE]]Fo5;KE_aFf`80000>FgiGGE]nEeeKOP00EeiGGEMN
EeeGGUMMEeiGG@<00006EeeGGP00001?OU=o0P0045=N00<005=NDcd00`0000Y?7E<nCaeC?TlMDci?
7E<nCaeC?P80000=CaeC7TlMDae?7E<NCaeC7DlMDai?7E<MCad00`0001e>o5;mC_aBoDklD_e>o5;m
C_aBoDklD_e>o5;m001BoDklD_e>o5;mC_aBoDklD_e>o5;m001BoDkl00<0000?C]aBo4kLD_a>g5;l
C]aBo4kLD_a>g5;lC]aBo00000moo`03001oogoo009oo`03001oo`0000Moo`03001oogoo00Uoo`00
7Woo00<007ooOol03Woo0`0000=9m@00BQH00TXF00E>5TXFBQI:5ThF00=:5P03CQI:5P0000e>=`03
001>F4iH00a>F080000AE]]FneKKE_]FfeKkE]]FneKKE_]FfeKkE]]FneKKE_/00002E_/01EKlE_]F
neKkE_`00P000UMn00IGOEMnEgiGOUMmEgh20003Eed300000eMMEeiGG@020006Dgh00`00DeiCGP0<
Deh400004DlMDae?7E<NCaeC7DlMDai?7E<MCaeC7TlMDae?7@00Cad00e<M00A?7E<MDaeC7@@00005
C_aBo000D_a>o003D_`01DklD_aBo5;lC_`00e;l00E>o5;l001BoDkl009Bo006D_e>o5;lD_aBoDkl
0`000U;L00<005;lD_`03E;l00<007ooOol02goo0`0017oo00<007ooOol01Woo0`002Goo000NOol0
0`00Oomoo`0<Ool20000;DWEBOE5eDWfBMD004XFCQM:5ThGBQI>5dXFCQM:5ThGBQI>5`00CSQ:=dhh
BSM>>4XgCSQ:=dhhBSM>>4XgCSQ:=`00CUQ>FDiHCUU>F4iICUQ>FDiHCUU>F002000065[K001FneKK
F_]FfeKkE]]JneKKE_]Ffe[kE]]FneKKF_]Ff`00D]]Fo5KKE_aBf`80000<FgiGGE]nEeeKOUMMFgiG
GE]nEeeKOUMM0`0000=GGEMNEed00`0000Y?OU=oCgiCOdmnDgm?OU=oCgh000UCGP@0000HDci??E<n
001C?TlMDci?7E<nCaeC?TlMDci?7E<nCaeC?TlMDci?7@00CaeC7TlM100001eBoDklD_e>o5;mC_`0
04klD_e>o5;mC_aBoDklD_e>o5;mC_aBoDklD_e>o000C_aBoDklD_e>o5;m00@0000FC]]Bo000D_a>
f`00C]aBo4kLD_a>g5;lC]aBo4kLD_a>g5;lC]aBo4kL000@Ool00`00Oomoo`0FOol001eoo`<000Yo
o`<000M9m@03001>5TXF009:5P05CQI:5TXFBQI>5P03BQH00dhF001>=`0<CSL00`00CUQ>F007CUP2
00005UKKF]]FfUKK001FneKKE_]FfeKkE]]FneKKE_]FfeKkE]]FneKKE_]Ff`000UKk0P0000EGOEMn
EgiGOUMm00=GOP03EgeGOUMn00<00004Egh005MMEed2000=Dgh20003Deh400000dlnDci??@02Cch0
4e<nCce??P00Dai?7E<MCaeC7TlMDae?7E<NCaeC7DlMDai?7E<M00@0000<C_aBo4klD_a>o5;lC_aB
o4klD_a>o0000U;l00E>o5;lD_aBo4kl00=Bo008C_aBo5;lD_a>o000D_aBo@<000IBg005001Bg5;L
D]`0000?D_`00`00Oomoo`0=Ool00`00Oomoo`0FOol001eoo`03001oogoo00Moo`<0000^BOE5eDWf
BME9mDGEBOI9eDWeAMD004XFCQM:5ThGBQI>5dXFCQM:5ThGBQI>5dXF001:=dhhBSM>>4XgCSQ:=dhh
BSM>>4XgCSQ:=dhh001>FDiHCUU>F4iICUP2000065[KE]YJfeKJF]]FfU[K001FneKKF_]FfeKkE]]J
neKKE_]Ffe[kE]]FneKKF_]Ff`80000;FgiGGE]nEeeKOUMMFgiGGE]nEeeKOP02000015MMFgiGGE]n
0`00011COdmnDgm?OU=oCgiCOdmnDgm?OU=oCgiCOdmnDgm?OP@0000IDci??E<nCceC?TlmDci??E<n
CceC?TlmDch005<nCaeC?TlMDci?7E<nCaeC?TlMDch00`0001mBoDkL001>o5;mC_aBoDklD_e>o5;m
C_aBoDklD_e>o000C_aBoDklD_e>o5;mC_aBoDklD_e>o5;mC_aBo@0300007E;lC]]Bo4kLD_a>fe;l
C]aBo4kK001>g5;lC]/004kLD_a>g5;lC]aBo4kLD_a>g5;lC]aBo4kLD_`00P003goo00<007ooOol0
5Goo000MOol00`00Oomoo`04Ool300000dVd0019m@0;BOD00`00BQI>5P03BQH01DhFBQI:5TXFCQH0
0TXF00<004hgCSL034hg00<004iHCUP00TiH0P0000EFfUKKE]]JfeKJ009Ff`0AF]]FfUKK001FneKK
E_]FfeKkE]]FneKKE_]FfeKkE]]Fn`0200000eNN00000003Egh015MmEgiGOUMn0`0000AGOUMmEgiG
OP800004Cim?WP00000<Dgh30002Cch00`00Dci??@02Cch01U<nCce??TlnDci??@9??P0:Dci??Dln
001C7TlMDae?7E<NCad400005DklC]aBo4kLC_`005;lC_aBo4klD_a>o5;lC_aBo4klD_a>o5;lC_`0
0002D_`01DklD_aBo5;lC_`00e;l0`0000=Bg4kL00002e;L00D005;LD]aBg00000YBo0<0009Bo003
001oogoo00eoo`03001oogoo01Aoo`007Goo00<007ooOol00Woo0P000319e4FdBME5]000AME9mTWE
BOE5eDWfBME9mDGEBOI9eDWe001>5dXFCQM:5ThGBQI>5dXFCQM:5ThGBQI>5`00CSQ:=dhhBSM>>4Xg
CSQ:=dhhBSM>>4XgCSQ:=`00CUP2000065[KE]YJfeKJF]]FfU[KE]YJfeKJF]]FfP00E]]FneKKF_]F
feKkE]]JneKKE_]Ff`800005FiiGOE^NEgeKWP0200000eMMFgh0000200001E]nEeeKOUMMFgh00P00
00I?WU>OCiiCWdnNDil200001dmnDgm?OU=oCgiCOdmn00<000I??P0C001C?TlmDci??E<nCceC?Tlm
Dci??E<nCceC?TlmDch005<nCad00`0001m>g5;mC]aBoDkLD_e>g5;mC]aBo@00D_e>o5;mC_aBoDkl
D_e>o5;mC_aBoDklD_d005;mC_aBoDklD_e>o004000075;LC]]Bg4kKD]`005;lC]aBo4kKD_a>g5;l
C]]Bo4kLD_a>f`00C]aBo000D_a>g5;lC]aBo4kL100000IBo4kLD_aBg5;l000>Ool2000FOol001eo
o`03001oo`0000800008AKA9]4FdBKA5]4VdAK@000]9m@05001:5TXFBQI>5P03BQH01dhFBQI:5TXF
CQI:5P0000i>=`800003E]]JfeKJ009Ff`06F]]FfUKKE]]JfeKJ0UKK00]JfeKJ001FfeKkE]]FneKK
E_]FfeKk00800008EiiKWUNNFiiGWU^NEiiKWP<00003EgiGOEMn009GOP<0000:Cim?WTnOCii?WdnN
Cim?WTnOCih20002Dgh3000:Cch200001DlmCci??U<nCcd00Tln00IC?TlmCci??U<nCcd300007DkL
C_a>g5;lC]a>o4kLD_a>g4klC]aBo4kLC_`005;lC_aBo4klD_a>o5;lC_aBo4klD_a>o5;l00000U;l
0`000U;L00E>g5;LD]aBg4kL00=Bg003001Bg5;L00UBg005001Bg5;LD]`00002D_`3000:D_`00`00
Oomoo`0=Ool00`00Oomoo`0COol001eoo`80000aAKA9eDFdBMA5]4WEAKA9e4FdBMD004WeAME9mTWE
BOE5eDWfBME9mDGEBOI9e@00BQI>5dXFCQM:5ThGBQI>5dXFCQM:5ThGBQH004XgCSQ:=dhhBSM>>4Xg
CSQ:=dhhBSL00P0001QJfP00F]]FfU[KE]YJfeKJF]]FfU[KE]YJfeKJF]]FfU[KE]X005KKE_]Ffe[k
E]/200001e^NEgeKWUMmFiiGOE^N00<00006FiiGO@00001KOUMM0P0000iCWdnNDim?WU>OCiiCWdnN
Dim?WU>OCiiCWdnN0`003dln00T004lmDci??E<nCceC?TlmDch0100001m>g5;m001BoDkLD_e>g5;m
C]aBoDkLD_e>g5;mC]aBoDkLD_d005;mC_aBoDklD_e>o5;mC_aBoDklD_e>o00300007DkKD]a>fe;L
C]]Bg4kKD]a>fe;LC]]Bg4kKD]`005;lC]aBo4kKD_a>g5;lC]]Bo4kLD_`005;lC]`00`0000iBg5;l
C]aBo5;LD_a>g5;lD]aBo4kLD_aBg00047oo00<007ooOol04Woo000MOol03@00AKA9]4FdBKA5]4Vd
AKA9]4FdBKA5]00000a9m@03001>5TXF009:5P05CQI:5TXFBQI>5P03BQH00dhF001>=`08CSL20004
F]X01@00E]]Ffe[KE]X00UKK00IJfeKJE]]Ffe[KE]X2E]/01E[KE]X005KKE_/00P0000IGWU^NEiiK
WUNNFih300001U^NEiiKWUNNFiiGWP<0000=Cii?WdnNCim?WTnOCii?WdnNCim?WTnOCih00`0000A;
GTmO000000m??P04001??DlnCch40007C]`06000D_a>g4klC]aBo4kLC_a>g5;lC]a>o4kLD_a>g000
C_aBo4klD_a>o5;lC_aBo0@00003D]]Bg00000=Bg005C]aBg5;LD]a>g003D]`01DkLD]aBg5;L0000
2U;L0`0000=Bg5;l00003U;l00<007ooOol03Goo00<007ooOol04Woo000GOol00`00Oomoo`02Ool2
0000B4WEAKA9e4FdBME5]4WDAKA9eDFdBM@004WfBME9mDGEBOI9eDWeAME9mTWEBOE5e@00BQI>5dXF
CQM:5ThGBQI>5dXFCQM:5ThGBQH004XgCSQ:=dhhBSM>>4XgCSP005[JE]YJfUKJF]YFfP00E]YJfeKJ
F]]FfU[KE]YJfeKJF]]FfU[KE]YJfeKJF]]FfP800005FiiGOE^NEgeKWP0300001e^NEgeKWUMmFiiG
OE^N00800003Ake;_T^n00800008Dim?WU>OCiiCWdnNDim?WP<00008Bei?Gd]NCem;GTmOBeh000i?
?P@0000OC]a>o4kLD_e>g4klC]aBoDkLC_a>g5;m001BoDkLD_e>g5;mC]aBoDkLD_e>g5;mC]aBoDkL
001>o5;mC_`0100001eBg4kKD]a>fe;LC]/004kKD]a>fe;LC]]Bg4kKD]a>fe;LC]]Bg4kKD]a>f`00
C]]Bo4kLD_a>fe;l00@0000FD]/004kKD_aBf`00C]aBo5;LD_a>g5;lD]aBo4kLD_aBg5;lC]aBo5;L
000?Ool00`00Oomoo`0AOol001Ioo`03001oo`0000=oo`80000=AKA9]4FdBKA5]4VdAKA9]4FdBKA5
]4Vd000034We00<004XFCQH00dXF00E>5TXFBQI:5ThF00=:5P03001>=dhg00=>=`8000QJfP06001F
fUKKE]]JfeKJ0UKK00MJfeKJE]]Ffe[KE]YFf`020002Fkh5000025^NEiiKWUNNFiiGWU^NEih20007
Bkh200000dnNCim?WP03000034]NCem;GTmOBei?Gd]NCem;GTmOBeh000U??P@0009>g003001>g4kL
00]>g00?001>g5;lC]a>o4kLD_a>g4klC]aBo4kLC_a>g5;l00@0000=C]]Bg5;KD]a>fe;LD]]Bg4kK
D]aBf`00C]`00e;L00E>g5;LD]aBg4kL00=Bg004C]aBg5;L0002D]`300002e;lD]aBo5;LD_aBg000
D]aBo5;L00003U;l00<007ooOol037oo00<007oo00004Woo000FOol00`00Ool00003Ool0;@00Ool0
04FdBME5]4WDAKA9eDFdBMA5]4WEAK@004GEBOI9eDWeAME9mTWEBOE5eDWfBME9m@00CQM:5ThGBQI>
5dXFCQM:5ThGBQI>5dXFCQL004hhBSM>>00200005eKJF]YFfU[JE]YJfUKJF]YFfU[JE]X005KJF]]F
fU[KE]YJfeKJF]]FfU[KE]X00P0000AK_U^mFkiG_@@00006FiiGOE^NEgeKWUMm0`000T^n00E7_D^n
Bki;_TNm00=;_P0CAkd00000001;GTmOBei?Gd]NCem;GTmOBei?Gd]NCem;GTmOBeh00P000dln1000
021:g4kMC]a>g4[LC]d004klC]aBoDkLC_a>g5;mC]a>o4kLD_e>g4klC]`004kLD_e>g5;mC]aBoDkL
D_e>g5;m0`0001mBg4jk001>fe;LC]]Bg4kKD]a>fe;LC]]Bg4kKD]a>f`00C]]Bg4kKD]a>fe;LC]]B
g4kKD]a>fe;LC]]Bg003000075;lD]]Bo4kKD_aBfe;lC]]Bo5;K001>fe;l001Bo4kLD_aBg5;lC]aB
o5;LD_a>g5;lD]aBo4kL0P003goo00<007ooOol047oo000FOol00`00Ool00003Ool3000034VdAKA9
]4FdBKA5]4VdAKA9]4FdBK@000a9m@05001:5TXFBQI>5P03BQH01DhFBQI:5TXFCQH00TXF0`003U[J
00H005KJE]]Ffe[KE]X2E]/00e[KE]X00003Fkh30004Fkh2000015NNFih000002T^n100001=7GdMo
000004]NCem;GTmOBei?Gd]NCem;GTmOBei?Gd]NCem;GP04000;C]`00`00C]a>g00<C]`01`00C]aB
o4kLC_a>g5;l00<0000FD[]>^e:kC[]B^`00D]aBfe;LC]]Bg5;KD]a>fe;LD]]Bg4kKD]aBf`00C]`3
D]`01TkLD]aBg5;LC]aBg0<0009Bg00@001Bg5;lD]aBo5;LD_aBg5;lD]aBo5;L001Bg5;l000:D_`3
0002D_`00`00Oomoo`0=Ool00`00Oomoo`0?Ool001Ioo`03001oo`0000=oo`13001oo`00AKA9e4Fd
BME5]4WDAKA9eDFdBMA5]000BME9mDGEBOI9eDWeAME9mTWEBOE5eDWfBMD004XFCQM:5ThGBQI>5dXF
CQM:5ThGBQI>5dXF001FfU[JE]YJfUKJF]YFfU[JE]YJfUKJF]YFfU[JE]YJfUKJ001FfU[KE]YJfeKJ
F]/00P0000aG_@00000005NmFkiK_E^nEkeK_U^mFkh60002Bkh00dNmBki;_P04000024]oAei;OdMN
Bgm7GT]oAeh200002DmOBei?Gd]NCem;GTmOBei?G`04000014ZlC]`004kM0TkL00I:g4kMC]a>g4[L
C]d2C]`054[LC]d004klC]aBoDkLC_a>g5;mC]a>o4kLD_e>g4klC]`004kLD_d300007U;LC[]Bg4jk
D]a>^e;LC[]Bg000D]a>fe;LC]]Bg4kKD]a>fe;LC]]Bg4kKD]`005;LC]]Bg4kKD]a>f`@0000KD]aB
fe;LC]]Bg000D_a>fe;lD]]Bo4kKD_aBfe;lC]]Bo000D_a>fe;l001Bo4kLD_aBg5;l00@00006D_aF
oE;lD_eBo0003goo00<007ooOol03goo000GOol00`00Oomoo`02Ool04000Ool004VdAKA9]4FdBKA5
]4VdAKA9]4FdBKA5]00034We00<004hFBQH00TXF00E>5TXFBQI:5ThF009:5P800003F[T005[J00mJ
fP03001JfeKJ009Ff`D000UK_P800003?i/kVcnK008oV`03>i/0000000<0000>Aem;OdMOAgm7Gd]o
Aem7OdMOBgm7GdMoAem;O`800003Bei?Gd]N00@00008C]a:g4kLB]a>g4[LC]`000e>g003001>g4kL
00Y>g0@0000ND[]>^e:kC[]B^djkD[]>^e:kC[]B^djkD[/005;LD]]Bg4kKD]aBfe;LC]]Bg5;KD]a>
fe;L001Bg4kL0`0000EBfe;LD]aBg5;K00=Bg00BD]]Bg000D_aBg5;lD]aBo5;LD_aBg5;lD]aBo000
D_aBg0000U;l0`002U;l00<007ooOol037oo0P0047oo0004Ool3000EOol09P00Ool004FdBME5]4WD
AKA9eDFdBMA5]4WEAKA9e000BOI9eDWeAME9mTWEBOE5eDWfBME9mDGE001:5ThGBQI>5dXFCQM:5ThG
BQH200005e[JF[UJfUZi001FfU[JE]YJfUKJF]YFfU[JE]YJfUKJF]YFfU[JE]YJfP00F]/0100000YG
_E^nFkeK_UNmFkiK_E^nEkeK_P800006>iXoVc^K?i/kVSnK100000<oOSmo?gh00P0000a;OdMNBgm7
GT]oAei;OdMNBgm7GT]oAeh500003TZlC]a:_4kLB[a>g4ZlC]a:_4kLB[a>g000C]d2C]`01T[LC]e>
g4kLB]a>g@9>g00:B]`004kLC_a>g5;mC]a>o4kLD_d400007djkD[]>^P00C[]Bg4jkD]a>^e;LC[]B
g4jkD]a>^e;LC[/004kKD]a>fe;LC]]Bg4kKD]a>fe;LC]]Bg4kK00<0000LC]]Bg5;KD]a>fe;LD]]B
g4kKD]aBfe;LC]/005;KD_a>fe;lD]]Bo4kKD_aBfe;lC]]Bo000D_`300003e;mD_aFoE;lD_eBo5Km
D_aBoE;lE_eBo5;mD_`0000?Ool00`00Oomoo`0=Ool000=oo`04001oogoo000DOol04@00Oomoo`00
BKA5]4VdAKA9]4FdBKA5]4VdAKA9]4Fd00003DWe00<004XFCQH00dXF00Y>5TXF001J^E[JF[UJfEZi
F]X0011JfP@000UK_P<000<oV`03>i/0000000800009?gloOSmo?ghoOcmn?gloOSmo00800004Aem7
OdMOBgl60003B[`03`00B]a>g4[LC]a:g4kLB]a>g4[LC]a:g4kLB]`0000=C]`01000C]a>g4kL1000
1djk01T005:kC[]B^djkD[]>^e:kC[]B^djkD[]>^e:kC[/004kKD]aBfe;LC]]Bg5;KD]a>f`030002
D]/00`00D]aBf`03D]`01E;KD]aBg5;LD]/00e;L00aBf`00D]aBo5;LD_aBg5;lD]aBo5;LD_`30002
D_`00`00D_aBo00=D_`00`00Oomoo`0<Ool00`00Oomoo`0=Ool000=oo`04001oogoo000DOol20002
Ool08000BMA5]4WEAKA9e4FdBME5]4WDAKA9e@00BOE5eDWfBME9mDGEBOI9eDWeAME9mTWEBOD004hG
BQI>5dXFCQL200005EZiF]YJ^E[JF[UJfUZiF]X005[JE]YJfUKJF]YFfU[JE]YJfUKJF]YFfP040003
Fmd400000eNmFkiK_@0200000cnK0000000400003Smn@gloOSmo?gi3Ocmn?gloOT=o?ghoOcmn@gl5
00000dZlB[]:_002B[`05TZkB[a:_4ZlB[/004ZlC]a:_4kLB[a>g4ZlC]a:_4kLB[a>g4Zl001:g4kM
0TkL00I:g4kMC]a>g4[LC]d2C]`400008DjjD[]>^e:kC[YB^djkD[]>^U:kC[]B^`00D]a>^e;LC[]B
g4jkD]a>^e;LC[]Bg4jkD]a>^`00C]]Bg4kKD]a>f`0300006dkKD]aBfe;LC]/005;KD]a>fe;LD]]B
g4kKD]aBfe;LC]]Bg5;KD]a>f`00D]]Bo4kKD_aBf`040002D_`05000D_aBo000E_eBo5;mD_aFoE;l
D_eBo5KmD_aBoE;lE_eBo5;m000?Ool00`00Oomoo`0<Ool0009oo`800003Ool0000001Aoo`0A001o
ogooOol004FdBKA5]4VdAKA9]4FdBKA5]4VdAK@0000=BOD01000BQI:5TXF0P0000aJfEZiF]YJ^E[I
F[UJfUZiF]UJ^E[J0008F]X50009Fmd700000b]L;e`[G002:e`4000013mo?ghoOcmn1P000TJl00=:
_000B[`02dZl00l004[LC]a:g4kLB]a>g4[LC]a:g4kLB]a>g4[L00001dkL100000=>VdjJ00003Tjk
014005:kC[]B^djkD[]>^e:kC[]B^djkD[]>^e:k001Bg4kK00<000=Bf`07D]aBfe;KD]]Bg5;K0000
0U;L00EBfe;LD]aBg5;K00=Bg007D]]Bg5;LD]`005;lD]`00`001e;l00@005;lD_`000iBo08000mo
o`03001oogoo00]oo`006goo01l007ooOomoo`00BME5]4WDAKA9eDFdBMA5]4WEAKA9e4Fd0019eDWe
AME9mTWEBOE5eDWfBME9mDGEBOI9e@03000055ZiF]YJ^E[JF[UJfUZiF]YJ^E[JF[UJfUZiF]X005[J
E]YJfUKJF]X200001EKJF]X005_MEmd00e_M00AGgE_MFmeKg@D00009;e`[?2mL:c/_G2/l;e`[>bmL
00P0000;AY]:_4JKB[a6VdZlAY]:_4JKB[`00003B[`01DZkB[a:_4ZlB[/00dZl018004kLB[a>g4Zl
C]a:_4kLB[a>g4ZlC]a:_4kLB[`004[LC]d400008djJCY]>VU:KCYY>V`00D[]>^e:kC[YB^djkD[]>
^U:kC[]B^djjD[]>^`00C[]Bg4jkD]a>^e;LC[]Bg4jkD]a>^e;LC[/00`0001]>fe;LD]]Bg4kKD]aB
fe;LC]]Bg5;KD]a>f`00D]]Bg4kKD]aBfe;LC]]Bg5;KD]a>fe;LD]/00`000e;l00EFoE;lD_aBo5Km
00=Bo00?001Bo000D_aFoE;lD_eBo5KmD_aBoE;lE_eBo5;m00800003DaaC7@0000eoo`8000Ioo`D0
009oo`006goo018007ooOomoo`00AKA9]4FdBKA5]4VdAKA9]4FdBKA5]4Vd000=BOD05000F]YJ^E[I
F[UJfUZiF]UJ^E[JF[UJfEZiF]YJ^E[IF[UJfP00F]X30002F]X20008Fmd@00001dJL@Y]6W4:KAYa2
V`0000=6_005B[a6_4JlA[a:_003A[`00`00B[a:_00:B[`03P00C]a:g4kLB]a>g4[LC]a:g4kLB]a>
g4[LC]`30002CYX01DjKCYY>VTjJCY/00djJ00=>V`00C[/03Djk00X004jkD[]>^e:kC[]B^djkD[]>
^`<0009Bf`03001Bg5;K009Bf`05D]aBfe;KD]]Bg003D]/00e;LD]/00002D]`01E;KD]aBg5;LD]/0
0U;L0`000U;l00<005;lD_`02E;l00@005;lD_`000QBo0<00005DaeC75<MDad0000?Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool001]oo`0`001oogooOol004WDAKA9eDFdBMA5]4WEAKA9e4FdBME5]000
AME9mTWEBOE5eDWfBME9mDGEBOI9eDWe001N^@00F]YJ^E[JF[UJfUZiF]YJ^E[JF[UJfUZiF]YJ^E[J
0`0000=JfUKJF]X00P000U_M00IGgE_MFmeKgEOMFmd30000949l?U]2NciK@W`nFd9k?U]2O3iK0012
NdJL@W]6W49kAYa2NdJL@W]6W000B[a6VdZlAY]:_4JKB[a6VdZlAY]:_4JK001:^`=:_005B[]:_4Zl
B[a:^`03B[`02@00C]a:_4kLB[a>g4ZlC]a:_004000094jJBWX004jJDY]>VTjKCYYBVdjJCY]>VU:K
CYY>V`00D[]>^e:kC[YB^djkD[]>^U:kC[]B^djjD[]>^`00C[]Bg4jkD]a>^`<0000KC[]Bg5:kD]]>
^`00D]]Bg4kKD]aBfe;LC]]Bg5;KD]a>fe;LD]]Bg000D]aBfe;LC]]Bg5;K00<000=Bo005E_eBo000
D_aFo@03D_`01EKmD_aBo5;lE_d00U;l00P005KmD_`005;lE_eBo5;m0`0000UC7E<LEaeC75<MDaaG
7E<L00003goo00<007ooOol017oo00<007ooOol00Woo000KOol04P00Oomoogoo0015]4VdAKA9]4Fd
BKA5]4VdAKA9]4FdBK@000Y9m@80000?G[UJ^000F[UJfUZiF]UJ^E[JF[UJfEZiF]YJ^E[I00<00004
F]UJ^@00F]X20008Fmd20003>S/06000?W/nFd9k?U/nNciK@W/nFcik?U/004:KAYa2VdJL@Y]6W4:K
AYa2VdJL001:_0=6_005B[a6_4JlA[a:_003A[`00`00B[a:_00:B[`01000C]a:g4kL10001Tij00<0
04jKCYX00TjJ00E>VdjJCYY>VTjK00=>VP03001>^djk00a>^`03001B^djk00<000UBf`03001Bfe;L
00=Bf`05D]aBfe;KD]]Bg003D]/015;L001Bg5;L0`002E;l00<005;lD_`02U;l00<005;l00000U;l
0P0000=C7E<LDad00U<M00EC75<MDaeC7E<L009C7@03001oogoo00aoo`03001oogoo00Aoo`03001o
ogoo009oo`006Woo00<007ooOol00Woo02H004WEAKA9e4FdBME5]4WDAKA9eDFdBMA5]4WE0019mDGE
BOI9eDWeAME9mTWE001J^5jiF[QN^EZh001J^E[JF[UJfUZiF]YJ^E[J0`0000IJfUZiF]YJ^E[JF[T;
0000:cHj>S/f>SXk=SX003iK@W`nFd9k?U]2O3iK@W/nFd9l0016W49kAYa2NdJL@W]6W49kAYa2NdJL
001:_4JKB[a6VdZlAY]:_4JKB[a6VdZlAY/004Zk00=:_005B[]:_4ZlB[a:^`02B[`400009TjJBWU>
VTYjCYY:NDjJBWY>VTYiCYX004jKCYYBVdjJCY]>VU:KCYY>VdjJDY]>VP00C[YB^djkD[]>^U:kC[]B
^djjD[]>^e:kC[X300006djkD]aB^e;KC[]Bg5:kD]]>^e;LD[]Bfdjk001Bfe;LC]]Bg5;KD]a>fe;L
D]]Bg4kKD]aBf`030003D_`01EKmD_aBo5;lE_d00e;l00EFoE;l001Bo5Km00=Bo005E_eBo5;lD_aF
o@02D_`4000045<LEaeC75<MDaaG7E<LDaeC75LMDaaC7E<LEaeC70003Goo0P001Goo00<007ooOol0
0Woo000JOol00`00Oomoo`03Ool03P00BKA5]4VdAKA9]4FdBKA5]4VdAKA9]4Fd0007BOD01000F[UN
^EZh0UZi00MN^EZh001J^E[JF[UJf@0300001e[IF[UJfUZiF]UJ^E[J00800007Em]GneOKEo]GfeOk
Em/00P0000<j>cXj>S/00SXk01`j>SXk>S/003iK?W/nFd9k?U/nNciK@W/nFcik0016W4:KAYa2VdJL
@Y]6W4:KAYa2V`00A[a:_0=6_005B[a6_4JlA[a:_002A[`00`00B[a:_005B[`400000dYICWT0000<
CWX00`00CYY>V`03CYX01DjKCYY>VTjJCY/00djJ00<004jkC[/01djk0`0000=B^U:k00003E;K00@0
05;KD]]Bg0=Bf`05D]aBfe;KD]]Bg0020002D_`00`00D_aBo00<D_`00`00D_aBo007D_`30002Dad0
0`00DaeC7003Dad01E<LDaeC7E<MDa`00e<M00=C75<M00002Woo1@0017oo0P0017oo000JOol00`00
Oomoo`03Ool04`00AKA9eDFdBMA5]4WEAKA9e4FdBME5]4WD0019mTWEBOE5eDWf00800009F[QN^EZh
G[UJ^5jiF[QN^EZh00@0000AF]YJ^E[JF[UJfUZiF]YJ^E[J001Gne?JEo]GfUOkDmYGn`020000<Bgi
000f>SXk=SXj>cHj>S/f>SXk=SX003iK@W`nFd9k?U]2O3iK@W/nFd9l0016W49kAYa2NdJL@W]6W49k
AYa2N`00AY]:_4JKB[a6VdZlAY]:_4JKB[a6VdZl001:_4Zk00@0000XCWY:FDiiBUU>NTYI001:NDjJ
BWY>VTYiCYY:NTjJBWU>VTYjCYY:N@00CYY>VdjJDY]>VTjKCYYBVdjJCY]>VU:KCYX004jjD[]>^e:k
C[X300007DjjD[]B^U:kC[X005:kD]]>^e;LD[]BfdjkD]aB^e;KC[]Bg5:kD]/005;LD]]Bg4kKD]aB
fe;LC]/00P0000MFo5;lE_aBo000D_aFo@03D_`01EKmD_aBo5;lE_d00e;l00EFo@00D_aBo5Km00=B
o0<0000EDaaG7E<L001C75LM001C7E<LEaeC75<MDaaG7E<LDaeC75LMDaaC7E<L008000Eoo`@000Ao
o`03001oogoo00Qoo`006Woo00<007ooOol00goo00h004VdAKA9]4FdBKA5]4VdAKA9]4FdBKA5]000
14We00D005ZiF[UN^EZh009J^@03G[UJ^5Zi00<0000:F]UJ^E[JF[UJfEZiF]YJ^E[IF[T200001UOk
Em]GneOKEo]Gf`8000<anP05;OX003Xk>S/j>P03>S/073Xj>S/j>`00?U/nNciK@W/nFcik?U]2NciK
?W/004JL@Y]6W4:KAYa2VdJL@Y]6W4:K0016_4Zl0dJl00E:_4JlA[a6_4Zl00@0000<BUU:NDYICWU:
FDYiBUU>NDYIBWU:F@0034ij00@004jJCYY>V`=>VP05CY]>VTjJCYY>V`02CYX00`00C[]>^`030000
1E:jD[]B^e:kD[X00e:k00=B^P00D]/03E;K00D005;KD]]Bg5;K00<000MBo003001Bo5;l00aBo003
001Bo5;l00<000MC7@03001C7@00009C7@05DaaC7E<MDaeC7003Dad015<L000000000U<M00<007oo
00000P0027oo00<007ooOol027oo000JOol20004Ool06P00AKA9e4FdBME5]4WDAKA9eDFdBMA5]4WE
AK@004GEBOH005jiF[QN^EZhG[UJ^5jiF[P200004ejiF[QN^@00F]YJ^E[JF[UJfUZiF]YJ^@00EmYG
ne?JEo]GfUOk00<0000Z<OX]nC7j;OTanRgi000f>SXk=SXj>cHj>S/f>SXk0012NciK@W`nFd9k?U]2
O3iK@W/nF`00@W]6W49kAYa2NdJL@W]6W49kAY`004ZlAY]:_4JK1P0002Y:FDXh001:FDiiBUU>NTYI
CWU:FDijBUU>NDYICWX004jJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NTjJ001BVdjJCY]>VU:KCYY>VdjJ
DY]>VTjKCYX300007TjjD[]B^U:kC[YB^e:jD[]>^U:kD[YB^djj001B^e;KC[]Bg5:kD]]>^e;LD[]B
fdjkD]aB^`00C]]Bg080000>D_aFo5;lE_aBo5KlD_aFo5;lE_aBo000D_aFo@=Bo005E_eBo5;lD_aF
o@03D_`3000055<LEaeC75<MDaaG7E<LDaeC75LM001C7E<L001C75<MDaaG7E<LDad400001DlLDaeC
7E<MCa`00P0037oo00<007ooOol01goo000JOol00`00Oomoo`03Ool03P00BKA5]4VdAKA9]4FdBKA5
]4VdAKA9]4FdBK@30002F[T015jiF[QJ^EZi0`0000=J^EjiF[P00UZi00MN^@00F]UJ^E[JF[UJf@02
00001EOKEo]GfeOkEm/00`0000<mU46D0000100000<anP00>S/00SXk01Pj>SXk>S/j>cXj>S/0049k
?U/nNciK@W/nFcik?U]2NciK0012VdJL@Y]6W4:KAY`80003BSP054XiBSQ:>4XhBSU:>000BUU>NDYI
BWU:FDiiBUU:NDYICWU:FDYi000<CWX01@00CYY>VTjJCY/00djJ00=>VdjJ00000P0000EBVU:j001B
^e:j00=B^`05D[YB^e:kD[]B^P03D[/00`00D]]Bf`0;D]/3000>D_`00`00D_aBo007D_`30002Dad0
0`00DaeC7@09Dad01000DaeC7@000U<M0`002U<M00<007ooOol02Woo00<007ooOol01goo000BOol3
0004Ool00`00Oomoo`04Ool05000AKA9eDFdBMA5]4WEAKA9e4FdBME5]4WDAK@005ZhG[UJ^5jiF[P3
00004UZhG[UJ^5jiF[QN^EZhG[UJ^5ji001JfUZiF]X005OkEmYGn`@0009oo`080011]CfD@KDmU46e
?IA1]Ad0000bBQQ65dXHAQL004XhBUU:>4YIBSQ:FDXhBUU:>4YIBSQ:F@00CWY:FDiiBUU>NTYICWU:
FDijBUU>NDYI001:NTjJBWU>VTYjCYY:NDjJBWY>VTYiCYY:NP00CYYBVdjJCY]>VP<0000NCYYB^djJ
D[]>VP00D[YB^djjD[]B^U:kC[YB^e:jD[]>^U:kD[YB^`00D]aB^e;KC[]Bg5:kD]]>^e;L0`00019F
o5;l001Bo5KlD_aFo5;lE_aBo5KlD_aFo5;lE_aBo5Kl0002D_`015KmD_aBo5;l0`0001AC75LMDaeG
7E<LEad005<MDaaG7E<LDaeC75LMDaaC7E<LEad005<M0`0000=C7DlLDad00U<M00E?75<MDaeC7DlL
00=C7@03Ca`007oo00Yoo`03001oogoo00Moo`004Woo00<007ooOol017oo00<007ooOol01Goo0100
04FdBKA5]4VdAKA9]4FdBKA5]4VdAK@005ZG001J^@<00003F[UN^EZh009J^@06G[UJ^5ZiF[UN^EZh
0UZi00<005Zi00001`001Goo00<0046E?I@00T6D00E1UCfD@IA1U00000=1e@09@MI1eD7E@ME1eT7E
0015mTGg00=5mP0AAOM5mTGfAOI5m`00BQM65dXHAQM:5dHGBQQ65dXGAQL00003BSP01DXiBSQ:>4Xh
BST00dXh00m:>@00BWU:FDiiBUU:NDYICWU:FDYiBUU>NDYI000034ij00<004jKCYX00`0000YBVU:j
DYYB^U:JD[YBVU:jDYX0009B^`05D[YB^e:kD[]B^P03D[/01E:jD[]B^e:k00001E;K0`000U;l00AF
o5;lD_`000mBo003001Bo5;l00<000UC7@03001C7E<M00QC7@<0009C7@03001C7E<M00eC7@03001o
ogoo00Qoo`03001oogoo00Moo`004goo00<007ooOol00goo00<007ooOol01Goo00d004WDAKA9eDFd
BMA5]4WEAKA9e4Fd001JU`0300004EZhG[UJ^5jiF[QN^EZhG[UJ^5jiF[QN^EZhG[UJ^5jiF[P00`00
00A;]Tnf000000Moo`1@000mU46e?IA1]CfD@KDmU46e0015eT6eAMI1]DGF@KE5eT6eAMI1]@00AOI5
md7fAOM5mTGg@OI5mdGfAOL004XHAQM:64HGBQQ65dXHAQM:6000BUU:>4YIBSQ:FDXhBUU:>4YIBSQ:
FDXh001:FDijBUU>NDYICWY:FDiiBUU>NTYICWT004jJBWY>VTYiCYY:NTjJBWU>VTYjCYY:N@<0000N
CYYB^djJD[]>VU:kCYYB^djJD[]>VU:kCYX005:jD[]>^U:kD[YB^djjD[]B^U:kC[YB^e:j001>^e;L
0`0001QFo5;lE_aBneKlD_aFo5;kE_`005KlD_aFo5;lE_aBo5KlD_aFo5;lE_aBo5KlD_`3000055<L
EaeC7ELMDaaG7E<MEaeC75LMDaeG7E<L001C75<MDaaG7E<LDad300000e<MCad00002Dad01DlM001C
7E<MCa`00e<M00E?75<MDaeC7DlL00=C7@03001oogoo00Qoo`03001oogoo00Moo`004goo00<007oo
Ool00goo00<007ooOol01Goo00T004FdBKA5]4VdAKA9]4FdBK@010000UjH00D005ZiF[UN^EZh009J
^@06G[UJ^5ZiF[UN^EZh0UZi00=N^EZh00000d^f0P002Goo00D0046D@IA1UCfD0091U005@IDmU46D
0011eP03@MD01T7F@ME1eD7E@MH00095mP05AOM5mTGfAOI5m`03AOH03@00AQM:5dHGBQQ65dXGAQM:
64HGBQL004Xi00=:>005BSU:>4XhBSQ:>@03BSP03P00BUU:NDYICWU:FDYiBUU>NDYIBWU:FDii0007
CWX400004DjIDYX005:jDYYB^U:JD[YBVU:jDYYB^U:JD[YBVU:j00000e:k00EB^U:kD[]B^e:j00=B
^`03D[YB^`000080009Bo005E_aBo5;lD_aFo003D_`015KlD_aBo0002U;l0`000U<M00<005<MDad0
35<M00<005<MDad00`001U<M00@005<MDad000eC7@<000Uoo`03001oogoo00Moo`004Woo00<007oo
000017oo0P001Woo00L004WEAKA9e4FdBME5]003000065ZGG[QJUejhFYMN^000G[UJ^5jiF[QN^EZh
G[UJ^5jiF[QN^EZhG[UJ^000BkI?]`8000]oo`18000mU46e?IA1]CfD@KDmU46e?I@0046eAMI1]DGF
@KE5eT6eAMI1]@00@OI5mdGfAOM1mTGgAOI5md7fAOL004XHAQM:64HGBQQ65dXHAQM:64HG001:>4YI
BSQ:FDXhBUU:>4YIBSQ:FDXhBUT004iiBUU>NTYICWU:FDijBUU>NDYICWY:F@00BWU>VTYj100001mB
VTjIDYY>VE:JCYT004jJD[]>VU:kCYYB^djJD[]>VU:kCYYB^djJD[/005:kD[YB^djjD[]B^U:kC[YB
^`0300005eKlD_/005;kE_aBo5KlD_]Fo5;lE_aBneKlD_aFo5;kE_`005KlD_aFo5;lE_`0100001AC
7ELmDaeG?E<MEcd005LMDaaG7E<MEaeC75LMDaeG7E<LEaeC7ELM0`0000=C7DlMDad00U<M00I?7E<M
DaeC7DlM0002Dad01@00DaeC7E<MCa`00e<M00=?700000000P0000AC7DklDad000Qoo`03001oogoo
00Moo`004goo00<007ooOol00goo00<007ooOol01Goo00@004FdBKA5]0@00003GYQJUejH009NV005
FYMNV5jH001J^002F[T01UjiF[QJ^EZiG[UJ^09J^@04G[T00000BkH2000=Ool00`00@IDmU002@I@0
1T6E?IA1U46D@ID00091e@05@MI1eD7E@ME1eP02@MD00`00AOM5mP02AOH01DGgAOI5mTGfAOL00TGf
00h004XHAQM:5dHGBQQ65dXGAQM:64HG001:>4Xi0dXh00E:>DXhBSQ:>4Xi009:>00<001>NDYIBWU:
FDiiBUU:NDYICWU:FDYi10000U:J00E>VE:JDYYBVTjI00=BVP0ACYT005:JD[YBVU:jDYYB^U:JD[YB
VU:jDYYB^U:JD[X00003D[/00e:jD[/0000200001eKlD_aFo5;lE_aBo00000=Bo005E_aBo5;lD_aF
o003D_`00eKlD_`00002D_`300001ELMDaeC7E<MEad00e<M00=G7E<M00002U<M0`0000=C?E<M0000
2U<M00D005<MDaeC7@0000=C7@@000MC7@03001oogoo00Ioo`03001oogoo00Moo`006Goo00<007oo
Ool01Goo020004WD000004FdBM@005jhFYMN^5ZGG[QJUejhFYMN^5ZG001J^5jiF[QN^EZhG[UJ^5ji
F[QN^@00CkI;]P003goo044003fD@KDmU46e?IA1]CfD@KDmU000@KE5eT6eAMI1]DGF@KE5eT6eAMH0
04Gg@OI5mdGfAOM1mTGgAOI5md7f00165dXHAQM:64HGBQQ65dXHAQM:6000BUU:>4YIBSQ:FDXhBUU:
>4YIBSQ:FDXh001:FDiiBUU>NTYICWU:FDij00<0000QDWU>N@00CYUBVTjIDYY>VE:JCYUBVTjIDYY>
VE:J001B^djJD[]>VU:kCYYB^djJD[]>VU:kCYYB^djJ001>^U:k00<0000GE_aBneKlD_]Fo5;kE_aB
neKlD_/005;kE_aBo5KlD_]Fo5;lE_aBneKlD_aFo00300005ELmDaeG?E<MEceC7ELmDaeG?E<MEceC
7ELmDad005<MEaeC75LMDaeG7@0300001e<nCaeC?U<MDci?7@00009C7@05CaeC7E<MDae?7@03Dad0
0`00DaeC7@0400003E<MC_aC7DklDae>o5<MC_aC7DklDae>o00000Qoo`03001oogoo00Ioo`0067oo
00<007ooOol01Goo0`0000I9]4FdBK@005jHFYL3GYP01EZGGYQNV5jHFYL00UjH00H005ZhF[UJ^Eji
F[P2F[T00eji001;]P02000AOol01000@IA1UCfD0T6D00E1UCfD@IA1U00000=1e@09@MI1eD7E@ME1
eT7E0015mTGg00=5mP0BAOM5mTGfAOI5mdGf00165dXHAQM:5dHGBQQ65dXGAQM:60000TXh00E:>DXh
BSQ:>4Xi00=:>008BSU:>000BUU>NDYIBWU:F@800008DWU>NE9iCWUBN@00DYY>V@=BVP05CYUBVU:J
DYY>V@03DYX03P00D[YBVU:jDYYB^U:JD[YBVU:jDYYB^U:JD[X300003eKlD_aFo5;lE_aBo5KlD_aF
o5;lE_aBo5Kl001Fo003D_`01EKlD_aBo5;lE_`00`0000EG?E<m001C7ELM00=C7@05EaeC7E<MDaeG
7@03Dad00eLMDad00002Dad300002U<mDaeC?E<MDceC7E<mDaeC?@002U<M0`000U<M00<005<MDad0
35<M00<007ooOol01Goo00<007ooOol01Woo000HOol00`00Oomoo`02Ool30002Ool06@00AK@00000
G[QJUejhFYMN^5ZGG[QJUejhFYMN^5ZGG[P005jiF[QN^EZhG[UJ^5ji00<001=oo`0k0011]CfD@KDm
U46e?IA1]CfD@KD004GF@KE5eT6eAMI1]DGF@KE5eP00AOM5mTGg@OI5mdGfAOM1mTGgAOI5m`00BQQ6
5dXHAQM:64HGBQQ65dXHAQL004XhBUU:>4YIBSQ:FDXhBUU:>4YIBSQ:F@00CWY:F@0300008DiiDWU>
N59iCWUBNDihDWT005:JCYUBVTjIDYY>VE:JCYUBVTjIDYY>VE:J001B^djJD[]>VU:kCYYB^djJD[]>
VP02000065KlD_/005;kE_aBneKlD_]Fo5;kE_aBneKlD_]Fo5;kE_`005KlD_]Fo5;lE_aBn`80000E
EceC?ELnDceG?E<m001C7ELmDaeG?E<MEceC7ELmDaeG?E<MEceC7ELm00<0000>Dci?7E<nDaeC?TlM
DciC7E<nCaeC?U<MDch000=C7@03CaeC7E<M00<0000ECaeC7@00Dae?7@00C_aC7DklDae>o5<MC_aC
7DklDae>o5<MC_aC7@0000Moo`03001oogoo00Ioo`0067oo1@001Goo0P000UjH00EJUejHGYQNV5ZG
00=NV009FYMNV5jHGYQJUejH001N^EZh009J^@03G[T0000001Eoo`06000mU46D@IA1UCfD0T6D00E1
UCfD0011eD7F00=1e@06@MI1eD7E@ME1eP000TGf00E5mdGfAOI5mTGg00=5mP0=00165dXGAQM:64HG
BQM65dXHAQM:5dHG00000dXh00E:>DXhBSQ:>4Xi00=:>0<0000?CWUBNDiiDWU>NE9iCWUBNDiiDWU>
NE9i001BVTjI00=BVP05CYUBVU:JDYY>V@02DYX02@00DYYB^U:JD[YBVU:jDYYB^P0200005eKkE_aF
neKlE_/005;lE_aBo5KlD_aFo5;lE_aBo5KlD_aFo5;lE_`005KlD_`00`000e<m00UG?E<mDceC?ELm
Dcd005<MEad00e<M00EG7E<MDaeC7ELM00<0000BDciC?@00DaeC?E<MDceC7E<mDaeC?E<MDceC7E<m
DaeC?@000U<M0`001E<M00D005<MDaeC7@0000eC7@8000Ioo`03001oogoo00Ioo`0067oo0P0027oo
01H005ZGG[QJUejhFYMN^5ZGG[QJUejhFYMN^5ZGG[QJUejhFYMN^000G[UJ^0<001Ioo`0e0011]CfD
@KDmU46e?IA1]CfD@KD004GF@KE5eT6eAMI1]DGF@KE5eT6e0011mTGgAOI5md7fAOM5mTGg@OI5mdGf
00165dXHAQM:64HGBQQ65dXHAQM:6000BUU:>4YIBSQ:FDXhBUU:>00300008TiH001>N59iCWUBNDih
DWU>NE9iCWQBNDiiDWU>N000CYUBVTjIDYY>VE:JCYUBVTjIDYY>VE:JCYT004jJD[]>VU:k0`0001IF
o5;kE_aBneKlD_]Fo5;k001BneKlD_]Fo5;kE_aBneKlD_]Fo5;kE_aBn`<0000DDceG?U<mEceC?ELn
DceG?E<mEciC?ELmDcd005<MEceC7ELmDaeG?@<0000DDci??E<nDceC?Tlm001C7E<nCaeC?U<MDci?
7E<nDaeC?TlMDciC7@<0000GCaeC7DlLDae?7E<MCaaC7DlM001?75<MCad004klDae>o5<MC_aC7Dkl
Dae>o00300000dklD_d00005Ool00`00Oomoo`06Ool001Uoo`03001oogoo00Moo`03001JUejH009N
V005FYMNV5jHGYQJU`03GYP01eZGGYQNV5jHFYL005Zi008001Qoo`040011U46E?I@2@I@01D6E?IA1
U46D00000d7E00E1eT7E@ME1eD7F0091e@030015mdGf0095mP05AOM5mTGfAOI5m`02AOH03P00BQQ6
5dXGAQM:64HGBQM65dXHAQM:5`00BST3BSP00dXi00000005CUP03`00CWUBNDiiDWU>NE9iCWUBNDii
DWU>NE9iCWT00002DYX01DjIDYYBVU:JCYT00e:J00E>VE:J001B^U:J0080000FE_aFneKlE_]Fo5Kk
E_aFneKlE_]Fo000E_aBo5KlD_aFo5;lE_aBo5KlD_`3000015<mEcd005Lm0e<m00EG?E<mDceC?ELm
00=C?@05EceC?@00DaeG7@0300004e<nDceC?U<mDciC?E<nDceC?U<m001C7E<mDaeC?E<MDceC7E<m
00@0009C7@03001C7E<M00QC7@05001C7E<MDad00005Dad30003D_`00e;mD_`00005Ool00`00Oomo
o`06Ool001Yoo`8000Moo`0D001N^5ZGG[QJUejhFYMN^5ZGG[QJUejhFYMN^5ZGG[QJUejhFYL001Yo
o`0`0011]CfD@KDmU46e?IA1]CfD@KDmU000@KE5eT6eAMI1]DGF@KE5eT6eAMH004Gg@OI5mdGfAOM1
mTGgAOI5md7f00165dXHAQM:64HGBQQ65dXHAQM:64HG001:>4YI0`00029BF4iHDUQ>F59HCUQBF000
DWU>N59iCWUBNDihDWU>NE9iCWQBNDiiDWT005:JCYUBVTjIDYY>VE:JCYUBVTjIDYY>V@<0000ED_]F
o5;kE_aBneKlD_]Fo5;kE_aBneKlD_]Fo000E_aBneKlD_]Fo5;k00<0000DDceGGU<mEeiC?EMN001G
?E<mEciC?ELmDceG?U<mEceC?ELnDceG?@<0000BDci??E<nDceC?TlmDciC?E<nCceC?U<mDci??@00
DaeC?TlM100001QC7DlMDae?7E<MCaeC7@00Dae?7E<MCaaC7DlMDae?75<M001C7DlLDad005<MC_`3
00002TklD_e>o5;mC_aBoDklD_e>o00017oo00<007ooOol01Woo000LOol00`00Oomoo`05Ool00`00
GYQJU`03GYP01EZGGYQNV5jHFYL00ejH00AJUejHGYP001aoo`050011U46D@IDmU002@I@01D6E?IA1
U000@MH00d7E00U1eT7E@ME1eD7F@MD004GfAOL00dGf0155mdGfAOI5mTGgAOH004HGBQQ65dXGAQM:
64HGBQM65dXH00<000]>F00?001BNDiiDWU>NE9iCWUBNDiiDWU>NE9iCWUBN@0000=BVP05CYUBVU:J
DYY>V@030002E_/04`00E_aFneKlE_]Fo5KkE_aFneKlE_]Fo5KkE_aFneKl001Fo5;l00<00005DceG
?ELmEciC?@02Ecd01ELnDceG?@00Ecd00e<m00AG?E<mDceC?@@0000ADeiC?P00DceC?U<mDciC?E<n
DceC?U<mDciC?E<nDceC?P0400001DlMDaeC7E<MCad00e<M00A?7E<MDad000YC7@03001C7E<M00<0
00=Bo005D_eBo5;lD_aBo@03D_`00e;mD_`00004Ool00`00Oomoo`05Ool001eoo`03001oogoo00Ao
o`0A001JUejhFYMN^5ZGG[QJUejhFYMN^5ZGG[QJUejhFYL0000MOol0:000?IA1]CfD@KDmU46e?IA1
]CfD0011]DGF@KE5eT6eAMI1]DGF@KE5eP00AOM5mTGg@OI5mdGfAOM1mTGgAOI5m`00BQQ65dXHAQM:
64HG100002=>=`00DUQ>F59HCUQBF4iHDUQ>F59HCUQBF4iH001>NE9iCWQBNDiiDWU>N59iCWUBNDih
DWU>NE9i001BVTjIDYY>VE:J0080000ED]]Fo5KKE_aBfeKl001Fo5;kE_aBneKlD_]Fo5;kE_aBneKl
D_]Fo5;k00<0000BDceGGU<mEeiC?EMNDceGGU<mEeiC?EMNDceGGP00EceC?ELn1000019??U=NCceC
GTlnDei??@00DceC?TlmDciC?E<nCceC?U<mDch300006E<NCad004lMDae?7E<MCaeC7DlMDae?7E<M
CaeC7DlM001?75<MCaeC7DlLDae?7E<M00@0000BC_aBo@00D_e>o5;mC_aBoDklD_e>o5;mC_aBoDkl
D_e>o0000goo00<007ooOol01Goo000NOol00`00Oomoo`04Ool01000GYQNV5ZG0ejH00EJUejHGYQN
V5ZG009NV003001oogoo01aoo`030011UCfD0091U006@IDmU46D@IA1U@000T7E00E1eT7E@ME1eD7F
00=1e@050015mTGfAOI5m`03AOH01dGgAOI5mTGfAOL004XG00@000I>=`03001>F4iH00Y>F00A001>
NE9iCWUBNDiiDWU>NE9iCWUBNDiiDWU>N@00CYUBVP030009E_/03000E_aFneKlE_]Fo5KkE_aFneKl
E_]Fo0800005EeeGGP00EciC?@02Ecd01ULnDceG?ELmEciC?@9G?@03EciC?@0000<0000CDeiC?U=N
DciCGU<nDeiC?U=NDciCGU<n001C?E<nDceC?U<mDch00`0000=C7DlMDad00U<M00E?7@00DaeC7DlM
00=C7@05CaeC7E<MDae?7@02Dad01000DaeC7E<M10000e;l00H005;lD_aBo000D_d3D_`01E;mD_aB
o5;lD_d00e;l00=Bo@00Ool00Woo00<007ooOol01Goo000OOol20005Ool03@00FYMN^5ZGG[QJUejh
FYMN^5ZGG[QJU`0001moo`0Q000mU46e?IA1]CfD@KDmU46e?I@0046eAMI1]DGF@KE5eT6eAMI1]DGF
@KD0047fAOM5mTGg@OI5mdGfAOM1mTGg00<00005CSQ>=dhgCSM>>003CSL07DhhCSL004iHDUQ>F59H
CUQBF4iHDUQ>F59HCUQBF000DWU>NE9iCWQBNDiiDWU>N59iCWUBNDihDWT00`0001IFo5KKE_aBfeKl
E]]Fo5;KE_aFfeKlD]/005;kE_aBneKlD_]Fo5;kE_aBn`800005EeiCGEMNDeeGGP0200002E<mEeiC
?EMNDceGGU<mEeiC?@03000054mNDgl005=NCceCGTlnDei??E=NCciCGTlmDei??U=NCcd005<mDch3
00005e<NCaeC7TlMDai?7E<NCaeC7P00Dae?7E<MCaeC7DlMDae?7E<MCaeC7DlMDad0100001U>o5;m
C_aBoDklD_e>o000C_aBoDkl001>o5;mC_aBoDklD_e>o5;mC_aBoDklD_e>o0020002Ool00`00Oomo
o`05Ool0025oo`03001oogoo009oo`05001NV5jHGYQJU`03GYP015ZGGYQNV00087oo00D0046D@IA1
UCfD0091U005@IDmU46D@I@00003@MD01D7F@ME1eD7E@MH00T7E00<004GgAOH00TGf00=5mdGfAOH0
0`0000=>5P00CSL02dhg00<004iHCUP02TiH00/0059iCWUBNDiiDWU>NE9iCWUBNDii0080009Ff`03
001FneKk00]Fn`06001FneKlE_]Fo5Kk0`000UMN00EGGEMNEeiGGUMM009GGP07001C?ELmEceG?U<m
Ecd00P0000I?GU=NDeiCGTmNDeh2000035<nDeiC?U=NDciCGU<nDeiC?U=NDciCGP<00003Dae?7E<M
009C7@05CaeC7E<MDae?7@03Dad01@00DaeC7E<MCad00e<M00=?7@0000000P000U;l00<005;lD_`0
1e;l00L005;lD_aBo000D_aBo@03D_`00e;mD_aBo00400001E;LD_`007oo00001goo000ROol00`00
Oomoo`02Ool02000G[QJUejhFYMN^5ZGG[P2000ROol06`00@KDmU46e?IA1]CfD@KDmU46e0015eT6e
AMI1]DGF@KE5eT6eAMI1]@00AOI5md7fAOM5mP0200001ThGBQI>5dXFCQL0009>=`05CSQ>=dhgCSM>
>003CSL05dhh001BF4iHDUQ>F59HCUQBF4iHDUQ>F59HCUP004ihDWU>NE9iCWQBNDiiDWT00P0001IF
feKkE]YJn`00E_aBfeKlE]]Fo5;KE_aFfeKlD]]Fo5KKE_aBf`00D_]Fo080000@DeeGGU=MEeiCGEMN
DeeGGU=MEeiCGEMNDed005<mEeh300004U=oCeiCOdmNDgm?GU=oCeiCOdmN001??E=NCciCGTlmDei?
?P@0000EDci?7@00CaeC7TlMDai?7E<NCaeC7TlMDai?7E<NCaeC7P00Dae?7E<M00@0000IC_aBoDkl
D_e>o5;mC_`004klD_e>o5;mC_aBoDklD_e>o000C_aBoDkl001>o5;mC_`0100000UBo5;LD_a>fe;l
D]`007oo00001goo000SOol00`00Oomoo`02Ool01`00GYQNV5jHFYMNV00002Aoo`06000mU46D@IA1
UCfD0T6D00E1UCfD0011eD7F00=1e@08@MI1eD7E@ME1eT7E0015mP<000M>5P03001>=dhg00Y>=`03
001>F4iH00Y>F005001>NE9iCWUBN@030007E]/00`00E_]Fn`0;E_/300000eMNEeeGGP02Eeh01EMM
EeiGGUMNEed00eMN00=GGEMN00000P000e=N00E?GU=NDeiCGTmN00=CGP06CeiCGU=N001C?U=N1000
00Q?7E<nCae??TlMDci?7@000U<M00E?7E<MDaeC7DlM00=C7@03CaeC7E<M00@00003D_a>o5;l009B
o007C_aBo5;lD_a>o5;l00002U;l00<005;lD_`0100000]Bg5;lD]aBo5;LD_aBg5;lD]aBo5;L0080
00Moo`0097oo0P000Woo00H005ZGG[QJUejh000UOol05@00@KDmU46e?IA1]CfD@KDmU46e0015eT6e
AMI1]DGF@KE5eT6eAMI1]@03000034XFCQM:5ThGBQI>5dXFCQM:5ThG001>>0=>=`05CSQ>=dhgCSM>
>003CSL04000CUQBF4iHDUQ>F59HCUQBF4iHDUQ>F59H001BNDih0P0001IFneKJF_]FfeKkE]YJneKK
E_]FfU[k001Fo5;KE_aFfeKlD]]Fo5KKE_aBf`80000?EgiGO@00001GGU=MEeiCGEMNDeeGGU=MEeiC
GEMN00<0000ADim?OP00CeiCOdmNDgm?GU=oCeiCOdmNDgm?GU=oCeiCO`0300005E<nCaeC?TlMDci?
7E<nCaeC?TlMDci?7@00CaeC7TlMDai?7E<NCaeC7P0400006DklD_d005;mC_aBoDklD_e>o5;mC_aB
oDklD_e>o5;m001BoDklD_e>o5;mC_aBoDkl00@0000BD_a>f`00D]aBo4kKD_aBg5;lC]]Bo5;LD_a>
fe;l001oo`001Woo000VOol01`00Oomoo`00FYMNV00002Ioo`040011U46E?I@2@I@01T6E?IA1U46D
@ID00091e@03@MI1eD7E00@00003BOD004hF00]>5P03001>=dhg00Y>=`03001>F4iH00U>F0<000iF
f`03001FneKk00EFn`8000IGOP03001GGUMM00=GGP03EeeGGP0000800006Cgm?OTmoCgi?Odmn0P00
0e=N00E?GU=NDeiCGTmN00@0009??P0?001?7DlnCaeC?TlMCci?7E<nCae??TlMDci?7@00009C7@03
Cad0000000800008D_a>o5;lC_aBo4kl001>o0=Bo005C_aBo5;lD_a>o003D_`00dklD_`00003D_`4
0002D]`04P00D]aBg5;L001Bo5;LD_aBg5;lD]aBo5;LD_aBg5;lD]aBo08000Ioo`009goo00D007oo
001N^00002Moo`0=0011]CfD@KDmU46e?IA1]CfD@KDmU000@KD0100001E=mTWeCOI9mDgfBOD004XF
CQM:5ThGBQI>5dXFCQM:5ThGBQH004hgCSP00dhg00E>>4hgCSM>=dhh009>=`0:001BF4iHDUQ>F59H
CUQBF4iHDUP200005eKJF]/005KkE]YJneKKE_]FfU[kE]]FneKJF_]FfeKkE]X005KKE_aBfeKlE]/0
0P000eMn00IGOEMnEgiGOUMmEgh200000e=MEeh0000200003e>OCgi?WdmnDim?OTnOCgiCWdmnCil0
05=oCeiCO`04000054lmDci??TlnCceC?Tln001?7E<nCaeC?TlMDci?7E<nCaeC?TlMDch400006Dkl
D_e>o5;mC_aBoDklD_e>o5;mC_`004klD_e>o5;mC_aBoDklD_e>o5;mC_aBoDkl00@0000HD_a>fe;l
C]]Bo4kKD_`005;lC]]Bo000D_aBg5;lC]]Bo5;LD_a>fe;lD]aBo4kK0P001Woo000XOol00`00Ool0
000XOol01P00?IA1U46D@IDmU091U003@IDmU000008000=9m@05COE9mDWeBOE=m@02BOD00`00CQI>
5P0:CQH00`00CSM>=`0:CSL00`00CUQ>F004CUP20002E]X015[KE]YFfP003UKK00<005KkE_/00P00
35Mn0`0000i?OdmnCgm?OTmoCgi?OdmnCgm?OTmoCgi?Odmn100034ln00P004lMCci?7E<nCae??TlM
1000019Bo4kL001>o5;lC_aBo4klD_a>o5;lC_aBo4klD_a>o000C_`3D_`01DklD_aBo5;lC_`00`00
00=Bfe;L000025;L014005;LD]aBg000D]aBo5;LD_aBg5;lD]aBo5;LD_aBg5;l008000Ioo`00:Goo
00<007ooOol0:7oo00H003fD@KDmU46e?I@300006dWD0019mDgfBOE=mTWeCOI9mDgfBOE=mTWe001:
5ThGBQI>5dXFCQM:5ThGBQI>5dXFCQL00002CSL01DhhCSM>=dhgCSP00dhg00M>>4hg001>F59HCUQB
F00200005UKJF]]FfU[KE]YJfeKJF]/005KkE]YJneKKE_]FfU[kE]]FneKJF_]FfeKk0`0000=GOUMm
Egh00UMn00IGOEMnEgiGOUMmEgh300000d^OBii;W`02000024mnCim?OU>OCgi?WdmnDil4000014/n
Cel005<n0Tln00I??E<nCci??TlmDch2Cch01TlmDci??P00CaeC?P@0000KC]aBo4kLD_e>g5;l001B
oDklD_e>o5;mC_aBoDklD_e>o5;mC_aBoDkl001>o5;mC_aBoDkl00<0000KC]]Bg4kKD]a>f`00C]]B
o4kKD_a>fe;lC]]Bo4kK001>fe;lC]/004kKD_aBg5;lC]]Bo5;L00@00003Ool007oo00Eoo`00:Woo
0P00:7oo00<0046E00000`000dWD00E9eDWD0019mDge00=9m@07COE9mDWeBOE=mDWe00002dhF00<0
04hgCSL02dhg00D004iH000005[K00=FfP07F]]FfUKJE]YJfeKJ00002eKK0P000eNN0P001eMn0P00
0T^N00I;Wd^NBii;WT^OBih200000dmoCgh000030003Cch01D/nCci??Tln00003Dln0`0001a>o4kL
D_a>g4klC]aBo4kLC_a>g5;l001Bo4klD_a>o5;lC_aBo4klD_a>o5;lC_aBo000D_a>o0<00005D]]B
g5;LD]aBf`03D]`00e;K001Bg008D]`01`00D]aBg000D_aBg5;l00@000Eoo`03001oogoo00Aoo`00
;7oo00<007ooOol09Goo0P0002=9eDWDCME9e4WEBMA=eDWDBMD004gfBOE=mTWeCOI9mDgfBOE=mTWe
COH004hGBQI>5dXFCQM:5ThGBQI>5dXFCQM:5P0000=>=`05CSQ>=dhgCSM>>003CSL06Dhh000005KJ
F]]FfU[KE]YJfeKJF]]FfU[KE]YJfeKJ001FfeKkE]YJneKKE_]FfU[k00800003EiiKWUNN009GWP04
FiiGWP000002Egh300002d^NBim;WT^OBii;Wd^NBim;WT^OBih00`0000i;?TmOBci?Gd/nCem;?TmO
Bci?Gd/nCel005<n0Tln00E??E<nCci??Tlm00@0000LD]e>g000C]aBoDkLD_a>g5;mC]aBo4kLD_e>
g5;l001BoDklD_e>o5;mC_aBoDklD_e>o5;mC_`300006DkKD]a>fe;LC]]Bg4kKD]a>fe;LC]]Bg000
D_a>fe;lC]]Bo4kKD_a>fe;lC]/004kK00@000Uoo`03001oogoo00Aoo`00;Goo00<007ooOol097oo
00@004WDBMA9e@=9e005BME9e4WDBM@00003BOD01DgeBOE9mDWeCOD00dWe00<004hFCQH02ThF00<0
04hgCSL024hg0P0000=JfP00F]/00eKJ00EJfeKJE]YFfU[K00=FfP03F]]FfP0000EFf`8000YGWP<0
0003Bii;Wd^N009;WP05Bim;WT^NBii;W`0400001D]NBel004lnBch00dln00E;?TlnCci??T/n00=?
?P04001??TlnCch40007C]`05@00C]a>o4kLD_a>g4klC]aBo4kLC_a>g5;l001Bo4klD_a>o5;lC_aB
o00400001DkKD]/005;LD]/00e;L00EBfe;LD]aBg5;K00=Bg003001Bg5;L00EBg0@000eoo`03001o
ogoo00Aoo`00;Woo00<007ooOol08goo02L004WDCME9e4WEBMA=eDWDBME9e4gE001=mTWeCOI9mDgf
BOE=mTWeCOI9mDgfBOD004XFCQM:5ThGBQI>5dXFCQM:5ThGBQH004hgCSP00dhg00=>>4hgCSL00P00
01IFfU[JE]UJfP00F]]FfU[KE]YJfeKJF]]FfU[KE]YJfeKJF]]FfP00E]]Fn`8000=GWP06FiiGWUNN
EiiKWUNN0`0000<oW3nM?i`00`0000=;WT^OBih0100000M;GdMNBem;GT]OAei;G`0200002T/nCem;
?TmOBci?Gd/nCem;?TmO1@0001aBg4kLD]e>g5;LC]aBgDkLD]a>g5;M001Bo4kLD_e>g5;lC]aBoDkL
D_a>g5;mC]`004klD_e>o0@0000HD]a>fe;LC]]Bg4kK001>fe;LC]]Bg4kKD]a>fe;LC]]Bg4kKD]a>
f`00C]]Bo4kK10000goo00<007ooOol037oo00<007ooOol00goo000_Ool2000TOol01@00BMA9e4WD
BMD00dWD00E9eDWDBM@004ge00=9m@05COE9mDWeBOE=m@02BOD00`00CQI>5P0:CQH00`00CSM>=`03
CSL20007F]X00`00F]]FfP02E]X01E[KE]YFfUKJF]/00eKJ00AJf`00000000UGWP800003?i`oWCnL
008oW003?idoW3nL00@0009;G`05Bei;Gd]OBem;GP03Bel01D]NBem;G`00Bch00Tln1P000dkL00<0
04kLC]`02dkL00/005;lC]a>o4kLD_a>g4klC]aBo4kL00D00003D]]Bg4kK009Bf`07D]a>fe;KD]]B
g4kK00000U;L00EBfe;LD]aBg5;K00=Bg003D]]Bg00000<000Qoo`03001oogoo00]oo`03001oogoo
00=oo`00<Goo00<007ooOol08Goo02D004WEBMA=eDWDBME9e4gEBMA9eDWD0019mDgfBOE=mTWeCOI9
mDgfBOE=mTWe001:5ThGBQI>5dXFCQM:5ThGBQI>5dXFCQL00002CSL064hh000005KIF]YFfU[JE]UJ
fUKJF]YFf@00E]YJfeKJF]]FfU[KE]YJfeKJF]]FfP800003EmiC_EON00<00003FiiGWUNN00<00004
?idoW3nM?i`600000dMo@ei3O`0200002d]NBem7GT]OBei;GdMNBem;GT]OAeh01@000TkL00E:g4kL
C]a>g4[L00=>g00B001BgDkLD]a>g5;MC]aBg4kLD]e>g5;LC]aBg@00D_a>g5;m1P0001Y>^e:lC[/0
04kKD]a>fe;LC]]Bg4kKD]a>fe;LC]]Bg4kK001>fe;LC]]Bg4kKD]a>fe;L0`0037oo00<007ooOol0
2goo00<007ooOol00goo000bOol00`00Oomoo`0POol00`00BMA9e@03BM@01TWEBMA9e4WDBMD00099
m@05COE9mDWeBOE=m@03BOD00dge001>5P0<CQH3000<F]X00`00E]YJf`03E]X00e[KE]YFfP020008
Ekh:000;@gl200000d]OBei;G`06000014[LC]a>g00034kL00<004kLC]`02TkL100000aB^djkD[]>
^e:kC[]B^djkD[/005;LC]/2D]/01U;LC]]Bfe;KD]a>f`9Bf`03D]a>f`00009Bg003D]]Bg5;L0080
011oo`03001oogoo00Yoo`03001oogoo00=oo`00<goo00<007ooOol07goo03/004gEBMA9eDWDCME9
e4WEBMA=eDWD0019mDgfBOE=mTWeCOI9mDgfBOE=mTWeCOH004hGBQI>5dXFCQM:5ThGBQI>5dXFCQM:
5P00E]YJfUKIF]YFfU[JE]UJfUKJF]YFfE[JE]YJfUKI001FfU[KE]YJfeKJ00800007EmiG_EONDkeG
gUNmEmh0200000@cGCMN<edgGP<00007@gm3GTMo@ei3Od=NAgl01`0000a>g4ZlC]a:^dkLB[a>g4Zk
C]a:_000B]`3C]`01D[LC]a>g4kLB]`00dkL00P005;MC]aBg4kLD]e>g5;L100001m>^U:k001B^djk
D[a>^e:kC[]B_4jkD[]>^e:l001Bg4kKD]a>fe;LC]]Bg4kKD]a>fe;LC]]Bg000D]a>f`03000COol0
0`00Oomoo`09Ool00`00Oomoo`03Ool003Aoo`8001moo`050019e4WDBMA9e@03BM@01DWEBMA9e4WD
00000dWe00E=mDWeBOE9mDge00=9m@03001>5ThF00Q>5P800003F[T005[J00iJfP03001FfU[K0080
00MG_PD00008<edgGS=M=ehcGCMN<edgGP/000E:_003001>g4[L00=>g005B]a>g4kLC]a:g002C]`0
0`00C]a>g00:C]`00`00C]a>g00400005U:kC[Y>^djkD[]>^P00C[]B^djkD[]>^e:kC[]B^djkD[]>
^e:k001Bg4kK0U;K00IBg4kKD]]Bfe;LC]/2D]/3000GOol00`00Oomoo`08Ool00`00Oomoo`03Ool0
03Ioo`03001oogoo01aoo`0T0019eDWDCME9e4WEBMA=eDWDBME9e4gE001=mTWeCOI9mDgfBOE=mTWe
COI9mDgf001>5dXFCQM:5ThGBQI>5dXFCQL005Zj0eZi010005KJF]YFfE[JE]YJfUKIF]YFfU[JE]UJ
fUKJF]YFf@@00004EmiG_EONDkd300000aKG6_PFe`0:000084ZlAY]:_4JKB[a6V`00B[]>_4ZkB[a:
^djlB[]:_4ZkC[`004kLB[]>g4ZlC]a:^dkLB[a>g4ZkC]a:_000B]`3C]`01T[LC]a>g4kLB]a>g0@0
000PC[YB^djjD[]>^U:kC[YB^djjD[]>^P00C[]B^djkD[a>^e:kC[]B_4jkD[]>^e:l001Bg4kKD]a>
fe;LC]]Bg0@001Yoo`03001oogoo00Qoo`03001oogoo00=oo`00=goo00<007ooOol077oo00<004WE
BM@00TWD00U9eDWDBMA9e4WEBM@004WeCOD00dWe00E=mDWeBOE9mDge0099m@03001>5ThF00A>5P80
00EJ^@03001JfU[J00]JfP8000ACg0X00003AY]6W4JK0096V`0<0016VdZlAYa:_4JKB[a6W4ZlAY]:
_0002dZl00<004kLB]`00dkL00E:g4kLC]a>g4[L009>g004001>g4kLC]`60003CYX01@00C[]>^e:k
C[X00Tjk01IB^djjC[]>^e:k001B^djkD[]>^e:kC[]B^djkD[]>^e:kC[/005;KD]a>f`@001moo`03
001oogoo00Qoo`03001oogoo009oo`00>7oo00<007ooOol06goo01d004WDBME9e4gEBMA9eDWDCME9
e4WE001=mTWeCOI9mDgfBOE=mTWeCOI9mDgfBOD004XFCQM:5ThG00800003F[UJ^UZi009J^@0EF[YJ
^EZi001JfUKJF]YFfE[JE]YJfUKIF]YFfU[J001Cg4oLDma?g5?L0080000b?UY2NciK@W/004JL@W]6
W49kAYa2NdJL@W]6W000B[a6VdZlAY]:_4JKB[a6VdZlAY]:_000B[a:^djlB[]:_4ZkC[a:^dZlB[/0
04ZlC]a:^dkLB[a>g4ZkC]a:_4kLB[]>g0@0000RCYYBVdjJDY]>VU:KCYYBVdjJ001>^U:kC[YB^djj
D[]>^U:kC[YB^djjD[/005:lC[]B^djkD[a>^e:kC[]B_4jkD[/4000TOol00`00Oomoo`07Ool00`00
Oomoo`02Ool003Uoo`8001]oo`040019e4WDBMD3BM@01TWEBMA9e4WDBMD00099m@05COE9mDWeBOE=
m@03BOD00dge001>5P02CQH00`00F[UJ^@09F[T00`00F]YJfP06F]X20004Dm`200001d9k@U]2Nd9K
@W]2F`0000=6V`05AYa6VdJKAY]6W002AY/03@00B[a6VdZlAYa:_4JKB[a6W4ZlAY]:_00000Y:_004
001>g4kLB]`3C]`00d[L000000020002CWX00`00CYY>VP09CYX01P00C[Y>^djkD[]>^P9>^`0<D[]>
^TjkC[]B^`00D[]>^e:kC[]B^djk1000:7oo00<007ooOol01goo00<007ooOol00Woo000kOol00`00
Oomoo`0HOol06@00BMA=eDWDBME9e4gEBMA9eDWDCME9e000BOE=mTWeCOI9mDgfBOE=mTWeCOI9mDgf
00<0009J^@05F[YJ^EZiF[UJ^P03F[T02EZjF[UJ^@00F]YFfU[JE]UJfP02000014oLDma?g5?L0P00
02hnFd9k?UY2NciK@W/nFT9k?U/0049kAYa2NdJL@W]6W49kAYa2NdJL001:_4JKB[a6VdZlAY]:_4JK
B[a6VdZl001:_4ZkC[a:^dZlB[]>_4ZkB[a:^`00B[a>g0@0000RCWU>VTiiCYY>NDjJ001BVdjJDY]>
VU:KCYYBVdjJDY]>VU:K001B^djjD[]>^U:kC[YB^djjD[]>^U:kC[X004jkD[`4000]Ool00`00Oomo
o`06Ool00`00Oomoo`02Ool003aoo`03001oogoo01Moo`030019eDWD0099e005BME9e4WDBMA9e@02
BM@00`00COE9m@02BOD01DgeBOE9mDWeCOD00dWe00<005ZiF[T03EZi00<005[JF]X00U[J00<005?L
Dm`00U?L0P0000dn>`00@W]2Fd9k@U]2Nd9K@W]2Fd9k0016W003AY/01DJLAY]6VdJKAY`00TJK00`0
04ZlAY]:_4JLB[a6VdZlAYa:_4JK0006B[`700000dijCWU>NP02CWX01diiCWY>NTijCWU>NP0000]>
VP03001B^djj009>^`07D[]>^TjkC[]B^djjC[/00`00<Woo00<007ooOol01Goo00<007ooOol00Woo
000mOol00`00Oomoo`0FOol05`00BMA9eDWDCME9e4WEBMA=eDWDBME9e000BOE=mTWeCOI9mDgfBOE=
mTWeCOH00P0000AJ^000F[UJ^P=J^@05F[YJ^EZiF[UJ^P03F[T015ZjF[T005KI0P0000=Cg0000000
0P0002<j>Shk>SXn>`00@W/nFd9k?UY2NciK@W/nFT9k0016W49kAYa2NdJL@W]6W49kAYa2N`00AY]:
_4JKB[a6VdZlAY]:_4JK00P0000VCWU:F4iiBUU>NDYH001>NDjJCWU>VTiiCYY>NDjJCWU>VTii001>
VU:KCYYBVdjJDY]>VU:KCYYBVdjJDY/005:kC[YB^djjD[]>^P@003Ioo`03001oogoo00Aoo`03001o
ogoo009oo`00?Woo0P005goo00<004WDBMD00dWD00U9eDWDBMA9e4WEBM@004WeCOD00dWe00E=mDWe
BOD005ji00=J^003001J^EZi00eJ^@D000<j>P0A?S/j>SXj>SXn>`00@W]2Fd9k@U]2Nd9K@W]2Fd9k
0016W003AY/02TJLAY]6VdJKAYa6V`00AYa:_4JK1@0000A:>4hhBSP000Y>F@05001>NTijCWY>N@03
CWX01TiiCWY>NTijCWT000]>VP03001>^e:k00@003Yoo`03001oogoo00Aoo`03001oogoo009oo`00
@7oo00<007ooOol057oo01<004gEBMA9eDWDCME9e4WEBMA=eDWDBMD004gfBOE=mTWeCOI9m@020000
1UjiF[QN^EZhG[T0009J^@05F[YJ^EZiF[UJ^P03F[T00eZjF[UJ^@0200000d>G00000007000053Xj
?S/j>P00?UY2NciK@W/nFT9k?U]2NciJ0012NdJL@W]6W49kAY`80000;4XhCUU:>4iHBSQ>FDXhCUP0
04iiBUU>NDYHCWU:FDiiBUQ>NDYICWT004jJCWU>VTiiCYY>NDjJCWU>VTiiCYX005:KCYYBVdjJDY]>
VU:KCYYBVdjJDY/3000oOol00`00Oomoo`04Ool00`00Oomoo`01Ool0045oo`03001oogoo01=oo`05
0019e4WDBMA9e@03BM@01DWEBMA9e4WD00000dWe00E=m@00001J^5ji00=J^004G[UJ^5Zh000;F[T0
1000AkL000000TFe00M1]000AME5eTGEAMI5e@0D0005BQL01000BSQ:>4hh0dXh00I>>4XhBSQ:>4hh
000:CUT00`00CWU>NP02CWX01DiiCWY>NTijCWT00dij00<004jJCYX014jJ1000@goo00<007ooOol0
0goo00<007ooOol00Goo0012Ool00`00Oomoo`0BOol07@00BME9e4gEBMA9eDWDCME9e4WEBMA=e@00
COI9mDgf001N^EZhG[UJ^5jiF[QN^EZhG[UJ^5ji00000UZi00IJ^UZiF[UJ^EZjF[T40000BdFe@KA5
]D6dAKE1]000AME5eTGEAMI5eDGFAME5eP00BOM5mTWgAOI9mdGfBOM5mTWg001:>4XGBSQ:5dXhBQM:
>4XGBSQ:5dXh001>FDXhCUQ:>4iIBSQ>F4XhCUU:>000BUQ>NDYICWU:F4iiBUU>NDYHCWU:F@00CWU>
VTiiCYY>NDjJCWU>VTiiCYY>N@00CYYBV`040018Ool00`00Oomoo`02Ool00`00Oomoo`01Ool004=o
o`03001oogoo015oo`030019e4WE00=9e005BME9e4WDBMA9e@02BM@30002F[P01EjiF[QJ^5ZhG[T0
0eZh00AN^EZhF[P000EJ^@@00005@KA5]DFeAKE1]003AKD05@00AMI5eDGFAME5eTGEAMI5eDGF0019
mdGfBOI5mTWgAOI9mTGfBOL0000:BQL01@00BSQ:>4XhCSP00dXh00E>>4XhBSQ:>00000Y>F@03001>
NTii00=>NP06CWU>NTijCWY>NDij0`00C7oo00<007ooOol00Woo00<007ooOol00Goo0014Ool2000A
Ool07P00CME9e4WEBMA=eDWDBME9e4gEBMA9eDWD001J^5jiF[QN^EZhG[UJ^5jiF[QN^EZhG[UJ^5ji
F[P000=J^@1<F[X00000001oo`00AKE1]4Fe@KA5]D6dAKE1]000AME5eTGEAMI5eDGFAME5eTGE0015
mTWgAOI9mdGfBOM5mTWgAOH004XGBSQ:5dXhBQM:>4XGBSQ:5dXhBQL004XhCUU:>4iHBSQ>FDXhCUQ:
>4iI001>NDYHCWU:FDiiBUQ>NDYICWU:F4ii001>VTiiCYY>NDjJCWT4001@Ool01@00Oomoogoo0000
0goo0016Ool00`00Oomoo`0?Ool01000BMA9e4WE0dWD00U9eDWDBMA9e000FYL005ZhG[T00eZh00EN
^EZhF[QJ^5ji00=J^004G[UJ^000F[T30003Ool01000AKE5]D6d0dFe01Q1]4Fe0015eTGEAMI5eDGF
AME5eTGEAMH004WfAOI9mdGfBOI5mTWgAOI9mTGf000:BQL00`00CSQ:>002BSP01DhhBSQ:>4XhCSP0
0TXh00<004iICUT024iI00<004ijCWX01000EGoo00@007ooOol000=oo`00Agoo00<007ooOol03Woo
00T004WDCME9e4WEBMA=eDWDBMD00P0001=JUejH001N^EZhG[UJ^5jiF[QN^EZhG[UJ^5jiF[QN^EZh
G[UJ^0020006Ool0?`00@KA5]D6dAKE1]4Fe@KA5]@00AMI5eDGFAME5eTGEAMI5eDGF0019mdGfBOM5
mTWgAOI9mdGfBOL004XhBQM:>4XGBSQ:5dXhBQM:>4XG001:>4iHBSQ>FDXhCUQ:>4iIBSQ>F4Xh001:
FDiiBUQ>NDYICWU:F4iiBUU>N@03001IOol01000Oomoo`000goo0018Ool00`00Oomoo`0=Ool00`00
BME9e002BM@02TWEBMA9e000GYQJUejHGYMNV0000UZh00EN^EZhF[QJ^5ji00=J^003G[UJ^5Zh0080
00Qoo`050015]DFeAKE1]003AKD05d6d0015eDGFAME5eTGEAMI5eDGFAMD004GfBOI5mTWgAOI9mTGf
BOM5mTWf00002TXG00<004XhCSP00dXh00M>>4XhBSQ:>4hhBSP00006CUT3001MOol00`00Ool00003
Ool004Uoo`8000eoo`0L0019e4WEBMA=eDWDBMD005jHFYMNV5ZGGYQJUejH001N^EZhG[UJ^5jiF[QN
^EZhG[UJ^5ji000:Ool0>000@KA5]D6dAKE1]4Fe@KA5]@00AMI5eDGFAME5eTGEAMI5eDGF0019mdGf
BOM5mTWgAOI9mdGfBOM5mP00BQM:>4XGBSQ:5dXhBQM:>4XGBSP004iIBSQ>F4XhCUU:>4iHBSQ>FDXh
CUP004iiBUT4001QOol00`00Ool00002Ool004]oo`03001oogoo00Yoo`040019e4WDBMD2BM@02P00
GYQJUejHGYMNV5ZGGYQNU`000eZh00EN^EZhF[QJ^5ji009J^003001oogoo00Uoo`030015]D6d00=5
]@0I@KA5]DFeAKD004GFAME5eTGEAMI5eDGFAME5eP00BOM5mTWfAOI9mdGfBOI5mTWg00002dXG00@0
04XhBSQ>>0=:>004CSQ:>4XhBSP3001VOol20002Ool004aoo`03001oogoo00Uoo`0H0019e4gEBMA9
e@00GYQJUejHFYMNV5ZGGYQJUejHFYL005ZhG[UJ^5jiF[QN^EZh0P0037oo0340046dAKE1]4Fe@KA5
]D6dAKE1]000AME5eTGEAMI5eDGFAME5eTGE0015mTWgAOI9mdGfBOM5mTWgAOI9m`00BSQ:5dXhBQM:
>4XGBSQ:5dXhBQL004XhCUU:>4iHBSQ>F@04001YOol20002Ool004eoo`03001oogoo00Uoo`0A0019
e000001NV5ZGGYQNUejHFYMNV5jGGYQJUejHGYL00003F[P00ejiF[P0000>Ool01@00AKE5]DFe@K@0
0dFe01Q1]4Fe0015eTGEAMI5eDGFAME5eTGEAMI5e@00AOI9mdGfBOI5mTWgAOI9mTGf000;BQL00`00
BSP00003001]Ool20002Ool004ioo`8000Uoo`80000DFYMNV5ZGGYQJUejHFYMNV5ZGGYQJUejHFYMN
V5ZG001J^5jiF[P0011oo`0Y0015]D6dAKE1]4Fe@KA5]D6d0015eDGFAME5eTGEAMI5eDGFAME5eP00
BOM5mTWgAOI9mdGfBOM5mTWgAOH004XGBSQ:5dXhBQM:>4XGBSQ:5`03001]Ool40004Ool0051oo`03
001oogoo00Ioo`0C001NUejHFYMNV5jGGYQJUejHGYMNV5ZGGYQNUejHFYMNV000G[T00P004Goo00<0
046dAKD00TFe01]1]4FeAKE5]D6d0015eDGFAME5eTGEAMI5eDGFAMD004GfBOI5mTWgAOI9mTGfBOM5
mTWf00001TXG0`00K7oo100027oo001AOol00`00Oomoo`06Ool04P00FYMNV5ZGGYQJUejHFYMNV5ZG
GYQJUejHFYMNV5ZGGYP001=oo`0R0015]D6dAKE1]4Fe@KA5]D6dAKD004GFAME5eTGEAMI5eDGFAME5
eTGE0015mTWgAOI9mdGfBOM5mTWgAOI9m`00BSP4001[Ool4000<Ool0059oo`03001oogoo00Eoo`0A
001NV5jGGYQJUejHGYMNV5ZGGYQNUejHFYMNV5jGGYP0000DOol01000AKE5]D6d0dFe01Q1]4FeAKD0
04GEAMI5eDGFAME5eTGEAMI5eDGF0019mdGfBOI5mTWgAOI9mTGfBOL3001[Ool4000@Ool005=oo`80
00Ioo`0?001NV5ZGGYQJUejHFYMNV5ZGGYQJUejHFYMNV00001Eoo`0L0015]D6dAKE1]4Fe@KA5]D6d
AKE1]000AME5eTGEAMI5eDGFAME5eTGE0015mTWgAOI9mdGfBOL3001ZOol4000DOol005Eoo`03001o
ogoo00=oo`0>001JUejHGYMNV5ZGGYQNUejHFYMNV5jGGYP001Moo`050015]DFeAKE1]003AKD03d6d
AKD004GFAME5eTGEAMI5eDGFAME5eTGE0015mP04001ZOol3000HOol005Ioo`03001oogoo00=oo`0<
001JUejHFYMNV5ZGGYQJUejHFYMNV00067oo01@0046dAKE1]4Fe@KA5]D6dAKE1]000AME5eTGEAMI5
eDGFAME5eTGE0`00JWoo10006goo001GOol00`00Oomoo`02Ool02`00GYQJUejHGYMNV5ZGGYQNUejH
00006Goo00<004Fe@K@00dFe00]1]4FeAKE5]@00AMI5eDGFAME5eTGE00<006Uoo`@001moo`00F7oo
0P000goo00T005jHFYMNV5ZGGYQJUejH00006Woo00d0046dAKE1]4Fe@KA5]D6dAKE1]4Fe0015eP04
001XOol4000SOol005Yoo`0;001oogooOol005jHFYMNV5jGGYP0000KOol01@00AKE5]DFe@K@00dFe
00=1]4Fe00000P00J7oo10009goo001KOol02@00Oomoo`00FYMNV5ZGGYP0000MOol01P00AKE1]4Fe
@KA5]@<006Moo`@002]oo`00G7oo00L007ooOol005jGGYP0000NOol00`00@K@00003001WOol3000_
Ool005eoo`05001oo`00GYP0000OOol2001WOol4000bOol005ioo`<0021oo`03001oogoo069oo`@0
03Ioo`00H7oo00<007ooOol07Woo00<007ooOol0GWoo1000>Woo001QOol00`00Oomoo`0MOol00`00
Oomoo`1JOol4000nOol0069oo`03001oogoo01aoo`03001oogoo05Ioo`@0049oo`00Hgoo0P0077oo
00<007ooOol0Dgoo0`00AWoo001UOol00`00Oomoo`0IOol00`00Oomoo`1?Ool40019Ool006Ioo`03
001oogoo01Qoo`03001oogoo04]oo`@004eoo`00Igoo00<007ooOol05goo00<007ooOol0Agoo1000
DGoo001XOol2000GOol00`00Oomoo`13Ool4001EOol006Yoo`03001oogoo01Aoo`03001oogoo041o
o`<005Uoo`00Jgoo00<007ooOol04goo00<007ooOol0?7oo1000G7oo001/Ool00`00Oomoo`0BOol0
0`00Oomoo`0hOol4001POol006eoo`80019oo`03001oogoo03Aoo`@006Aoo`00Kgoo00<007ooOol0
3goo00<007ooOol0<7oo1000J7oo001`Ool00`00Oomoo`0=Ool00`00Oomoo`0]Ool4001/Ool0075o
o`03001oogoo00aoo`03001oogoo02Yoo`<0071oo`00LWoo0P0037oo00<007ooOol09Woo1000Lgoo
001dOol00`00Oomoo`09Ool00`00Oomoo`0ROol4001gOol007Eoo`03001oogoo00Qoo`03001oogoo
01ioo`@007]oo`00MWoo00<007ooOol01goo00<007ooOol06Woo1000Ogoo001gOol00`00Oomoo`06
Ool00`00Oomoo`0FOol40023Ool007Qoo`8000Ioo`03001oogoo01=oo`<008Moo`00NWoo00<007oo
Ool00goo00<007ooOol03goo1000RWoo001kOol00`00Oomoo`02Ool00`00Oomoo`0;Ool4002>Ool0
07aoo`05001oogooOol00009Ool4002BOol007eoo`800003Ool007oo00Aoo`@009Ioo`00Ogoo0P00
00=oo`0000000P00VWoo0020Ool2002NOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0884213, 0.0057995, 
  0.00364336, 0.00364336}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
AutoGeneratedPackage->Automatic,
WindowSize->{1272, 843},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 86, 2, 30, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1865, 57, 46, 1, 30, "Input"],
Cell[1914, 60, 1003, 17, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2954, 82, 26, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[3005, 86, 730, 12, 112, "Input"],
Cell[3738, 100, 25356, 699, 382, 13615, 550, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29143, 805, 28, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[29196, 809, 196, 4, 34, "Input"],
Cell[29395, 815, 89051, 1735, 242, 24408, 932, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

