(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     20993,        717]*)
(*NotebookOutlinePosition[     21958,        746]*)
(*  CellTagsIndexPosition[     21914,        742]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(DSolve[x[t] \(\(x'\)'\)[t] - \(x'\)[t]^2 \[Equal] 1, x[t], 
      t]\)], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          1\/4\ \[ExponentialE]\^\(\(-\[ExponentialE]\^C[1]\)\ t - C[1] - \
\[ExponentialE]\^C[1]\ C[2]\)\ \((4 + \[ExponentialE]\^\(2\ \
\[ExponentialE]\^C[1]\ \((t + C[2])\)\))\)}, {x[t] \[Rule] 
          1\/4\ \[ExponentialE]\^\(\(-\[ExponentialE]\^C[1]\)\ t - C[1] - \
\[ExponentialE]\^C[1]\ C[2]\)\ \((1 + 
                4\ \[ExponentialE]\^\(2\ \[ExponentialE]\^C[1]\ \((t + \
C[2])\)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x[t] \(\(x'\)'\)[t] - \(x'\)[t]^2 - 
        1 /. {\(x'\)[t] \[Rule] 
          y[x[t]], \(x''\)[t] \[Rule] \(y'\)[x[t]] y[x[t]]}\)], "Input"],

Cell[BoxData[
    RowBox[{\(-1\), "-", \(y[x[t]]\^2\), "+", 
      RowBox[{\(x[t]\), " ", \(y[x[t]]\), " ", 
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "[", \(x[t]\), "]"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[\(x'\)[t] \[Equal] Sqrt[x[t]^2 - 1], x[t], t]\)], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          1\/2\ \[ExponentialE]\^\(\(-t\) - C[1]\)\ \((1 + \
\[ExponentialE]\^\(2\ t + 2\ C[1]\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%[\([1, 1, 2]\)] - Cosh[t + C[1]]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[1 + y[x]^2 + 2  x\ y[x] \(y'\)[x] \[Equal] 0, y[x], 
      x]\)], "Input"],

Cell[BoxData[
    \({{y[
            x] \[Rule] \(-\@\(\(-1\) + \[ExponentialE]\^\(2\ C[1] - \
Log[x]\)\)\)}, {y[
            x] \[Rule] \@\(\(-1\) + \[ExponentialE]\^\(2\ C[1] - Log[x]\)\)}}\
\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Calculus`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(VariationalD[x[t] Sqrt[1 + \(x'\)[t]^2], x[t], t]\)], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{"1", "+", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"], "-", 
        RowBox[{\(x[t]\), " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], 
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], 
          ")"}], \(3/2\)]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EulerEquations[x[t] Sqrt[1 + \(x'\)[t]^2], x[t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{"1", "+", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], "-", 
          RowBox[{\(x[t]\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], 
            ")"}], \(3/2\)]], "==", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EulerEquations[Sqrt[\((1 + \(x'\)[t]^2)\)/\((2  g\ x[t])\)], x[t], 
      t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        FractionBox[
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
            RowBox[{"2", " ", \(x[t]\), " ", 
              RowBox[{
                SuperscriptBox["x", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], 
          RowBox[{"2", " ", \(\@2\), " ", \(g\^2\), " ", \(x[t]\^3\), " ", 
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox[
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["x", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}], 
                      "2"]}], \(g\ x[t]\)], ")"}], \(3/2\)]}]]}], "==", 
      "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EulerEquations[n[x[t]] Sqrt[1 + \(x'\)[t]^2], x[t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["n", "\[Prime]",
                MultilineFunction->None], "[", \(x[t]\), "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], "2"]}], 
              ")"}]}], "-", 
          RowBox[{\(n[x[t]]\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], 
            ")"}], \(3/2\)]], "==", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[{y - Sin[y], y}, {y, 0, 2  Pi}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.0936792 [
[.17539 .00222 -3 -9 ]
[.17539 .00222 3 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -3 -9 ]
[.47854 .00222 3 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .10839 -6 -4.5 ]
[.01131 .10839 0 4.5 ]
[.01131 .20207 -6 -4.5 ]
[.01131 .20207 0 4.5 ]
[.01131 .29575 -6 -4.5 ]
[.01131 .29575 0 4.5 ]
[.01131 .38943 -6 -4.5 ]
[.01131 .38943 0 4.5 ]
[.01131 .48311 -6 -4.5 ]
[.01131 .48311 0 4.5 ]
[.01131 .57679 -6 -4.5 ]
[.01131 .57679 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(1)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(2)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(3)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(4)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(6)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75137 .01472 m
.75137 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10839 m
.03006 .10839 L
s
[(1)] .01131 .10839 1 0 Mshowa
.02381 .20207 m
.03006 .20207 L
s
[(2)] .01131 .20207 1 0 Mshowa
.02381 .29575 m
.03006 .29575 L
s
[(3)] .01131 .29575 1 0 Mshowa
.02381 .38943 m
.03006 .38943 L
s
[(4)] .01131 .38943 1 0 Mshowa
.02381 .48311 m
.03006 .48311 L
s
[(5)] .01131 .48311 1 0 Mshowa
.02381 .57679 m
.03006 .57679 L
s
[(6)] .01131 .57679 1 0 Mshowa
.125 Mabswid
.02381 .03345 m
.02756 .03345 L
s
.02381 .05219 m
.02756 .05219 L
s
.02381 .07092 m
.02756 .07092 L
s
.02381 .08966 m
.02756 .08966 L
s
.02381 .12713 m
.02756 .12713 L
s
.02381 .14587 m
.02756 .14587 L
s
.02381 .1646 m
.02756 .1646 L
s
.02381 .18334 m
.02756 .18334 L
s
.02381 .22081 m
.02756 .22081 L
s
.02381 .23955 m
.02756 .23955 L
s
.02381 .25828 m
.02756 .25828 L
s
.02381 .27702 m
.02756 .27702 L
s
.02381 .31449 m
.02756 .31449 L
s
.02381 .33322 m
.02756 .33322 L
s
.02381 .35196 m
.02756 .35196 L
s
.02381 .3707 m
.02756 .3707 L
s
.02381 .40817 m
.02756 .40817 L
s
.02381 .4269 m
.02756 .4269 L
s
.02381 .44564 m
.02756 .44564 L
s
.02381 .46438 m
.02756 .46438 L
s
.02381 .50185 m
.02756 .50185 L
s
.02381 .52058 m
.02756 .52058 L
s
.02381 .53932 m
.02756 .53932 L
s
.02381 .55805 m
.02756 .55805 L
s
.02381 .59553 m
.02756 .59553 L
s
.02381 .61426 m
.02756 .61426 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02381 .01544 L
.02381 .0161 L
.02381 .01687 L
.02381 .01759 L
.02381 .01825 L
.02381 .01887 L
.02381 .01955 L
.02381 .02026 L
.02382 .02098 L
.02382 .02176 L
.02383 .02315 L
.02383 .02401 L
.02384 .02482 L
.02386 .02634 L
.02388 .02781 L
.02391 .02938 L
.02397 .0322 L
.02409 .03555 L
.02423 .03859 L
.02443 .04195 L
.02466 .04503 L
.02539 .052 L
.0263 .05814 L
.02758 .06463 L
.02905 .07049 L
.03099 .07677 L
.03559 .0881 L
.04288 .10123 L
.05196 .11366 L
.07583 .13735 L
.11145 .16256 L
.15606 .18683 L
.20816 .21016 L
.27256 .235 L
.34167 .25891 L
.4206 .28434 L
.49939 .30883 L
.57522 .33238 L
.65329 .35745 L
.72343 .38158 L
.79027 .40723 L
.84542 .43194 L
.88893 .45571 L
.92456 .481 L
.93828 .49358 L
.94884 .50535 L
.95748 .51737 L
.96386 .52877 L
.96655 .53477 L
Mistroke
.96902 .54131 L
.97228 .55276 L
.97357 .55916 L
.97447 .56495 L
.97486 .56816 L
.97522 .57163 L
.97549 .57488 L
.97569 .57792 L
.97584 .58076 L
.97596 .58381 L
.97602 .58554 L
.97606 .58719 L
.97612 .59026 L
.97614 .59184 L
.97616 .59351 L
.97617 .59493 L
.97618 .59575 L
.97618 .59651 L
.97618 .59734 L
.97619 .59821 L
.97619 .59896 L
.97619 .59977 L
.97619 .60024 L
.97619 .60065 L
.97619 .60114 L
.97619 .6016 L
.97619 .60241 L
.97619 .60287 L
.97619 .60329 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00O=_oo00<00?ooool0
9Ooo00D00?ooooooo`0002Coo`03003ooooo00;oo`03003ooooo02Goo`03003ooooo02?oo`03003o
oooo00;oo`03003ooooo02;oo`05003oooooool0000Gool003Koo`03003ooooo02Goo`03003ooooo
02_oo`03003ooooo027oo`H002Woo`03003ooooo027oo`03003ooooo00;oo`03003ooooo01Goo`00
=_oo00<00?ooool09_oo00<00?ooool0:_oo00<00?ooool08Ooo00D00?ooooooo`0002[oo`03003o
oooo027oo`03003ooooo00;oo`03003ooooo01Goo`00=_oo00<00?ooool09ooo00<00?ooool0:Ooo
00<00?ooool08Ooo00D00?ooooooo`0002[oo`03003ooooo027oo`8000?oo`03003ooooo01Goo`00
=_oo00<00?ooool0:?oo00<00?ooool09_oo0P009Ooo00@00?ooool002Koo`@002Coo`03003oo`00
008001Soo`00=_oo00<00?ooool0:Ooo00<00?ooool09ooo00<00?ooool08_oo00@00?ooool002Ko
o`03003ooooo02Goo`03003ooooo01[oo`00=?oo00<00?oo00009ooo00D00?ooooooo`0002Woo`03
003ooooo02?oo`03003oo`0002Koo`03003ooooo02Goo`03003ooooo01[oo`00=Ooo0P009ooo00D0
0?ooooooo`0002Goo`05003oooooool0000Uool00`00ool0000Vool00`00ooooo`0Vool00`00oooo
o`0Iool000ooo`03003ooooo02Coo`03003ooooo02Koo`<002Ooo`<002Ooo`8002Koo`D002Goo`<0
01Soo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?oo
o`ooo`002?ooo`004`001_oo000?ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool0
0`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool0
0`00ooooo`05ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06ool0
00ooo`03003ooooo02Koo`03003ooooo02Koo`03003ooooo02Ooo`03003ooooo02Koo`03003ooooo
02Koo`03003ooooo02Ooo`03003ooooo01Koo`003ooo00<00?ooool0oooo3ooo000?ool00`00oooo
o`3oool?ool000ooo`800?oooa3oo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool2003oool@ool000oo
o`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000oo
o`800?oooa3oo`003ooo0P00oooo4?oo000?ool2003oool@ool000ooo`03003oo`000?ooo`ooo`00
3ooo00<00?oo0000oooo3ooo000?ool01000ooooo`00oooo3_oo000?ool200000ooo003oo`3oool=
ool000ooo`04003ooooo003oool>ool000ooo`05003oooooool0003oool=ool000?oo`D000Ooo`05
003oooooool0003oool=ool000Goo`03003ooooo00Ooo`03003ooooo00;oo`03003ooooo0?ooo`[o
o`001Ooo00<00?ooool01ooo00<00?ooool00ooo00<00?ooool0oooo2Ooo0005ool00`00ooooo`07
ool20004ool00`00ooooo`3oool9ool000Goo`03003ooooo00Ooo`03003ooooo00Coo`03003ooooo
0?ooo`Soo`001Ooo00<00?ooool01ooo00<00?ooool01Ooo00<00?ooool0oooo1ooo0005ool00`00
ooooo`07ool00`00ooooo`06ool00`00ooooo`3oool6ool000?oo`03003oo`0000Woo`03003ooooo
00Ooo`800?ooo`Koo`001?oo0P002Ooo0P002_oo00<00?ooool0oooo0ooo0005ool00`00ooooo`07
ool00`00ooooo`0:ool00`00ooooo`3oool2ool000ooo`03003ooooo00_oo`03003ooooo0?ooo`7o
o`003ooo00<00?ooool03?oo00<00?ooool0oooo000?ool00`00ooooo`0=ool2003oool000ooo`80
013oo`03003ooooo0?coo`003ooo00<00?ooool04?oo00<00?ooool0nooo000?ool00`00ooooo`0A
ool2003kool000ooo`03003ooooo01?oo`03003ooooo0?Soo`003ooo00<00?ooool05?oo00<00?oo
ool0mooo000?ool2000Fool2003gool000ooo`03003ooooo01Ooo`800?Goo`003ooo00<00?ooool0
6Ooo0P00looo000?ool00`00ooooo`0Kool2003aool000ooo`03003ooooo01goo`800>ooo`003ooo
0P008?oo0P00kOoo000?ool00`00ooooo`0Qool2003[ool000?oo`D000Ooo`03003ooooo02?oo`80
0>Woo`000ooo00D00?ooooooo`0000Ooo`03003ooooo02Goo`800>Ooo`000ooo00<00?ooool02Ooo
00<00?ooool09ooo0`00i?oo0004ool00`00ooooo`08ool2000[ool2003Rool000Goo`03003ooooo
00Ooo`03003ooooo02coo`800>3oo`001_oo00<00?ooool01_oo00<00?ooool0;_oo0`00gOoo0007
ool00`00ooooo`05ool00`00ooooo`0aool2003Kool000?oo`05003oooooool00007ool00`00oooo
o`0cool3003Hool000?oo`05003oooooool00007ool2000gool2003Fool000Coo`<000Soo`03003o
oooo03Soo`800=Coo`003ooo00<00?ooool0>_oo0`00dOoo000?ool00`00ooooo`0mool2003?ool0
00ooo`03003ooooo03ooo`<00<coo`003ooo0P00@ooo0`00bOoo000?ool00`00ooooo`15ool20037
ool000ooo`03003ooooo04Ooo`<00<Coo`003ooo00<00?ooool0B_oo0`00`Ooo000?ool00`00oooo
o`1=ool2002oool000ooo`80053oo`<00;coo`003ooo00<00?ooool0D_oo0`00^Ooo000?ool00`00
ooooo`1Eool4002eool000ooo`03003ooooo05Woo`@00;7oo`003ooo00<00?ooool0GOoo0`00[_oo
000?ool00`00ooooo`1Pool4002Zool000ooo`8006Goo`@00:Koo`003ooo00<00?ooool0J?oo0`00
Xooo0004ool40007ool00`00ooooo`1[ool3002Pool000?oo`03003ooooo00;oo`03003ooooo00Co
o`03003ooooo06koo`<009goo`002?oo00<00?ooool01?oo00<00?ooool0LOoo0`00V_oo0008ool0
0`00ooooo`04ool2001eool3002Gool000Soo`03003ooooo00Coo`03003ooooo07Ooo`<009Coo`00
1_oo0P001ooo00<00?ooool0N_oo0`00TOoo0008ool00`00ooooo`04ool00`00ooooo`1mool3002>
ool000Soo`03003ooooo00Coo`03003ooooo083oo`<008_oo`001?oo00D00?ooooooo`0000Koo`80
08Coo`<008Soo`001Ooo0`001ooo00<00?ooool0Q_oo0`00QOoo000?ool00`00ooooo`29ool30022
ool000ooo`03003ooooo08coo`<007ooo`003ooo00<00?ooool0Sooo0`00O?oo000?ool2002Cool3
001iool000ooo`03003ooooo09Goo`@007Goo`003ooo00<00?ooool0VOoo0`00L_oo000?ool00`00
ooooo`2Lool4001^ool000ooo`03003ooooo0:3oo`<006_oo`003ooo0P00Y?oo1000Iooo000?ool0
0`00ooooo`2Wool3001Tool000ooo`03003ooooo0:[oo`<0067oo`003ooo00<00?ooool0[Ooo0P00
Gooo000?ool00`00ooooo`2_ool3001Lool000ooo`800;?oo`<005Woo`003ooo00<00?ooool0]Ooo
0P00Eooo0006ool30006ool00`00ooooo`2gool3001Dool000Ooo`03003ooooo00Goo`03003ooooo
0;[oo`<0057oo`000ooo1P001_oo00<00?ooool0_Ooo0`00C_oo0003ool01@00oooooooo00001ooo
0P00`Ooo0P00C?oo0003ool01@00oooooooo00001ooo00<00?ooool0`_oo0`00BOoo0004ool01000
ooooo`001ooo00<00?ooool0aOoo0`00A_oo0004ool01000ooooo`001ooo00<00?ooool0b?oo0P00
A?oo0005ool00`00ool00007ool00`00ooooo`3:ool30011ool000Goo`03003oo`0000Ooo`800<ko
o`<003koo`001_oo0P001ooo00<00?ooool0d?oo0P00??oo000?ool00`00ooooo`3Bool2000jool0
00ooo`03003ooooo0=Coo`8003Soo`003ooo00<00?ooool0e_oo0P00=_oo000?ool2003Iool2000d
ool000ooo`03003ooooo0=[oo`8003;oo`003ooo00<00?ooool0g?oo0P00<?oo000?ool00`00oooo
o`3Nool2000^ool000ooo`03003ooooo0>3oo`8002coo`003ooo0P00hooo0P00:_oo000?ool00`00
ooooo`3Tool2000Xool000ooo`03003ooooo0>Koo`8002Koo`003ooo00<00?ooool0j?oo0P009?oo
000?ool00`00ooooo`3Zool00`00ooooo`0Qool000ooo`03003ooooo0>_oo`80027oo`003ooo0P00
k_oo00<00?ooool07_oo000?ool00`00ooooo`3^ool00`00ooooo`0Mool000Coo`@000Ooo`03003o
oooo0>ooo`8001goo`000ooo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0lOoo00<00?oo
ool06_oo0008ool00`00ooooo`04ool00`00ooooo`3bool00`00ooooo`0Iool000Soo`03003ooooo
00Coo`800?Coo`03003ooooo01Soo`002?oo00<00?ooool01?oo00<00?ooool0m?oo00<00?ooool0
5ooo0004ool40007ool00`00ooooo`3eool00`00ooooo`0Fool000Coo`03003ooooo00Soo`03003o
oooo0?Koo`03003ooooo01Goo`001?oo00<00?ooool02?oo00<00?ooool0mooo00<00?ooool05?oo
0004ool00`00ooooo`08ool2003iool00`00ooooo`0Cool000Coo`D000Koo`03003ooooo0?Woo`03
003ooooo01;oo`003ooo00<00?ooool0n_oo00<00?ooool04Ooo000?ool00`00ooooo`3jool00`00
ooooo`0Aool000ooo`03003ooooo0?_oo`03003ooooo013oo`003ooo0P00oOoo00<00?ooool03ooo
000?ool00`00ooooo`3lool00`00ooooo`0?ool000ooo`03003ooooo0?goo`03003ooooo00koo`00
3ooo00<00?ooool0oOoo00<00?ooool03_oo000?ool00`00ooooo`3nool00`00ooooo`0=ool000oo
o`800?ooo`03003ooooo00goo`003ooo00<00?ooool0o_oo00<00?ooool03Ooo000?ool00`00oooo
o`3nool00`00ooooo`0=ool000ooo`03003ooooo0?ooo`03003ooooo00coo`003ooo00<00?ooool0
oooo00<00?ooool03?oo000?ool2003oool2ool00`00ooooo`0;ool000ooo`03003ooooo0?ooo`7o
o`03003ooooo00_oo`001Ooo0`001ooo00<00?ooool0oooo0Ooo00<00?ooool02ooo0004ool01@00
oooooooo00001_oo00<00?ooool0oooo0Ooo00<00?ooool02ooo0003ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`3oool1ool00`00ooooo`0;ool000?oo`03003ooooo00;oo`03003ooooo
00Coo`800?ooo`;oo`03003ooooo00_oo`000ooo0P000ooo00<00?ooool01?oo00<00?ooool0oooo
0Ooo00<00?ooool02ooo0003ool00`00ool000020007ool00`00ooooo`3oool1ool00`00ooooo`0;
ool000?oo`03003ooooo00Woo`03003ooooo0?ooo`7oo`03003ooooo00_oo`000ooo00<00?ooool0
2Ooo00<00?ooool0oooo0Ooo00<00?ooool02ooo0004ool00`00ooooo`08ool2003oool2ool00`00
ooooo`0;ool000Goo`<000Ooo`03003ooooo0?ooo`7oo`03003ooooo00_oo`003ooo00<00?ooool0
oooo0Ooo0P003?oo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo0P00
oooo4?oo000?ool00`00ooooo`3oool?ool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {238.5, 97.1875}} -> {-3.14186, \
4.27742, 0.0242349, 0.0392129}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{480, 588},
WindowMargins->{{8, Automatic}, {Automatic, 32}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{597.562, 842.375},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", "anal", \
"jtoth", "documents", "typotex", "konyv", "mmajegyzet"}, "10varszam.nb.ps", \
CharacterEncoding -> "ISO8859-1"],
"Magnification"->1}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 101, 2, 48, "Input"],
Cell[1831, 56, 450, 8, 157, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2318, 69, 162, 3, 67, "Input"],
Cell[2483, 74, 242, 5, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2762, 84, 85, 1, 48, "Input"],
Cell[2850, 87, 151, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3038, 95, 76, 1, 29, "Input"],
Cell[3117, 98, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3189, 104, 101, 2, 48, "Input"],
Cell[3293, 108, 207, 5, 70, "Output"]
}, Open  ]],
Cell[3515, 116, 45, 1, 29, "Input"],

Cell[CellGroupData[{
Cell[3585, 121, 82, 1, 48, "Input"],
Cell[3670, 124, 657, 18, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4364, 147, 84, 1, 48, "Input"],
Cell[4451, 150, 719, 19, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5207, 174, 109, 2, 67, "Input"],
Cell[5319, 178, 947, 23, 72, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6303, 206, 87, 1, 67, "Input"],
Cell[6393, 209, 977, 26, 76, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7407, 240, 84, 1, 48, "Input"],
Cell[7494, 243, 13350, 466, 186, 5117, 360, "GraphicsData", "PostScript", \
"Graphics"],
Cell[20847, 711, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

