(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    348047,      12000]*)
(*NotebookOutlinePosition[    349308,      12040]*)
(*  CellTagsIndexPosition[    349187,      12033]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(JAVITANDO\)], "Input"],

Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(gb1 = 
        Plot[10  Cosh[0.1  x - 2], {x, \(-2\) \[Pi], 
            10  \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0252627 -0.269141 0.0283856 [
[.05623 .00221 -6 -9 ]
[.05623 .00221 6 0 ]
[.30885 .00221 -3 -9 ]
[.30885 .00221 3 0 ]
[.43517 .00221 -6 -9 ]
[.43517 .00221 6 0 ]
[.56148 .00221 -6 -9 ]
[.56148 .00221 6 0 ]
[.68779 .00221 -6 -9 ]
[.68779 .00221 6 0 ]
[.81411 .00221 -6 -9 ]
[.81411 .00221 6 0 ]
[.94042 .00221 -6 -9 ]
[.94042 .00221 6 0 ]
[.17004 .15664 -12 -4.5 ]
[.17004 .15664 0 4.5 ]
[.17004 .29857 -12 -4.5 ]
[.17004 .29857 0 4.5 ]
[.17004 .4405 -12 -4.5 ]
[.17004 .4405 0 4.5 ]
[.17004 .58243 -12 -4.5 ]
[.17004 .58243 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05623 .01471 m
.05623 .02096 L
s
[(-5)] .05623 .00221 0 1 Mshowa
.30885 .01471 m
.30885 .02096 L
s
[(5)] .30885 .00221 0 1 Mshowa
.43517 .01471 m
.43517 .02096 L
s
[(10)] .43517 .00221 0 1 Mshowa
.56148 .01471 m
.56148 .02096 L
s
[(15)] .56148 .00221 0 1 Mshowa
.68779 .01471 m
.68779 .02096 L
s
[(20)] .68779 .00221 0 1 Mshowa
.81411 .01471 m
.81411 .02096 L
s
[(25)] .81411 .00221 0 1 Mshowa
.94042 .01471 m
.94042 .02096 L
s
[(30)] .94042 .00221 0 1 Mshowa
.125 Mabswid
.08149 .01471 m
.08149 .01846 L
s
.10675 .01471 m
.10675 .01846 L
s
.13201 .01471 m
.13201 .01846 L
s
.15728 .01471 m
.15728 .01846 L
s
.2078 .01471 m
.2078 .01846 L
s
.23307 .01471 m
.23307 .01846 L
s
.25833 .01471 m
.25833 .01846 L
s
.28359 .01471 m
.28359 .01846 L
s
.33412 .01471 m
.33412 .01846 L
s
.35938 .01471 m
.35938 .01846 L
s
.38464 .01471 m
.38464 .01846 L
s
.4099 .01471 m
.4099 .01846 L
s
.46043 .01471 m
.46043 .01846 L
s
.48569 .01471 m
.48569 .01846 L
s
.51095 .01471 m
.51095 .01846 L
s
.53622 .01471 m
.53622 .01846 L
s
.58674 .01471 m
.58674 .01846 L
s
.61201 .01471 m
.61201 .01846 L
s
.63727 .01471 m
.63727 .01846 L
s
.66253 .01471 m
.66253 .01846 L
s
.71306 .01471 m
.71306 .01846 L
s
.73832 .01471 m
.73832 .01846 L
s
.76358 .01471 m
.76358 .01846 L
s
.78884 .01471 m
.78884 .01846 L
s
.83937 .01471 m
.83937 .01846 L
s
.86463 .01471 m
.86463 .01846 L
s
.8899 .01471 m
.8899 .01846 L
s
.91516 .01471 m
.91516 .01846 L
s
.03096 .01471 m
.03096 .01846 L
s
.0057 .01471 m
.0057 .01846 L
s
.96568 .01471 m
.96568 .01846 L
s
.99095 .01471 m
.99095 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.18254 .15664 m
.18879 .15664 L
s
[(15)] .17004 .15664 1 0 Mshowa
.18254 .29857 m
.18879 .29857 L
s
[(20)] .17004 .29857 1 0 Mshowa
.18254 .4405 m
.18879 .4405 L
s
[(25)] .17004 .4405 1 0 Mshowa
.18254 .58243 m
.18879 .58243 L
s
[(30)] .17004 .58243 1 0 Mshowa
.125 Mabswid
.18254 .0431 m
.18629 .0431 L
s
.18254 .07149 m
.18629 .07149 L
s
.18254 .09987 m
.18629 .09987 L
s
.18254 .12826 m
.18629 .12826 L
s
.18254 .18503 m
.18629 .18503 L
s
.18254 .21341 m
.18629 .21341 L
s
.18254 .2418 m
.18629 .2418 L
s
.18254 .27019 m
.18629 .27019 L
s
.18254 .32696 m
.18629 .32696 L
s
.18254 .35534 m
.18629 .35534 L
s
.18254 .38373 m
.18629 .38373 L
s
.18254 .41211 m
.18629 .41211 L
s
.18254 .46888 m
.18629 .46888 L
s
.18254 .49727 m
.18629 .49727 L
s
.18254 .52566 m
.18629 .52566 L
s
.18254 .55404 m
.18629 .55404 L
s
.18254 .61081 m
.18629 .61081 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.23209 .61803 m
.26171 .52371 L
.30316 .41241 L
.34309 .32259 L
.3815 .25019 L
.42237 .18634 L
.46172 .13617 L
.49955 .09723 L
.53984 .0648 L
.57861 .04164 L
.59975 .03213 L
.61984 .02505 L
.62942 .02233 L
.63964 .01989 L
.64922 .01803 L
.65803 .01669 L
.66293 .01609 L
.66831 .01556 L
.67372 .01516 L
.67668 .01499 L
.67944 .01487 L
.68069 .01483 L
.68205 .01479 L
.68334 .01476 L
.68453 .01474 L
.6856 .01473 L
.68678 .01472 L
.68802 .01472 L
.68917 .01472 L
.69045 .01473 L
.69109 .01474 L
.69179 .01475 L
.69304 .01478 L
.6942 .01481 L
.69681 .0149 L
.69961 .01503 L
.70494 .01537 L
.70985 .0158 L
.72096 .01716 L
.73074 .01883 L
.74111 .02106 L
.76068 .02661 L
.779 .03341 L
.81782 .05315 L
.8591 .08251 L
.89886 .11968 L
.9371 .16453 L
.97619 .22066 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00O5ooo00<00?ooool0
0_oo00<00?ooool0>?oo00<00?ooool00_oo00<00?ooool06?oo00<00?ooool01Ooo00@00?ooool0
01Ooo`03003ooooo00Coo`03003ooooo00;oo`03003ooooo017oo`05003oooooool00005ool01000
ooooo`005Ooo00D00?ooooooo`0000Coo`03003ooooo00;oo`03003ooooo017oo`03003ooooo00;o
o`03003ooooo00;oo`04003ooooo000Cool001coo`03003ooooo03goo`03003ooooo01Soo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo00Woo`03003ooooo017oo`03003o
oooo00Koo`03003ooooo00;oo`03003ooooo01;oo`03003ooooo00_oo`03003ooooo01Koo`05003o
ooooool00004ool00`00ooooo`0@ool001coo`03003ooooo03goo`03003ooooo01Soo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo00Woo`03003ooooo01;oo`03003ooooo
00Goo`03003ooooo00;oo`03003ooooo01?oo`03003ooooo00[oo`03003ooooo01Koo`05003ooooo
ool00004ool00`00ooooo`0@ool000koo`H000Soo`03003ooooo03goo`03003ooooo01Soo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo00Woo`03003ooooo01?oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01Coo`03003ooooo00Woo`03003ooooo01Koo`05003o
ooooool00004ool00`00ooooo`0@ool001Soo`@003coo`@001_oo`03003ooooo00Coo`03003ooooo
00;oo`03003ooooo01Coo`03003ooooo00Goo`@001Ooo`03003ooooo00?oo`03003ooooo00;oo`03
003ooooo01Goo`03003ooooo00Coo`@001Ooo`8000Coo`03003ooooo00;oo`03003ooooo013oo`00
6?oo00<00?ooool0?Ooo00<00?ooool07?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool0
5?oo00<00?ooool01Ooo00<00?ooool06Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool0
5_oo00<00?ooool00ooo00<00?ooool06_oo00D00?ooooooo`0000Coo`03003ooooo013oo`006?oo
00<00?ooool0?Ooo00<00?ooool06_oo00<00?oo00001_oo00<00?ooool00_oo00<00?ooool04_oo
00<00?oo00001ooo00<00?ooool05Ooo00D00?ooooooo`0000Coo`03003ooooo00;oo`03003ooooo
01;oo`05003oooooool00005ool00`00ooooo`0Jool01@00oooooooo00001?oo00<00?ooool04?oo
000Hool00`00ooooo`0mool00`00ooooo`0Kool20007ool01000ooooo`005_oo0P001ooo00<00?oo
ool05Ooo00D00?ooooooo`0000Goo`04003ooooo000Eool01@00oooooooo00001Ooo00<00?ooool0
5_oo00D00?ooooooo`0000Coo`04003ooooo000Cool001Soo`D001_oo`03003ooooo01goo`D001[o
o`03003ooooo00Koo`8001Soo`03003ooooo00Goo`D001Coo`<000Ooo`8001Ooo`<000Koo`D001Go
o`<000Koo`8001Coo`00>?oo00<00?ooool0iOoo000hool00`00ooooo`3Uool003Soo`03003ooooo
0>Goo`001oooo`004P002?oo0008ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`03ool80006ool00`00ooooo`04ool80006ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04ool0
0`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`08ool001Koo`03003ooooo
01ooo`03003ooooo023oo`03003ooooo01ooo`03003ooooo023oo`03003ooooo00koo`<000koo`03
003ooooo00_oo`@0017oo`03003ooooo01ooo`03003ooooo01Koo`00>?oo00<00?ooool0M?oo0P00
8ooo1000B?oo000hool00`00ooooo`1aool3000Yool20016ool003Soo`03003ooooo06koo`<002ko
o`<004?oo`00>?oo00<00?ooool0Jooo0`00=?oo0P00@Ooo000hool00`00ooooo`1Yool2000iool2
000oool003Soo`8006Soo`8003goo`8003goo`00>?oo00<00?ooool0I_oo00<00?ooool0?ooo0P00
>ooo000hool00`00ooooo`1Tool20014ool2000iool003Soo`03003ooooo06?oo`03003ooooo04Ko
o`8003Ooo`00>?oo00<00?ooool0H_oo00<00?ooool0BOoo00<00?ooool0=?oo000hool00`00oooo
o`1Pool2001=ool00`00ooooo`0cool003Soo`03003ooooo05ooo`03003ooooo04koo`8003?oo`00
>?oo0P00G_oo0P00Dooo00<00?ooool0<?oo000hool00`00ooooo`1Lool00`00ooooo`1Dool00`00
ooooo`0_ool003Soo`03003ooooo05_oo`03003ooooo05Koo`8002ooo`00>?oo00<00?ooool0FOoo
0P00Fooo00<00?ooool0;?oo000hool00`00ooooo`1Hool00`00ooooo`1Lool00`00ooooo`0[ool0
03Soo`03003ooooo05Ooo`03003ooooo05koo`03003ooooo02[oo`00>?oo00<00?ooool0EOoo0P00
H_oo00<00?ooool0:Ooo000hool00`00ooooo`1Dool00`00ooooo`1Sool00`00ooooo`0Xool003So
o`8005Coo`03003ooooo06Goo`03003ooooo02Ooo`00>?oo00<00?ooool0D_oo00<00?ooool0Iooo
00<00?ooool09_oo000hool00`00ooooo`1Aool00`00ooooo`1Yool00`00ooooo`0Uool003Soo`03
003ooooo053oo`03003ooooo06_oo`03003ooooo02Coo`00>?oo00<00?ooool0Cooo00<00?ooool0
KOoo00<00?ooool08ooo000hool00`00ooooo`1?ool00`00ooooo`1^ool00`00ooooo`0Rool003So
o`03003ooooo04koo`03003ooooo073oo`03003ooooo027oo`00>?oo00<00?ooool0COoo00<00?oo
ool0L_oo00<00?ooool08?oo000hool2001=ool00`00ooooo`1dool00`00ooooo`0Oool003Soo`03
003ooooo04_oo`03003ooooo07Goo`03003ooooo01ooo`00>?oo00<00?ooool0B_oo00<00?ooool0
Mooo00<00?ooool07_oo000hool00`00ooooo`19ool00`00ooooo`1iool00`00ooooo`0Mool003So
o`03003ooooo04Soo`03003ooooo07_oo`03003ooooo01coo`009?oo1@001Ooo10001_oo00<00?oo
ool0B?oo00<00?ooool0O?oo00<00?ooool06ooo000Vool00`00ooooo`04ool00`00ooooo`02ool0
0`00ooooo`03ool00`00ooooo`17ool00`00ooooo`1nool00`00ooooo`0Jool002Koo`03003ooooo
00Woo`03003ooooo00?oo`03003ooooo04Koo`03003ooooo07ooo`03003ooooo01[oo`009_oo00<0
0?ooool02Ooo00<00?ooool00ooo0`00AOoo00<00?ooool0POoo00<00?ooool06Ooo000Vool00`00
ooooo`09ool00`00ooooo`03ool00`00ooooo`15ool00`00ooooo`22ool00`00ooooo`0Hool002Ko
o`03003ooooo00Goo`@000Koo`03003ooooo04Coo`03003ooooo08Coo`03003ooooo01Ooo`009_oo
00<00?ooool01Ooo00<00?ooool01ooo00<00?ooool0@ooo00<00?ooool0Q_oo00<00?ooool05_oo
000Tool00`00ool00007ool00`00ooooo`07ool00`00ooooo`12ool00`00ooooo`27ool00`00oooo
o`0Fool002Goo`8000Ooo`03003ooooo00Ooo`03003ooooo047oo`03003ooooo08Woo`03003ooooo
01Goo`009_oo00<00?ooool01Ooo1@001Ooo00<00?ooool0@Ooo00<00?ooool0R_oo00<00?ooool0
5?oo000hool20011ool00`00ooooo`2<ool00`00ooooo`0Cool003Soo`03003ooooo03ooo`03003o
oooo08goo`03003ooooo01?oo`00>?oo00<00?ooool0?_oo00<00?ooool0Sooo00<00?ooool04_oo
000hool00`00ooooo`0nool00`00ooooo`2@ool00`00ooooo`0Aool003Soo`03003ooooo03goo`03
003ooooo09;oo`03003ooooo013oo`00>?oo00<00?ooool0??oo00<00?ooool0Tooo00<00?ooool0
4?oo000hool00`00ooooo`0lool00`00ooooo`2Dool00`00ooooo`0?ool003Soo`03003ooooo03_o
o`03003ooooo09Koo`03003ooooo00koo`00>?oo0P00>ooo00<00?ooool0V?oo00<00?ooool03Ooo
000hool00`00ooooo`0jool00`00ooooo`2Hool00`00ooooo`0=ool003Soo`03003ooooo03Woo`03
003ooooo09[oo`03003ooooo00coo`00>?oo00<00?ooool0>Ooo00<00?ooool0ZOoo000hool00`00
ooooo`0hool00`00ooooo`2Zool003Soo`03003ooooo03Ooo`03003ooooo0:_oo`00>?oo00<00?oo
ool0=ooo00<00?ooool0Zooo000hool00`00ooooo`0fool00`00ooooo`2/ool003Soo`8003Koo`03
003ooooo0:goo`00>?oo00<00?ooool0=Ooo00<00?ooool0[Ooo000hool00`00ooooo`0dool00`00
ooooo`2^ool003Soo`03003ooooo03?oo`03003ooooo0:ooo`00>?oo00<00?ooool0<ooo00<00?oo
ool0[ooo000hool00`00ooooo`0bool00`00ooooo`2`ool003Soo`03003ooooo03;oo`03003ooooo
0;3oo`00>?oo00<00?ooool0<Ooo00<00?ooool0/Ooo000hool2000bool00`00ooooo`2aool003So
o`03003ooooo033oo`03003ooooo0;;oo`00>?oo00<00?ooool0<?oo00<00?ooool0/_oo000hool0
0`00ooooo`0_ool00`00ooooo`2cool002Coo`D000Koo`8000Ooo`03003ooooo02ooo`03003ooooo
0;?oo`009?oo00D00?ooooooo`0000Goo`04003ooooo0006ool00`00ooooo`0^ool00`00ooooo`2d
ool002Coo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo02goo`03003o
oooo0;Goo`009Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00ooo0`00;Ooo00<00?oo
ool0]Ooo000Vool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`0/ool0
0`00ooooo`2fool002Ooo`03003ooooo00?oo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo
02coo`03003ooooo0;Koo`00:?oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00ooo00<0
0?ooool0:ooo00<00?ooool0]ooo000Tool01@00oooooooo00001?oo00<00?ooool00_oo00<00?oo
ool00ooo00<00?ooool0:ooo00<00?ooool0]ooo000Tool01@00oooooooo00001Ooo00@00?ooool0
00Koo`03003ooooo02[oo`03003ooooo0;Soo`009Ooo0`001ooo0P001ooo00<00?ooool0:_oo00<0
0?ooool0^?oo000hool00`00ooooo`0Yool00`00ooooo`2iool003Soo`8002[oo`03003ooooo0;Wo
o`00>?oo00<00?ooool0:?oo00<00?ooool0^_oo000hool00`00ooooo`0Xool00`00ooooo`2jool0
03Soo`03003ooooo02Ooo`03003ooooo0;_oo`00>?oo00<00?ooool09ooo00<00?ooool0^ooo000h
ool00`00ooooo`0Vool00`00ooooo`2lool003Soo`03003ooooo02Koo`03003ooooo0;coo`00>?oo
00<00?ooool09Ooo00<00?ooool0_Ooo000hool2000Vool00`00ooooo`2mool003Soo`03003ooooo
02Coo`03003ooooo0;koo`00>?oo00<00?ooool09?oo00<00?ooool0__oo000hool00`00ooooo`0T
ool00`00ooooo`2nool003Soo`03003ooooo02?oo`03003ooooo0;ooo`00>?oo00<00?ooool08ooo
00<00?ooool0_ooo000hool00`00ooooo`0Rool00`00ooooo`30ool003Soo`03003ooooo02;oo`03
003ooooo0<3oo`00>?oo0P008_oo00<00?ooool0`Ooo000hool00`00ooooo`0Qool00`00ooooo`31
ool003Soo`03003ooooo023oo`03003ooooo0<;oo`00>?oo00<00?ooool08?oo00<00?ooool0`_oo
000hool00`00ooooo`0Oool00`00ooooo`33ool003Soo`03003ooooo01ooo`03003ooooo0<?oo`00
>?oo00<00?ooool07_oo00<00?ooool0a?oo000hool2000Oool00`00ooooo`34ool003Soo`03003o
oooo01koo`03003ooooo0<Coo`00>?oo00<00?ooool07Ooo00<00?ooool0aOoo000hool00`00oooo
o`0Mool00`00ooooo`35ool003Soo`03003ooooo01goo`03003ooooo0<Goo`009?oo1@001Ooo1000
1_oo00<00?ooool07?oo00<00?ooool0a_oo000Tool01@00oooooooo00001?oo00<00?ooool00_oo
00<00?ooool00ooo00<00?ooool07?oo00<00?ooool0a_oo000Tool00`00ooooo`0;ool00`00oooo
o`03ool00`00ooooo`0Lool00`00ooooo`36ool002Goo`03003ooooo00[oo`03003ooooo00?oo`<0
01_oo`03003ooooo0<Ooo`009_oo00<00?ooool02Ooo00<00?ooool00ooo00<00?ooool06ooo00<0
0?ooool0aooo000Wool00`00ooooo`04ool40006ool00`00ooooo`0Jool00`00ooooo`38ool002So
o`03003ooooo00?oo`03003ooooo00Ooo`03003ooooo01[oo`03003ooooo0<Soo`009?oo00D00?oo
ooooo`0000Goo`03003ooooo00Ooo`03003ooooo01[oo`03003ooooo0<Soo`009?oo00D00?oooooo
o`0000Goo`03003ooooo00Ooo`03003ooooo01Woo`03003ooooo0<Woo`009Ooo0`001_oo1@001Ooo
00<00?ooool06Ooo00<00?ooool0bOoo000hool00`00ooooo`0Iool00`00ooooo`39ool003Soo`80
01Woo`03003ooooo0<[oo`00>?oo00<00?ooool06?oo00<00?ooool0b_oo000hool00`00ooooo`0H
ool00`00ooooo`3:ool003Soo`03003ooooo01Ooo`03003ooooo0<_oo`00>?oo00<00?ooool05ooo
00<00?ooool0booo000hool00`00ooooo`0Gool00`00ooooo`3;ool003Soo`03003ooooo01Koo`03
003ooooo0<coo`00>?oo00<00?ooool05_oo00<00?ooool0c?oo000hool2000Fool00`00ooooo`3=
ool003Soo`03003ooooo01Goo`03003ooooo0<goo`00>?oo00<00?ooool05Ooo00<00?ooool0cOoo
000hool00`00ooooo`0Dool00`00ooooo`3>ool003Soo`03003ooooo01Coo`03003ooooo0<koo`00
>?oo00<00?ooool05?oo00<00?ooool0c_oo000hool00`00ooooo`0Cool00`00ooooo`3?ool003So
o`8001Coo`03003ooooo0<ooo`00>?oo00<00?ooool04ooo00<00?ooool0cooo000hool00`00oooo
o`0Bool00`00ooooo`3@ool003Soo`03003ooooo01;oo`03003ooooo0=3oo`00>?oo00<00?ooool0
4_oo00<00?ooool0d?oo000hool00`00ooooo`0Aool00`00ooooo`3Aool003Soo`03003ooooo017o
o`03003ooooo0=7oo`00>?oo00<00?ooool04Ooo00<00?ooool0dOoo000hool2000Aool00`00oooo
o`3Bool003Soo`03003ooooo013oo`03003ooooo0=;oo`00>?oo00<00?ooool04?oo00<00?ooool0
d_oo000hool00`00ooooo`0?ool00`00ooooo`3Cool003Soo`03003ooooo00ooo`03003ooooo0=?o
o`009Ooo10001_oo0P001ooo00<00?ooool03ooo00<00?ooool0dooo000Tool00`00ooooo`02ool0
0`00ooooo`02ool01000ooooo`001_oo00<00?ooool03ooo00<00?ooool0dooo000Yool01@00oooo
oooo00001?oo00<00?ooool00ooo00<00?ooool03_oo00<00?ooool0e?oo000Yool01@00oooooooo
00001?oo00<00?ooool00ooo0`003_oo00<00?ooool0e?oo000Yool01@00oooooooo00001?oo00<0
0?ooool00ooo00<00?ooool03_oo00<00?ooool0e?oo000Wool20004ool00`00ooooo`02ool00`00
ooooo`03ool00`00ooooo`0=ool00`00ooooo`3Eool002Woo`05003oooooool00004ool00`00oooo
o`03ool00`00ooooo`0=ool00`00ooooo`3Eool002Woo`05003oooooool00004ool00`00ooooo`03
ool00`00ooooo`0=ool00`00ooooo`3Eool002Goo`05003oooooool00004ool01000ooooo`001_oo
00<00?ooool03?oo00<00?ooool0e_oo000Vool30006ool20007ool00`00ooooo`0<ool00`00oooo
o`3Fool003Soo`03003ooooo00coo`03003ooooo0=Koo`00>?oo0P003?oo00<00?ooool0eooo000h
ool00`00ooooo`0;ool00`00ooooo`3Gool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {260.5, 119.188}} -> {-24.9226, \
27.6753, 0.145412, 0.129414}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(gb2 = 
      SurfaceOfRevolution[10  Cosh[0.1  x - 2], {x, \(-2\) \[Pi], 10\ \[Pi]}, 
        BoxRatios \[Rule] {1, 1, 1}, RevolutionAxis \[Rule] {1, 0, 0}, 
        ImageSize \[Rule] 200]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0855 
%%ImageSize: 200 217.099 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-17 1.16608 [
[.17551 .19405 -5.74103 -9 ]
[.17551 .19405 .25897 0 ]
[.31688 .13435 -10.9259 -9 ]
[.31688 .13435 1.07415 0 ]
[.46673 .07111 -10.3697 -9 ]
[.46673 .07111 1.63035 0 ]
[.62586 .004 -9.81344 -9 ]
[.62586 .004 2.18656 0 ]
[.07321 .87107 -10.2035 0 ]
[.07321 .87107 7.79655 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.34752 1.06337 -6.29958 0 ]
[.34752 1.06337 5.70042 9 ]
[.06345 .32365 -18 -2.6721 ]
[.06345 .32365 0 6.3279 ]
[.03491 .5023 -6 -2.83177 ]
[.03491 .5023 0 6.16823 ]
[.00253 .70501 -12 -3.0153 ]
[.00253 .70501 0 5.9847 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.18535 .20481 m
.19026 .21019 L
s
[(0)] .17551 .19405 .91368 1 Mshowa
.32613 .14562 m
.33075 .15125 L
s
[(10)] .31688 .13435 .82097 1 Mshowa
.47531 .08289 m
.4796 .08878 L
s
[(20)] .46673 .07111 .72827 1 Mshowa
.63368 .0163 m
.63759 .02246 L
s
[(30)] .62586 .004 .63557 1 Mshowa
.125 Mabswid
.21286 .19324 m
.21578 .1965 L
s
.2407 .18154 m
.24358 .18483 L
s
.26885 .1697 m
.2717 .17302 L
s
.29732 .15773 m
.30014 .16108 L
s
.35527 .13337 m
.35801 .13678 L
s
.38475 .12097 m
.38745 .12441 L
s
.41458 .10843 m
.41724 .1119 L
s
.44477 .09573 m
.44739 .09924 L
s
.50623 .06989 m
.50876 .07346 L
s
.53751 .05674 m
.54 .06034 L
s
.56918 .04342 m
.57162 .04705 L
s
.60123 .02995 m
.60362 .03361 L
s
.15814 .21625 m
.16112 .21945 L
s
.13123 .22757 m
.13424 .23074 L
s
.10462 .23876 m
.10766 .2419 L
s
.66653 .00249 m
.66882 .00621 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.07514 .85662 m
.07611 .8494 L
s
[(-50)] .07321 .87107 .13372 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.34825 1.04881 m
.34861 1.04153 L
s
[(50)] .34752 1.06337 .04993 -1 Mshowa
.125 Mabswid
.10633 .87857 m
.10687 .87423 L
s
.13655 .89983 m
.13705 .89549 L
s
.16585 .92045 m
.1663 .9161 L
s
.19426 .94045 m
.19468 .93609 L
s
.24859 .97868 m
.24894 .97432 L
s
.27458 .99697 m
.2749 .99261 L
s
.29984 1.01474 m
.30012 1.01038 L
s
.32438 1.03202 m
.32463 1.02765 L
s
.04294 .83396 m
.04356 .82963 L
s
.00967 .81054 m
.01034 .80622 L
s
.37147 1.06515 m
.37166 1.06078 L
s
.39406 1.08105 m
.39422 1.07668 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.07695 .31816 m
.0837 .31542 L
s
[(-50)] .06345 .32365 1 -0.4062 Mshowa
.04857 .49723 m
.05541 .4947 L
s
[(0)] .03491 .5023 1 -0.37072 Mshowa
.01637 .70044 m
.02329 .69816 L
s
[(50)] .00253 .70501 1 -0.32993 Mshowa
.125 Mabswid
.07155 .35225 m
.07561 .35063 L
s
.06601 .38717 m
.07008 .38558 L
s
.06034 .42296 m
.06442 .42138 L
s
.05453 .45963 m
.05862 .45808 L
s
.04246 .53579 m
.04657 .5343 L
s
.03619 .57536 m
.04031 .57389 L
s
.02976 .61596 m
.03389 .61452 L
s
.02315 .65764 m
.02729 .65624 L
s
.08223 .28487 m
.08627 .2832 L
s
.08738 .25235 m
.09141 .25066 L
s
.0094 .74442 m
.01356 .74308 L
s
.00224 .78961 m
.00641 .78831 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.40783 .68593 m .40666 .69881 L .38395 .6126 L p 0 0 .377 r
F P
0 g
s
.38395 .6126 m .38869 .61333 L .40783 .68593 L p 0 0 .377 r
F P
0 g
s
.38869 .61333 m .38395 .6126 L .3491 .53135 L p 0 0 .471 r
F P
0 g
s
.41516 .75699 m .41973 .73294 L .41773 .75601 L p 0 0 .023 r
F P
0 g
s
.41516 .75699 m .41537 .78362 L .41273 .75792 L p 0 0 .173 r
F P
0 g
s
.40961 .82051 m .40874 .86028 L .41076 .83688 L p .797 .684 .139 r
F P
0 g
s
.41076 .83688 m .41537 .78362 L p .40961 .82051 L .797 .684 .139 r
F P
0 g
s
.41537 .78362 m .41516 .75699 L .40961 .82051 L p .797 .684 .139 r
F P
0 g
s
.41517 .78558 m .40961 .82051 L .4113 .80116 L p 0 0 .023 r
F P
0 g
s
.4113 .80116 m .41516 .75699 L p .41517 .78558 L 0 0 .023 r
F P
0 g
s
.42477 .75481 m .41517 .78558 L .41973 .73294 L p 0 0 .176 r
F P
0 g
s
.41517 .78558 m .42477 .75481 L .41921 .76929 L p .739 .789 .301 r
F P
0 g
s
.41773 .75601 m .41517 .78558 L p .41516 .75699 L 0 0 .023 r
F P
0 g
s
.41921 .76929 m .41206 .78793 L p .41517 .78558 L .739 .789 .301 r
F P
0 g
s
.40961 .82051 m .41517 .78558 L .4084 .80328 L p .877 .85 .392 r
F P
0 g
s
.4084 .80328 m .39967 .8261 L p .40961 .82051 L .877 .85 .392 r
F P
0 g
s
.41273 .75792 m .40666 .69881 L p .41516 .75699 L 0 0 .173 r
F P
0 g
s
.40666 .69881 m .40783 .68593 L .41516 .75699 L p 0 0 .173 r
F P
0 g
s
.3491 .53135 m .35939 .54496 L .38869 .61333 L p 0 0 .471 r
F P
0 g
s
.35939 .54496 m .3491 .53135 L .30445 .46131 L p 0 0 .446 r
F P
0 g
s
.41351 .67348 m .40783 .68593 L .38869 .61333 L p 0 0 .537 r
F P
0 g
s
.38869 .61333 m .3974 .61246 L .41351 .67348 L p 0 0 .537 r
F P
0 g
s
.3974 .61246 m .38869 .61333 L .35939 .54496 L p 0 .083 .638 r
F P
0 g
s
.30445 .46131 m .32209 .4864 L p .31908 .48358 L 0 0 .446 r
F P
0 g
s
.32209 .4864 m .30445 .46131 L .25304 .40875 L p .694 .201 0 r
F P
0 g
s
.2796 .44313 m .32209 .4864 L p .2716 .42963 L .694 .201 0 r
F P
0 g
s
.25304 .40875 m .2796 .44313 L p .2716 .42963 L .694 .201 0 r
F P
0 g
s
.2796 .44313 m .23545 .42026 L p .28788 .45714 L .715 .183 0 r
F P
0 g
s
.32209 .4864 m .2796 .44313 L p .32523 .48934 L 0 .003 .507 r
F P
0 g
s
.30669 .47036 m .34175 .50607 L p .29628 .46002 L 0 .003 .507 r
F P
0 g
s
.2796 .44313 m .30669 .47036 L p .29628 .46002 L 0 .003 .507 r
F P
0 g
s
.36315 .52101 m .34175 .50607 L .30669 .47036 L p 0 .216 .712 r
F P
0 g
s
.30669 .47036 m .27072 .45207 L p .31743 .48103 L .576 .01 0 r
F P
0 g
s
.33424 .49145 m .36315 .52101 L p .32182 .48393 L 0 .216 .712 r
F P
0 g
s
.30669 .47036 m .33424 .49145 L p .32182 .48393 L 0 .216 .712 r
F P
0 g
s
.32209 .4864 m .35939 .54496 L p .31908 .48358 L 0 0 .446 r
F P
0 g
s
.38604 .53185 m .36315 .52101 L .33424 .49145 L p 0 .391 .845 r
F P
0 g
s
.3622 .50729 m .38604 .53185 L p .34811 .50227 L 0 .391 .845 r
F P
0 g
s
.33424 .49145 m .3622 .50729 L p .34811 .50227 L 0 .391 .845 r
F P
0 g
s
.3622 .50729 m .33424 .49145 L p .347 .49917 L .392 0 0 r
F P
0 g
s
.33826 .49527 m .3622 .50729 L p .32033 .48492 L .392 0 0 r
F P
0 g
s
.30492 .47669 m .33826 .49527 L p .32033 .48492 L .392 0 0 r
F P
0 g
s
.34175 .50607 m .32209 .4864 L p .32523 .48934 L 0 .003 .507 r
F P
0 g
s
.37283 .555 m .35939 .54496 L .32209 .4864 L p 0 .1 .653 r
F P
0 g
s
.32209 .4864 m .34175 .50607 L .37283 .555 L p 0 .1 .653 r
F P
0 g
s
.33826 .49527 m .31674 .49771 L p .35657 .50584 L .574 .015 0 r
F P
0 g
s
.3622 .50729 m .33826 .49527 L p .37663 .51244 L 0 .373 .736 r
F P
0 g
s
.33424 .49145 m .30492 .47669 L p .347 .49917 L .392 0 0 r
F P
0 g
s
.37092 .50877 m .39052 .51865 L p .35229 .50155 L 0 .373 .736 r
F P
0 g
s
.33826 .49527 m .37092 .50877 L p .35229 .50155 L 0 .373 .736 r
F P
0 g
s
.39052 .51865 m .3622 .50729 L p .37663 .51244 L 0 .373 .736 r
F P
0 g
s
.41022 .53916 m .38604 .53185 L .3622 .50729 L p .179 .512 .914 r
F P
0 g
s
.3622 .50729 m .39052 .51865 L .41022 .53916 L p .179 .512 .914 r
F P
0 g
s
.41917 .52618 m .39052 .51865 L .37092 .50877 L p .007 .526 .858 r
F P
0 g
s
.37092 .50877 m .35351 .51102 L p .38991 .51613 L .465 0 0 r
F P
0 g
s
.40305 .51797 m .41917 .52618 L p .38386 .51344 L .007 .526 .858 r
F P
0 g
s
.37092 .50877 m .40305 .51797 L p .38386 .51344 L .007 .526 .858 r
F P
0 g
s
.43552 .54342 m .41022 .53916 L .39052 .51865 L p .313 .589 .942 r
F P
0 g
s
.39052 .51865 m .41917 .52618 L .43552 .54342 L p .313 .589 .942 r
F P
0 g
s
.44812 .53043 m .41917 .52618 L .40305 .51797 L p .168 .637 .932 r
F P
0 g
s
.43478 .52352 m .44812 .53043 L p .41513 .52131 L .168 .637 .932 r
F P
0 g
s
.40305 .51797 m .43478 .52352 L p .41513 .52131 L .168 .637 .932 r
F P
0 g
s
.47736 .53185 m .44812 .53043 L .43478 .52352 L p .293 .713 .972 r
F P
0 g
s
.4662 .52594 m .47736 .53185 L p .44617 .52575 L .293 .713 .972 r
F P
0 g
s
.43478 .52352 m .4662 .52594 L p .44617 .52575 L .293 .713 .972 r
F P
0 g
s
.50687 .5308 m .47736 .53185 L .4662 .52594 L p .387 .764 .991 r
F P
0 g
s
.49739 .52565 m .50687 .5308 L p .47707 .52724 L .387 .764 .991 r
F P
0 g
s
.4662 .52594 m .49739 .52565 L p .47707 .52724 L .387 .764 .991 r
F P
0 g
s
.53663 .52756 m .50687 .5308 L .49739 .52565 L p .459 .799 .999 r
F P
0 g
s
.52842 .52297 m .53663 .52756 L p .50788 .52616 L .459 .799 .999 r
F P
0 g
s
.49739 .52565 m .52842 .52297 L p .50788 .52616 L .459 .799 .999 r
F P
0 g
s
.56663 .52236 m .53663 .52756 L .52842 .52297 L p .516 .824 1 r
F P
0 g
s
.55933 .51814 m .56663 .52236 L p .53863 .52281 L .516 .824 1 r
F P
0 g
s
.52842 .52297 m .55933 .51814 L p .53863 .52281 L .516 .824 1 r
F P
0 g
s
.55933 .51814 m .52842 .52297 L p .54923 .51974 L 0 0 0 r
F P
0 g
s
.55321 .51916 m .55933 .51814 L p .53159 .52253 L 0 0 0 r
F P
0 g
s
.52147 .52413 m .55321 .51916 L p .53159 .52253 L 0 0 0 r
F P
0 g
s
.59684 .51534 m .56663 .52236 L .55933 .51814 L p .561 .843 .997 r
F P
0 g
s
.55933 .51814 m .59015 .51132 L .59684 .51534 L p .561 .843 .997 r
F P
0 g
s
.55321 .51916 m .54896 .52542 L p .57508 .51576 L .336 0 .03 r
F P
0 g
s
.55933 .51814 m .55321 .51916 L p .58029 .51341 L .189 .718 .732 r
F P
0 g
s
.59015 .51132 m .55933 .51814 L p .58029 .51341 L .189 .718 .732 r
F P
0 g
s
.58459 .51224 m .59015 .51132 L p .56309 .51706 L .189 .718 .732 r
F P
0 g
s
.55321 .51916 m .58459 .51224 L p .56309 .51706 L .189 .718 .732 r
F P
0 g
s
.62726 .50657 m .59684 .51534 L .59015 .51132 L p .599 .857 .992 r
F P
0 g
s
.59015 .51132 m .6209 .5026 L .62726 .50657 L p .599 .857 .992 r
F P
0 g
s
.6209 .5026 m .59015 .51132 L .58459 .51224 L p .268 .773 .765 r
F P
0 g
s
.58459 .51224 m .58079 .51809 L p .60635 .50735 L .286 0 .005 r
F P
0 g
s
.61567 .50344 m .6209 .5026 L p .5943 .50966 L .268 .773 .765 r
F P
0 g
s
.58459 .51224 m .61567 .50344 L p .5943 .50966 L .268 .773 .765 r
F P
0 g
s
.65786 .4961 m .62726 .50657 L .6209 .5026 L p .633 .869 .986 r
F P
0 g
s
.6209 .5026 m .65158 .492 L .65786 .4961 L p .633 .869 .986 r
F P
0 g
s
.65158 .492 m .6209 .5026 L .61567 .50344 L p .341 .819 .791 r
F P
0 g
s
.61567 .50344 m .61214 .5091 L p .63729 .49715 L .235 0 0 r
F P
0 g
s
.64645 .49279 m .65158 .492 L p .62526 .50038 L .341 .819 .791 r
F P
0 g
s
.61567 .50344 m .64645 .49279 L p .62526 .50038 L .341 .819 .791 r
F P
0 g
s
.68859 .48389 m .65786 .4961 L .65158 .492 L p .663 .878 .979 r
F P
0 g
s
.65158 .492 m .68216 .47948 L .68859 .48389 L p .663 .878 .979 r
F P
0 g
s
.68216 .47948 m .65158 .492 L .64645 .49279 L p .409 .859 .81 r
F P
0 g
s
.64645 .49279 m .64306 .49847 L p .6679 .4851 L .181 0 0 r
F P
0 g
s
.67695 .48023 m .68216 .47948 L p .656 .48923 L .409 .859 .81 r
F P
0 g
s
.64645 .49279 m .67695 .48023 L p .656 .48923 L .409 .859 .81 r
F P
0 g
s
.71942 .46984 m .68859 .48389 L .68216 .47948 L p .692 .886 .969 r
F P
0 g
s
.68216 .47948 m .7126 .46493 L .71942 .46984 L p .692 .886 .969 r
F P
0 g
s
.7126 .46493 m .68216 .47948 L .67695 .48023 L p .474 .894 .824 r
F P
0 g
s
.70714 .46564 m .7126 .46493 L p .68648 .47614 L .474 .894 .824 r
F P
0 g
s
.67695 .48023 m .70714 .46564 L p .68648 .47614 L .474 .894 .824 r
F P
0 g
s
.75028 .45379 m .71942 .46984 L .7126 .46493 L p .72 .894 .959 r
F P
0 g
s
.7126 .46493 m .74285 .44814 L .75028 .45379 L p .72 .894 .959 r
F P
0 g
s
.74285 .44814 m .7126 .46493 L .70714 .46564 L p .538 .925 .832 r
F P
0 g
s
.73695 .4488 m .74285 .44814 L p .71669 .46096 L .538 .925 .832 r
F P
0 g
s
.70714 .46564 m .73695 .4488 L p .71669 .46096 L .538 .925 .832 r
F P
0 g
s
.78111 .43552 m .75028 .45379 L .74285 .44814 L p .748 .9 .946 r
F P
0 g
s
.74285 .44814 m .77282 .42885 L .78111 .43552 L p .748 .9 .946 r
F P
0 g
s
.77282 .42885 m .74285 .44814 L .73695 .4488 L p .601 .951 .835 r
F P
0 g
s
.7663 .42943 m .77282 .42885 L p .74655 .44346 L .601 .951 .835 r
F P
0 g
s
.73695 .4488 m .7663 .42943 L p .74655 .44346 L .601 .951 .835 r
F P
0 g
s
.8024 .40669 m .77282 .42885 L .7663 .42943 L p .662 .972 .831 r
F P
0 g
s
.7663 .42943 m .79508 .40712 L .8024 .40669 L p .662 .972 .831 r
F P
0 g
s
.7663 .42943 m .76232 .43739 L p .78635 .41519 L 0 0 0 r
F P
0 g
s
.79508 .40712 m .7663 .42943 L p .78635 .41519 L 0 0 0 r
F P
0 g
s
.73695 .4488 m .73326 .45585 L p .75749 .43648 L 0 0 0 r
F P
0 g
s
.7663 .42943 m .73695 .4488 L p .75749 .43648 L 0 0 0 r
F P
0 g
s
.70714 .46564 m .70365 .47201 L p .72806 .455 L .057 0 0 r
F P
0 g
s
.73695 .4488 m .70714 .46564 L p .72806 .455 L .057 0 0 r
F P
0 g
s
.67695 .48023 m .67357 .48615 L p .69817 .47112 L .122 0 0 r
F P
0 g
s
.70714 .46564 m .67695 .48023 L p .69817 .47112 L .122 0 0 r
F P
0 g
s
.67695 .48023 m .64645 .49279 L p .6679 .4851 L .181 0 0 r
F P
0 g
s
.64645 .49279 m .61567 .50344 L p .63729 .49715 L .235 0 0 r
F P
0 g
s
.61567 .50344 m .58459 .51224 L p .60635 .50735 L .286 0 .005 r
F P
0 g
s
.58459 .51224 m .55321 .51916 L p .57508 .51576 L .336 0 .03 r
F P
0 g
s
.52842 .52297 m .52147 .52413 L p .54923 .51974 L 0 0 0 r
F P
0 g
s
.49739 .52565 m .48929 .52698 L p .51798 .52404 L 0 0 0 r
F P
0 g
s
.52842 .52297 m .49739 .52565 L p .51798 .52404 L 0 0 0 r
F P
0 g
s
.4662 .52594 m .45657 .52747 L p .48651 .52614 L .105 0 0 r
F P
0 g
s
.49739 .52565 m .4662 .52594 L p .48651 .52614 L .105 0 0 r
F P
0 g
s
.43478 .52352 m .42317 .52528 L p .45474 .52577 L .223 0 0 r
F P
0 g
s
.4662 .52594 m .43478 .52352 L p .45474 .52577 L .223 0 0 r
F P
0 g
s
.40305 .51797 m .38889 .51998 L p .42258 .52258 L .345 0 0 r
F P
0 g
s
.43478 .52352 m .40305 .51797 L p .42258 .52258 L .345 0 0 r
F P
0 g
s
.40305 .51797 m .37092 .50877 L p .38991 .51613 L .465 0 0 r
F P
0 g
s
.37092 .50877 m .33826 .49527 L p .35657 .50584 L .574 .015 0 r
F P
0 g
s
.33424 .49145 m .30669 .47036 L p .31743 .48103 L .576 .01 0 r
F P
0 g
s
.30669 .47036 m .2796 .44313 L p .28788 .45714 L .715 .183 0 r
F P
0 g
s
.41973 .73294 m .41516 .75699 L .40783 .68593 L p 0 0 .349 r
F P
0 g
s
.40783 .68593 m .41351 .67348 L .41973 .73294 L p 0 0 .349 r
F P
0 g
s
.35939 .54496 m .37283 .555 L .3974 .61246 L p 0 .083 .638 r
F P
0 g
s
.42314 .66142 m .41351 .67348 L .3974 .61246 L p .057 .134 .629 r
F P
0 g
s
.3974 .61246 m .40957 .61017 L .42314 .66142 L p .057 .134 .629 r
F P
0 g
s
.40957 .61017 m .3974 .61246 L .37283 .555 L p .077 .239 .729 r
F P
0 g
s
.39081 .87026 m .3861 .9215 L .40874 .86028 L p .956 .865 .454 r
F P
0 g
s
.40874 .86028 m .40961 .82051 L .39081 .87026 L p .956 .865 .454 r
F P
0 g
s
.42844 .71115 m .41973 .73294 L .41351 .67348 L p 0 0 .469 r
F P
0 g
s
.41351 .67348 m .42314 .66142 L .42844 .71115 L p 0 0 .469 r
F P
0 g
s
.37283 .555 m .389 .56193 L .40957 .61017 L p .077 .239 .729 r
F P
0 g
s
.389 .56193 m .37283 .555 L .34175 .50607 L p 0 .279 .78 r
F P
0 g
s
.2796 .44313 m .25304 .40875 L .19887 .37993 L p .807 .318 0 r
F P
0 g
s
.41973 .73294 m .42844 .71115 L .42477 .75481 L p 0 0 .176 r
F P
0 g
s
.39967 .8261 m .39081 .87026 L .40961 .82051 L p .877 .85 .392 r
F P
0 g
s
.43619 .64971 m .42314 .66142 L .40957 .61017 L p .216 .244 .675 r
F P
0 g
s
.40957 .61017 m .42476 .60666 L .43619 .64971 L p .216 .244 .675 r
F P
0 g
s
.42476 .60666 m .40957 .61017 L .389 .56193 L p .238 .343 .77 r
F P
0 g
s
.34175 .50607 m .36315 .52101 L .389 .56193 L p 0 .279 .78 r
F P
0 g
s
.44075 .69135 m .42844 .71115 L .42314 .66142 L p .118 .082 .538 r
F P
0 g
s
.42314 .66142 m .43619 .64971 L .44075 .69135 L p .118 .082 .538 r
F P
0 g
s
.389 .56193 m .40754 .56612 L .42476 .60666 L p .238 .343 .77 r
F P
0 g
s
.40754 .56612 m .389 .56193 L .36315 .52101 L p .182 .402 .841 r
F P
0 g
s
.19887 .37993 m .23545 .42026 L .2796 .44313 L p .807 .318 0 r
F P
0 g
s
.43783 .72763 m .42477 .75481 L .42844 .71115 L p 0 0 .291 r
F P
0 g
s
.42844 .71115 m .44075 .69135 L .43783 .72763 L p 0 0 .291 r
F P
0 g
s
.41206 .78793 m .39967 .8261 L .41517 .78558 L p .739 .789 .301 r
F P
0 g
s
.36315 .52101 m .38604 .53185 L .40754 .56612 L p .182 .402 .841 r
F P
0 g
s
.35948 .90012 m .34797 .95973 L .3861 .9215 L p .984 .898 .64 r
F P
0 g
s
.3861 .9215 m .39081 .87026 L .35948 .90012 L p .984 .898 .64 r
F P
0 g
s
.45222 .63832 m .43619 .64971 L .42476 .60666 L p .326 .317 .696 r
F P
0 g
s
.42476 .60666 m .44257 .60208 L .45222 .63832 L p .326 .317 .696 r
F P
0 g
s
.44257 .60208 m .42476 .60666 L .40754 .56612 L p .348 .412 .786 r
F P
0 g
s
.45616 .67326 m .44075 .69135 L .43619 .64971 L p .247 .176 .575 r
F P
0 g
s
.43619 .64971 m .45222 .63832 L .45616 .67326 L p .247 .176 .575 r
F P
0 g
s
.23545 .42026 m .27072 .45207 L .30669 .47036 L p .715 .183 0 r
F P
0 g
s
.40754 .56612 m .42813 .56795 L .44257 .60208 L p .348 .412 .786 r
F P
0 g
s
.42813 .56795 m .40754 .56612 L .38604 .53185 L p .315 .481 .865 r
F P
0 g
s
.45388 .7035 m .43783 .72763 L .44075 .69135 L p .064 0 .367 r
F P
0 g
s
.44075 .69135 m .45616 .67326 L .45388 .7035 L p .064 0 .367 r
F P
0 g
s
.23545 .42026 m .19887 .37993 L .14706 .38037 L p .835 .41 .227 r
F P
0 g
s
.42745 .75479 m .41206 .78793 L .42477 .75481 L p 0 0 0 r
F P
0 g
s
.42477 .75481 m .43783 .72763 L .42745 .75479 L p 0 0 0 r
F P
0 g
s
.374 .84957 m .35948 .90012 L .39081 .87026 L p .971 .931 .656 r
F P
0 g
s
.39081 .87026 m .39967 .8261 L .374 .84957 L p .971 .931 .656 r
F P
0 g
s
.38604 .53185 m .41022 .53916 L .42813 .56795 L p .315 .481 .865 r
F P
0 g
s
.47082 .62721 m .45222 .63832 L .44257 .60208 L p .402 .367 .705 r
F P
0 g
s
.44257 .60208 m .46263 .59659 L .47082 .62721 L p .402 .367 .705 r
F P
0 g
s
.46263 .59659 m .44257 .60208 L .42813 .56795 L p .425 .458 .791 r
F P
0 g
s
.27072 .45207 m .30492 .47669 L .33424 .49145 L p .576 .01 0 r
F P
0 g
s
.47425 .65665 m .45616 .67326 L .45222 .63832 L p .337 .241 .596 r
F P
0 g
s
.45222 .63832 m .47082 .62721 L .47425 .65665 L p .337 .241 .596 r
F P
0 g
s
.42813 .56795 m .45048 .56772 L .46263 .59659 L p .425 .458 .791 r
F P
0 g
s
.45048 .56772 m .42813 .56795 L .41022 .53916 L p .407 .533 .871 r
F P
0 g
s
.27072 .45207 m .23545 .42026 L .194 .42201 L p .795 .337 .152 r
F P
0 g
s
.14706 .38037 m .194 .42201 L .23545 .42026 L p .835 .41 .227 r
F P
0 g
s
.39107 .8065 m .374 .84957 L .39967 .8261 L p .941 .959 .667 r
F P
0 g
s
.39967 .8261 m .41206 .78793 L .39107 .8065 L p .941 .959 .667 r
F P
0 g
s
.44542 .7259 m .42745 .75479 L .43783 .72763 L p 0 0 0 r
F P
0 g
s
.43783 .72763 m .45388 .7035 L .44542 .7259 L p 0 0 0 r
F P
0 g
s
.47249 .682 m .45388 .7035 L .45616 .67326 L p .192 .026 .414 r
F P
0 g
s
.45616 .67326 m .47425 .65665 L .47249 .682 L p .192 .026 .414 r
F P
0 g
s
.41022 .53916 m .43552 .54342 L .45048 .56772 L p .407 .533 .871 r
F P
0 g
s
.49164 .61634 m .47082 .62721 L .46263 .59659 L p .457 .403 .709 r
F P
0 g
s
.46263 .59659 m .48464 .59029 L .49164 .61634 L p .457 .403 .709 r
F P
0 g
s
.48464 .59029 m .46263 .59659 L .45048 .56772 L p .479 .49 .791 r
F P
0 g
s
.30492 .47669 m .27072 .45207 L .23749 .4544 L p .739 .246 .063 r
F P
0 g
s
.194 .42201 m .23749 .4544 L .27072 .45207 L p .795 .337 .152 r
F P
0 g
s
.49465 .64133 m .47425 .65665 L .47082 .62721 L p .402 .287 .607 r
F P
0 g
s
.47082 .62721 m .49164 .61634 L .49465 .64133 L p .402 .287 .607 r
F P
0 g
s
.45048 .56772 m .47435 .56571 L .48464 .59029 L p .479 .49 .791 r
F P
0 g
s
.47435 .56571 m .45048 .56772 L .43552 .54342 L p .472 .567 .87 r
F P
0 g
s
.41031 .76959 m .39107 .8065 L .41206 .78793 L p .888 .974 .67 r
F P
0 g
s
.41206 .78793 m .42745 .75479 L .41031 .76959 L p .888 .974 .67 r
F P
0 g
s
.4656 .70058 m .44542 .7259 L .45388 .7035 L p 0 0 .02 r
F P
0 g
s
.45388 .7035 m .47249 .682 L .4656 .70058 L p 0 0 .02 r
F P
0 g
s
.49333 .66273 m .47249 .682 L .47425 .65665 L p .283 .098 .444 r
F P
0 g
s
.47425 .65665 m .49465 .64133 L .49333 .66273 L p .283 .098 .444 r
F P
0 g
s
.43552 .54342 m .46177 .54505 L .47435 .56571 L p .472 .567 .87 r
F P
0 g
s
.46177 .54505 m .43552 .54342 L .41917 .52618 L p .409 .639 .95 r
F P
0 g
s
.33826 .49527 m .30492 .47669 L .27821 .4792 L p .666 .138 0 r
F P
0 g
s
.23749 .4544 m .27821 .4792 L .30492 .47669 L p .739 .246 .063 r
F P
0 g
s
.31777 .90481 m .29663 .96794 L .34797 .95973 L p .951 .854 .711 r
F P
0 g
s
.34797 .95973 m .35948 .90012 L .31777 .90481 L p .951 .854 .711 r
F P
0 g
s
.51439 .60569 m .49164 .61634 L .48464 .59029 L p .497 .429 .71 r
F P
0 g
s
.48464 .59029 m .50835 .5833 L .51439 .60569 L p .497 .429 .71 r
F P
0 g
s
.50835 .5833 m .48464 .59029 L .47435 .56571 L p .519 .513 .789 r
F P
0 g
s
.4314 .73778 m .41031 .76959 L .42745 .75479 L p .807 .969 .659 r
F P
0 g
s
.42745 .75479 m .44542 .7259 L .4314 .73778 L p .807 .969 .659 r
F P
0 g
s
.51707 .62711 m .49465 .64133 L .49164 .61634 L p .449 .321 .614 r
F P
0 g
s
.49164 .61634 m .51439 .60569 L .51707 .62711 L p .449 .321 .614 r
F P
0 g
s
.47435 .56571 m .49955 .56216 L .50835 .5833 L p .519 .513 .789 r
F P
0 g
s
.49955 .56216 m .47435 .56571 L .46177 .54505 L p .519 .591 .866 r
F P
0 g
s
.34012 .85201 m .31777 .90481 L .35948 .90012 L p .944 .88 .742 r
F P
0 g
s
.35948 .90012 m .374 .84957 L .34012 .85201 L p .944 .88 .742 r
F P
0 g
s
.48769 .67828 m .4656 .70058 L .47249 .682 L p 0 0 .092 r
F P
0 g
s
.47249 .682 m .49333 .66273 L .48769 .67828 L p 0 0 .092 r
F P
0 g
s
.27821 .4792 m .31674 .49771 L .33826 .49527 L p .666 .138 0 r
F P
0 g
s
.51609 .64538 m .49333 .66273 L .49465 .64133 L p .35 .15 .463 r
F P
0 g
s
.49465 .64133 m .51707 .62711 L .51609 .64538 L p .35 .15 .463 r
F P
0 g
s
.41917 .52618 m .44812 .53043 L .46177 .54505 L p .409 .639 .95 r
F P
0 g
s
.46177 .54505 m .48887 .54439 L .49955 .56216 L p .519 .591 .866 r
F P
0 g
s
.48887 .54439 m .46177 .54505 L .44812 .53043 L p .477 .673 .95 r
F P
0 g
s
.45411 .71021 m .4314 .73778 L .44542 .7259 L p .7 .937 .633 r
F P
0 g
s
.44542 .7259 m .4656 .70058 L .45411 .71021 L p .7 .937 .633 r
F P
0 g
s
.36353 .80751 m .34012 .85201 L .374 .84957 L p .931 .905 .775 r
F P
0 g
s
.374 .84957 m .39107 .8065 L .36353 .80751 L p .931 .905 .775 r
F P
0 g
s
.53883 .59523 m .51439 .60569 L .50835 .5833 L p .528 .448 .71 r
F P
0 g
s
.50835 .5833 m .53354 .5757 L .53883 .59523 L p .528 .448 .71 r
F P
0 g
s
.53354 .5757 m .50835 .5833 L .49955 .56216 L p .55 .53 .786 r
F P
0 g
s
.54126 .61386 m .51707 .62711 L .51439 .60569 L p .485 .347 .617 r
F P
0 g
s
.51439 .60569 m .53883 .59523 L .54126 .61386 L p .485 .347 .617 r
F P
0 g
s
.194 .42201 m .14706 .38037 L .10381 .4137 L p .83 .474 .383 r
F P
0 g
s
.49955 .56216 m .52591 .55725 L .53354 .5757 L p .55 .53 .786 r
F P
0 g
s
.52591 .55725 m .49955 .56216 L .48887 .54439 L p .555 .608 .861 r
F P
0 g
s
.31674 .49771 m .35351 .51102 L .37092 .50877 L p .574 .015 0 r
F P
0 g
s
.51146 .65856 m .48769 .67828 L .49333 .66273 L p .108 0 .145 r
F P
0 g
s
.49333 .66273 m .51609 .64538 L .51146 .65856 L p .108 0 .145 r
F P
0 g
s
.38788 .76971 m .36353 .80751 L .39107 .8065 L p .913 .928 .809 r
F P
0 g
s
.39107 .8065 m .41031 .76959 L .38788 .76971 L p .913 .928 .809 r
F P
0 g
s
.23749 .4544 m .194 .42201 L .16019 .45068 L p .803 .432 .354 r
F P
0 g
s
.10381 .4137 m .16019 .45068 L .194 .42201 L p .83 .474 .383 r
F P
0 g
s
.54054 .6297 m .51609 .64538 L .51707 .62711 L p .4 .19 .476 r
F P
0 g
s
.51707 .62711 m .54126 .61386 L .54054 .6297 L p .4 .19 .476 r
F P
0 g
s
.47822 .68618 m .45411 .71021 L .4656 .70058 L p .577 .882 .592 r
F P
0 g
s
.4656 .70058 m .48769 .67828 L .47822 .68618 L p .577 .882 .592 r
F P
0 g
s
.44812 .53043 m .47736 .53185 L .48887 .54439 L p .477 .673 .95 r
F P
0 g
s
.48887 .54439 m .51671 .54174 L .52591 .55725 L p .555 .608 .861 r
F P
0 g
s
.51671 .54174 m .48887 .54439 L .47736 .53185 L p .528 .695 .945 r
F P
0 g
s
.27821 .4792 m .23749 .4544 L .21094 .47884 L p .77 .384 .323 r
F P
0 g
s
.16019 .45068 m .21094 .47884 L .23749 .4544 L p .803 .432 .354 r
F P
0 g
s
.41309 .73738 m .38788 .76971 L .41031 .76959 L p .888 .948 .841 r
F P
0 g
s
.41031 .76959 m .4314 .73778 L .41309 .73738 L p .888 .948 .841 r
F P
0 g
s
.56477 .58494 m .53883 .59523 L .53354 .5757 L p .552 .463 .709 r
F P
0 g
s
.53354 .5757 m .56004 .56757 L .56477 .58494 L p .552 .463 .709 r
F P
0 g
s
.56004 .56757 m .53354 .5757 L .52591 .55725 L p .574 .543 .783 r
F P
0 g
s
.35351 .51102 m .38889 .51998 L .40305 .51797 L p .465 0 0 r
F P
0 g
s
.56702 .60148 m .54126 .61386 L .53883 .59523 L p .513 .367 .619 r
F P
0 g
s
.53883 .59523 m .56477 .58494 L .56702 .60148 L p .513 .367 .619 r
F P
0 g
s
.31674 .49771 m .27821 .4792 L .25728 .49988 L p .732 .331 .289 r
F P
0 g
s
.21094 .47884 m .25728 .49988 L .27821 .4792 L p .77 .384 .323 r
F P
0 g
s
.52591 .55725 m .55329 .55113 L .56004 .56757 L p .574 .543 .783 r
F P
0 g
s
.55329 .55113 m .52591 .55725 L .51671 .54174 L p .582 .622 .856 r
F P
0 g
s
.5367 .64105 m .51146 .65856 L .51609 .64538 L p .195 0 .183 r
F P
0 g
s
.51609 .64538 m .54054 .6297 L .5367 .64105 L p .195 0 .183 r
F P
0 g
s
.50358 .66512 m .47822 .68618 L .48769 .67828 L p 0 0 0 r
F P
0 g
s
.48769 .67828 m .51146 .65856 L .50358 .66512 L p 0 0 0 r
F P
0 g
s
.56651 .6155 m .54054 .6297 L .54126 .61386 L p .438 .221 .485 r
F P
0 g
s
.54126 .61386 m .56702 .60148 L .56651 .6155 L p .438 .221 .485 r
F P
0 g
s
.43908 .7095 m .41309 .73738 L .4314 .73778 L p .857 .962 .872 r
F P
0 g
s
.4314 .73778 m .45411 .71021 L .43908 .7095 L p .857 .962 .872 r
F P
0 g
s
.47736 .53185 m .50687 .5308 L .51671 .54174 L p .528 .695 .945 r
F P
0 g
s
.35351 .51102 m .31674 .49771 L .30016 .51517 L p .689 .274 .254 r
F P
0 g
s
.25728 .49988 m .30016 .51517 L .31674 .49771 L p .732 .331 .289 r
F P
0 g
s
.51671 .54174 m .54522 .53731 L .55329 .55113 L p .582 .622 .856 r
F P
0 g
s
.54522 .53731 m .51671 .54174 L .50687 .5308 L p .567 .712 .939 r
F P
0 g
s
.38889 .51998 m .42317 .52528 L .43478 .52352 L p .345 0 0 r
F P
0 g
s
.59205 .57481 m .56477 .58494 L .56004 .56757 L p .572 .476 .707 r
F P
0 g
s
.56004 .56757 m .58771 .55895 L .59205 .57481 L p .572 .476 .707 r
F P
0 g
s
.58771 .55895 m .56004 .56757 L .55329 .55113 L p .593 .554 .779 r
F P
0 g
s
.38889 .51998 m .35351 .51102 L .34031 .52573 L p .641 .215 .218 r
F P
0 g
s
.30016 .51517 m .34031 .52573 L .35351 .51102 L p .689 .274 .254 r
F P
0 g
s
.59418 .58988 m .56702 .60148 L .56477 .58494 L p .536 .383 .62 r
F P
0 g
s
.56477 .58494 m .59205 .57481 L .59418 .58988 L p .536 .383 .62 r
F P
0 g
s
.46581 .68531 m .43908 .7095 L .45411 .71021 L p .819 .971 .897 r
F P
0 g
s
.45411 .71021 m .47822 .68618 L .46581 .68531 L p .819 .971 .897 r
F P
0 g
s
.55329 .55113 m .58159 .54393 L .58771 .55895 L p .593 .554 .779 r
F P
0 g
s
.58159 .54393 m .55329 .55113 L .54522 .53731 L p .605 .632 .852 r
F P
0 g
s
.56327 .62549 m .5367 .64105 L .54054 .6297 L p .262 0 .212 r
F P
0 g
s
.54054 .6297 m .56651 .6155 L .56327 .62549 L p .262 0 .212 r
F P
0 g
s
.53007 .64661 m .50358 .66512 L .51146 .65856 L p 0 0 0 r
F P
0 g
s
.51146 .65856 m .5367 .64105 L .53007 .64661 L p 0 0 0 r
F P
0 g
s
.50687 .5308 m .53663 .52756 L .54522 .53731 L p .567 .712 .939 r
F P
0 g
s
.59385 .60262 m .56651 .6155 L .56702 .60148 L p .469 .245 .491 r
F P
0 g
s
.56702 .60148 m .59418 .58988 L .59385 .60262 L p .469 .245 .491 r
F P
0 g
s
.42317 .52528 m .38889 .51998 L .37832 .5324 L p .591 .156 .183 r
F P
0 g
s
.34031 .52573 m .37832 .5324 L .38889 .51998 L p .641 .215 .218 r
F P
0 g
s
.42317 .52528 m .45657 .52747 L .4662 .52594 L p .223 0 0 r
F P
0 g
s
.54522 .53731 m .57431 .53129 L .58159 .54393 L p .605 .632 .852 r
F P
0 g
s
.57431 .53129 m .54522 .53731 L .53663 .52756 L p .597 .724 .933 r
F P
0 g
s
.49323 .66418 m .46581 .68531 L .47822 .68618 L p .776 .973 .918 r
F P
0 g
s
.47822 .68618 m .50358 .66512 L .49323 .66418 L p .776 .973 .918 r
F P
0 g
s
.62055 .56484 m .59205 .57481 L .58771 .55895 L p .588 .486 .706 r
F P
0 g
s
.58771 .55895 m .61643 .54989 L .62055 .56484 L p .588 .486 .706 r
F P
0 g
s
.61643 .54989 m .58771 .55895 L .58159 .54393 L p .61 .563 .776 r
F P
0 g
s
.62264 .57902 m .59418 .58988 L .59205 .57481 L p .555 .396 .621 r
F P
0 g
s
.59205 .57481 m .62055 .56484 L .62264 .57902 L p .555 .396 .621 r
F P
0 g
s
.33219 .78963 m .30136 .83136 L .34012 .85201 L p .884 .819 .779 r
F P
0 g
s
.34012 .85201 m .36353 .80751 L .33219 .78963 L p .884 .819 .779 r
F P
0 g
s
.31777 .90481 m .34012 .85201 L .30136 .83136 L p .898 .808 .751 r
F P
0 g
s
.36245 .75432 m .33219 .78963 L .36353 .80751 L p .867 .828 .807 r
F P
0 g
s
.36353 .80751 m .38788 .76971 L .36245 .75432 L p .867 .828 .807 r
F P
0 g
s
.58159 .54393 m .6107 .53572 L .61643 .54989 L p .61 .563 .776 r
F P
0 g
s
.6107 .53572 m .58159 .54393 L .57431 .53129 L p .623 .641 .847 r
F P
0 g
s
.59106 .61165 m .56327 .62549 L .56651 .6155 L p .315 0 .234 r
F P
0 g
s
.56651 .6155 m .59385 .60262 L .59106 .61165 L p .315 0 .234 r
F P
0 g
s
.55758 .6303 m .53007 .64661 L .5367 .64105 L p 0 0 0 r
F P
0 g
s
.5367 .64105 m .56327 .62549 L .55758 .6303 L p 0 0 0 r
F P
0 g
s
.30136 .83136 m .26968 .8812 L .31777 .90481 L p .898 .808 .751 r
F P
0 g
s
.29663 .96794 m .31777 .90481 L .26968 .8812 L p .908 .795 .724 r
F P
0 g
s
.39236 .72415 m .36245 .75432 L .38788 .76971 L p .848 .836 .833 r
F P
0 g
s
.38788 .76971 m .41309 .73738 L .39236 .72415 L p .848 .836 .833 r
F P
0 g
s
.45657 .52747 m .42317 .52528 L .41463 .53582 L p .539 .098 .148 r
F P
0 g
s
.37832 .5324 m .41463 .53582 L .42317 .52528 L p .591 .156 .183 r
F P
0 g
s
.53663 .52756 m .56663 .52236 L .57431 .53129 L p .597 .724 .933 r
F P
0 g
s
.62245 .59097 m .59385 .60262 L .59418 .58988 L p .495 .266 .495 r
F P
0 g
s
.59418 .58988 m .62264 .57902 L .62245 .59097 L p .495 .266 .495 r
F P
0 g
s
.45657 .52747 m .48929 .52698 L .49739 .52565 L p .105 0 0 r
F P
0 g
s
.42209 .69812 m .39236 .72415 L .41309 .73738 L p .827 .84 .858 r
F P
0 g
s
.41309 .73738 m .43908 .7095 L .42209 .69812 L p .827 .84 .858 r
F P
0 g
s
.5213 .64564 m .49323 .66418 L .50358 .66512 L p .729 .969 .933 r
F P
0 g
s
.50358 .66512 m .53007 .64661 L .5213 .64564 L p .729 .969 .933 r
F P
0 g
s
.26968 .8812 m .23676 .94137 L .29663 .96794 L p .908 .795 .724 r
F P
0 g
s
.57431 .53129 m .60394 .52378 L .6107 .53572 L p .623 .641 .847 r
F P
0 g
s
.60394 .52378 m .57431 .53129 L .56663 .52236 L p .623 .734 .927 r
F P
0 g
s
.65018 .55503 m .62055 .56484 L .61643 .54989 L p .603 .495 .704 r
F P
0 g
s
.61643 .54989 m .64613 .54043 L .65018 .55503 L p .603 .495 .704 r
F P
0 g
s
.64613 .54043 m .61643 .54989 L .6107 .53572 L p .625 .571 .774 r
F P
0 g
s
.45176 .67548 m .42209 .69812 L .43908 .7095 L p .804 .843 .88 r
F P
0 g
s
.43908 .7095 m .46581 .68531 L .45176 .67548 L p .804 .843 .88 r
F P
0 g
s
.48929 .52698 m .45657 .52747 L .4496 .53649 L p .488 .042 .116 r
F P
0 g
s
.41463 .53582 m .4496 .53649 L .45657 .52747 L p .539 .098 .148 r
F P
0 g
s
.30016 .51517 m .25728 .49988 L .24499 .53752 L p .745 .437 .461 r
F P
0 g
s
.25728 .49988 m .21094 .47884 L .19484 .52423 L p .773 .467 .469 r
F P
0 g
s
.19484 .52423 m .24499 .53752 L .25728 .49988 L p .773 .467 .469 r
F P
0 g
s
.34031 .52573 m .30016 .51517 L .29073 .54643 L p .716 .406 .452 r
F P
0 g
s
.24499 .53752 m .29073 .54643 L .30016 .51517 L p .745 .437 .461 r
F P
0 g
s
.65229 .56887 m .62264 .57902 L .62055 .56484 L p .572 .408 .621 r
F P
0 g
s
.62055 .56484 m .65018 .55503 L .65229 .56887 L p .572 .408 .621 r
F P
0 g
s
.58607 .61595 m .55758 .6303 L .56327 .62549 L p 0 0 0 r
F P
0 g
s
.56327 .62549 m .59106 .61165 L .58607 .61595 L p 0 0 0 r
F P
0 g
s
.6107 .53572 m .64056 .52657 L .64613 .54043 L p .625 .571 .774 r
F P
0 g
s
.64056 .52657 m .6107 .53572 L .60394 .52378 L p .64 .648 .843 r
F P
0 g
s
.61999 .59941 m .59106 .61165 L .59385 .60262 L p .359 .022 .25 r
F P
0 g
s
.59385 .60262 m .62245 .59097 L .61999 .59941 L p .359 .022 .25 r
F P
0 g
s
.21094 .47884 m .16019 .45068 L .13898 .50544 L p .798 .496 .478 r
F P
0 g
s
.13898 .50544 m .19484 .52423 L .21094 .47884 L p .798 .496 .478 r
F P
0 g
s
.37832 .5324 m .34031 .52573 L .33304 .55178 L p .686 .375 .443 r
F P
0 g
s
.29073 .54643 m .33304 .55178 L .34031 .52573 L p .716 .406 .452 r
F P
0 g
s
.55002 .62932 m .5213 .64564 L .53007 .64661 L p .681 .96 .943 r
F P
0 g
s
.53007 .64661 m .55758 .6303 L .55002 .62932 L p .681 .96 .943 r
F P
0 g
s
.56663 .52236 m .59684 .51534 L .60394 .52378 L p .623 .734 .927 r
F P
0 g
s
.48929 .52698 m .52147 .52413 L .52842 .52297 L p 0 0 0 r
F P
0 g
s
.48148 .65561 m .45176 .67548 L .46581 .68531 L p .781 .843 .899 r
F P
0 g
s
.46581 .68531 m .49323 .66418 L .48148 .65561 L p .781 .843 .899 r
F P
0 g
s
.65224 .5805 m .62245 .59097 L .62264 .57902 L p .518 .283 .499 r
F P
0 g
s
.62264 .57902 m .65229 .56887 L .65224 .5805 L p .518 .283 .499 r
F P
0 g
s
.41463 .53582 m .37832 .5324 L .37267 .55421 L p .656 .345 .434 r
F P
0 g
s
.33304 .55178 m .37267 .55421 L .37832 .5324 L p .686 .375 .443 r
F P
0 g
s
.16019 .45068 m .10381 .4137 L .07568 .47972 L p .821 .523 .486 r
F P
0 g
s
.07568 .47972 m .13898 .50544 L .16019 .45068 L p .821 .523 .486 r
F P
0 g
s
.60394 .52378 m .63405 .51487 L .64056 .52657 L p .64 .648 .843 r
F P
0 g
s
.63405 .51487 m .60394 .52378 L .59684 .51534 L p .644 .742 .92 r
F P
0 g
s
.52147 .52413 m .48929 .52698 L .48351 .5348 L p .436 0 .085 r
F P
0 g
s
.4496 .53649 m .48351 .5348 L .48929 .52698 L p .488 .042 .116 r
F P
0 g
s
.68086 .54541 m .65018 .55503 L .64613 .54043 L p .617 .504 .702 r
F P
0 g
s
.64613 .54043 m .67673 .53059 L .68086 .54541 L p .617 .504 .702 r
F P
0 g
s
.67673 .53059 m .64613 .54043 L .64056 .52657 L p .638 .578 .771 r
F P
0 g
s
.4496 .53649 m .41463 .53582 L .41022 .55422 L p .626 .316 .426 r
F P
0 g
s
.37267 .55421 m .41022 .55422 L .41463 .53582 L p .656 .345 .434 r
F P
0 g
s
.68309 .55943 m .65229 .56887 L .65018 .55503 L p .587 .419 .621 r
F P
0 g
s
.65018 .55503 m .68086 .54541 L .68309 .55943 L p .587 .419 .621 r
F P
0 g
s
.51132 .63807 m .48148 .65561 L .49323 .66418 L p .757 .841 .915 r
F P
0 g
s
.49323 .66418 m .5213 .64564 L .51132 .63807 L p .757 .841 .915 r
F P
0 g
s
.64056 .52657 m .67112 .5165 L .67673 .53059 L p .638 .578 .771 r
F P
0 g
s
.67112 .5165 m .64056 .52657 L .63405 .51487 L p .655 .655 .838 r
F P
0 g
s
.61547 .60338 m .58607 .61595 L .59106 .61165 L p 0 0 0 r
F P
0 g
s
.59106 .61165 m .61999 .59941 L .61547 .60338 L p 0 0 0 r
F P
0 g
s
.65 .58869 m .61999 .59941 L .62245 .59097 L p .397 .055 .264 r
F P
0 g
s
.62245 .59097 m .65224 .5805 L .65 .58869 L p .397 .055 .264 r
F P
0 g
s
.57936 .61495 m .55002 .62932 L .55758 .6303 L p .631 .946 .949 r
F P
0 g
s
.55758 .6303 m .58607 .61595 L .57936 .61495 L p .631 .946 .949 r
F P
0 g
s
.59684 .51534 m .62726 .50657 L .63405 .51487 L p .644 .742 .92 r
F P
0 g
s
.68318 .57121 m .65224 .5805 L .65229 .56887 L p .538 .299 .501 r
F P
0 g
s
.65229 .56887 m .68309 .55943 L .68318 .57121 L p .538 .299 .501 r
F P
0 g
s
.48351 .5348 m .4496 .53649 L .44612 .55219 L p .597 .289 .418 r
F P
0 g
s
.41022 .55422 m .44612 .55219 L .4496 .53649 L p .626 .316 .426 r
F P
0 g
s
.63405 .51487 m .6646 .50458 L .67112 .5165 L p .655 .655 .838 r
F P
0 g
s
.6646 .50458 m .63405 .51487 L .62726 .50657 L p .664 .749 .914 r
F P
0 g
s
.55321 .51916 m .52147 .52413 L .51657 .53104 L p .386 0 .057 r
F P
0 g
s
.48351 .5348 m .51657 .53104 L .52147 .52413 L p .436 0 .085 r
F P
0 g
s
.54137 .62251 m .51132 .63807 L .5213 .64564 L p .733 .838 .929 r
F P
0 g
s
.5213 .64564 m .55002 .62932 L .54137 .62251 L p .733 .838 .929 r
F P
0 g
s
.40505 .67704 m .37159 .69913 L .39236 .72415 L p .789 .742 .81 r
F P
0 g
s
.39236 .72415 m .42209 .69812 L .40505 .67704 L p .789 .742 .81 r
F P
0 g
s
.36245 .75432 m .39236 .72415 L .37159 .69913 L p .808 .745 .793 r
F P
0 g
s
.71257 .53599 m .68086 .54541 L .67673 .53059 L p .63 .512 .7 r
F P
0 g
s
.67673 .53059 m .70818 .52037 L .71257 .53599 L p .63 .512 .7 r
F P
0 g
s
.70818 .52037 m .67673 .53059 L .67112 .5165 L p .651 .585 .767 r
F P
0 g
s
.43765 .65756 m .40505 .67704 L .42209 .69812 L p .77 .739 .825 r
F P
0 g
s
.42209 .69812 m .45176 .67548 L .43765 .65756 L p .77 .739 .825 r
F P
0 g
s
.37159 .69913 m .33695 .72448 L .36245 .75432 L p .808 .745 .793 r
F P
0 g
s
.33219 .78963 m .36245 .75432 L .33695 .72448 L p .826 .746 .775 r
F P
0 g
s
.71501 .55075 m .68309 .55943 L .68086 .54541 L p .602 .429 .62 r
F P
0 g
s
.68086 .54541 m .71257 .53599 L .71501 .55075 L p .602 .429 .62 r
F P
0 g
s
.67112 .5165 m .70231 .5055 L .70818 .52037 L p .651 .585 .767 r
F P
0 g
s
.70231 .5055 m .67112 .5165 L .6646 .50458 L p .669 .661 .834 r
F P
0 g
s
.46965 .64022 m .43765 .65756 L .45176 .67548 L p .751 .735 .838 r
F P
0 g
s
.45176 .67548 m .48148 .65561 L .46965 .64022 L p .751 .735 .838 r
F P
0 g
s
.64577 .5925 m .61547 .60338 L .61999 .59941 L p .033 0 0 r
F P
0 g
s
.61999 .59941 m .65 .58869 L .64577 .5925 L p .033 0 0 r
F P
0 g
s
.51657 .53104 m .48351 .5348 L .48073 .54839 L p .57 .264 .411 r
F P
0 g
s
.44612 .55219 m .48073 .54839 L .48351 .5348 L p .597 .289 .418 r
F P
0 g
s
.68108 .57947 m .65 .58869 L .65224 .5805 L p .43 .084 .276 r
F P
0 g
s
.65224 .5805 m .68318 .57121 L .68108 .57947 L p .43 .084 .276 r
F P
0 g
s
.60935 .60236 m .57936 .61495 L .58607 .61595 L p .58 .928 .951 r
F P
0 g
s
.58607 .61595 m .61547 .60338 L .60935 .60236 L p .58 .928 .951 r
F P
0 g
s
.33695 .72448 m .3007 .75391 L .33219 .78963 L p .826 .746 .775 r
F P
0 g
s
.30136 .83136 m .33219 .78963 L .3007 .75391 L p .844 .745 .755 r
F P
0 g
s
.41022 .55422 m .37267 .55421 L .37279 .58315 L p .682 .45 .564 r
F P
0 g
s
.37267 .55421 m .33304 .55178 L .33279 .58649 L p .705 .469 .564 r
F P
0 g
s
.33279 .58649 m .37279 .58315 L .37267 .55421 L p .705 .469 .564 r
F P
0 g
s
.33304 .55178 m .29073 .54643 L .28994 .58834 L p .729 .488 .563 r
F P
0 g
s
.28994 .58834 m .33279 .58649 L .33304 .55178 L p .729 .488 .563 r
F P
0 g
s
.71525 .56314 m .68318 .57121 L .68309 .55943 L p .557 .314 .503 r
F P
0 g
s
.68309 .55943 m .71501 .55075 L .71525 .56314 L p .557 .314 .503 r
F P
0 g
s
.62726 .50657 m .65786 .4961 L .6646 .50458 L p .664 .749 .914 r
F P
0 g
s
.50124 .62464 m .46965 .64022 L .48148 .65561 L p .733 .73 .848 r
F P
0 g
s
.48148 .65561 m .51132 .63807 L .50124 .62464 L p .733 .73 .848 r
F P
0 g
s
.44612 .55219 m .41022 .55422 L .41057 .57856 L p .661 .433 .564 r
F P
0 g
s
.37279 .58315 m .41057 .57856 L .41022 .55422 L p .682 .45 .564 r
F P
0 g
s
.57167 .60867 m .54137 .62251 L .55002 .62932 L p .709 .834 .941 r
F P
0 g
s
.55002 .62932 m .57936 .61495 L .57167 .60867 L p .709 .834 .941 r
F P
0 g
s
.6646 .50458 m .69555 .49289 L .70231 .5055 L p .669 .661 .834 r
F P
0 g
s
.69555 .49289 m .6646 .50458 L .65786 .4961 L p .682 .756 .907 r
F P
0 g
s
.51657 .53104 m .54896 .52542 L .55321 .51916 L p .386 0 .057 r
F P
0 g
s
.74527 .52682 m .71257 .53599 L .70818 .52037 L p .643 .519 .698 r
F P
0 g
s
.70818 .52037 m .74046 .50979 L .74527 .52682 L p .643 .519 .698 r
F P
0 g
s
.74046 .50979 m .70818 .52037 L .70231 .5055 L p .664 .591 .764 r
F P
0 g
s
.29073 .54643 m .24499 .53752 L .24338 .58838 L p .752 .508 .563 r
F P
0 g
s
.24338 .58838 m .28994 .58834 L .29073 .54643 L p .752 .508 .563 r
F P
0 g
s
.74804 .5429 m .71501 .55075 L .71257 .53599 L p .616 .439 .619 r
F P
0 g
s
.71257 .53599 m .74527 .52682 L .74804 .5429 L p .616 .439 .619 r
F P
0 g
s
.48073 .54839 m .44612 .55219 L .44662 .57291 L p .64 .417 .563 r
F P
0 g
s
.41057 .57856 m .44662 .57291 L .44612 .55219 L p .661 .433 .564 r
F P
0 g
s
.70231 .5055 m .7341 .49355 L .74046 .50979 L p .664 .591 .764 r
F P
0 g
s
.7341 .49355 m .70231 .5055 L .69555 .49289 L p .683 .668 .829 r
F P
0 g
s
.54896 .52542 m .51657 .53104 L .51432 .54306 L p .543 .24 .404 r
F P
0 g
s
.48073 .54839 m .51432 .54306 L .51657 .53104 L p .57 .264 .411 r
F P
0 g
s
.53259 .61054 m .50124 .62464 L .51132 .63807 L p .715 .725 .858 r
F P
0 g
s
.51132 .63807 m .54137 .62251 L .53259 .61054 L p .715 .725 .858 r
F P
0 g
s
.3007 .75391 m .26226 .78852 L .30136 .83136 L p .844 .745 .755 r
F P
0 g
s
.26968 .8812 m .30136 .83136 L .26226 .78852 L p .86 .743 .733 r
F P
0 g
s
.67698 .58328 m .64577 .5925 L .65 .58869 L p .101 0 0 r
F P
0 g
s
.65 .58869 m .68108 .57947 L .67698 .58328 L p .101 0 0 r
F P
0 g
s
.71323 .57181 m .68108 .57947 L .68318 .57121 L p .46 .111 .285 r
F P
0 g
s
.68318 .57121 m .71525 .56314 L .71323 .57181 L p .46 .111 .285 r
F P
0 g
s
.24499 .53752 m .19484 .52423 L .19199 .5862 L p .775 .528 .561 r
F P
0 g
s
.19199 .5862 m .24338 .58838 L .24499 .53752 L p .775 .528 .561 r
F P
0 g
s
.63999 .59144 m .60935 .60236 L .61547 .60338 L p .527 .907 .949 r
F P
0 g
s
.61547 .60338 m .64577 .5925 L .63999 .59144 L p .527 .907 .949 r
F P
0 g
s
.74847 .55638 m .71525 .56314 L .71501 .55075 L p .576 .329 .505 r
F P
0 g
s
.71501 .55075 m .74804 .5429 L .74847 .55638 L p .576 .329 .505 r
F P
0 g
s
.77896 .51795 m .74527 .52682 L .74046 .50979 L p .656 .527 .695 r
F P
0 g
s
.74046 .50979 m .77353 .49884 L .77896 .51795 L p .656 .527 .695 r
F P
0 g
s
.77353 .49884 m .74046 .50979 L .7341 .49355 L p .677 .598 .76 r
F P
0 g
s
.51432 .54306 m .48073 .54839 L .48134 .56632 L p .621 .402 .563 r
F P
0 g
s
.44662 .57291 m .48134 .56632 L .48073 .54839 L p .64 .417 .563 r
F P
0 g
s
.42513 .6335 m .38999 .64851 L .40505 .67704 L p .742 .66 .769 r
F P
0 g
s
.40505 .67704 m .43765 .65756 L .42513 .6335 L p .742 .66 .769 r
F P
0 g
s
.37159 .69913 m .40505 .67704 L .38999 .64851 L p .76 .667 .759 r
F P
0 g
s
.45911 .61967 m .42513 .6335 L .43765 .65756 L p .725 .653 .778 r
F P
0 g
s
.43765 .65756 m .46965 .64022 L .45911 .61967 L p .725 .653 .778 r
F P
0 g
s
.60227 .59638 m .57167 .60867 L .57936 .61495 L p .685 .828 .952 r
F P
0 g
s
.57936 .61495 m .60935 .60236 L .60227 .59638 L p .685 .828 .952 r
F P
0 g
s
.65786 .4961 m .68859 .48389 L .69555 .49289 L p .682 .756 .907 r
F P
0 g
s
.69555 .49289 m .72684 .47975 L .7341 .49355 L p .683 .668 .829 r
F P
0 g
s
.72684 .47975 m .69555 .49289 L .68859 .48389 L p .7 .762 .9 r
F P
0 g
s
.78219 .53599 m .74804 .5429 L .74527 .52682 L p .631 .449 .618 r
F P
0 g
s
.74527 .52682 m .77896 .51795 L .78219 .53599 L p .631 .449 .618 r
F P
0 g
s
.54896 .52542 m .58079 .51809 L .58459 .51224 L p .336 0 .03 r
F P
0 g
s
.7341 .49355 m .76645 .48058 L .77353 .49884 L p .677 .598 .76 r
F P
0 g
s
.76645 .48058 m .7341 .49355 L .72684 .47975 L p .697 .674 .824 r
F P
0 g
s
.49222 .60679 m .45911 .61967 L .46965 .64022 L p .709 .647 .785 r
F P
0 g
s
.46965 .64022 m .50124 .62464 L .49222 .60679 L p .709 .647 .785 r
F P
0 g
s
.38999 .64851 m .3533 .66501 L .37159 .69913 L p .76 .667 .759 r
F P
0 g
s
.33695 .72448 m .37159 .69913 L .3533 .66501 L p .778 .673 .747 r
F P
0 g
s
.44662 .57291 m .41057 .57856 L .41573 .60607 L p .683 .514 .651 r
F P
0 g
s
.41057 .57856 m .37279 .58315 L .37878 .6159 L p .701 .526 .648 r
F P
0 g
s
.37878 .6159 m .41573 .60607 L .41057 .57856 L p .701 .526 .648 r
F P
0 g
s
.56382 .59771 m .53259 .61054 L .54137 .62251 L p .698 .72 .866 r
F P
0 g
s
.54137 .62251 m .57167 .60867 L .56382 .59771 L p .698 .72 .866 r
F P
0 g
s
.37279 .58315 m .33279 .58649 L .3398 .62584 L p .721 .539 .644 r
F P
0 g
s
.3398 .62584 m .37878 .6159 L .37279 .58315 L p .721 .539 .644 r
F P
0 g
s
.58079 .51809 m .54896 .52542 L .54709 .53633 L p .517 .217 .397 r
F P
0 g
s
.51432 .54306 m .54709 .53633 L .54896 .52542 L p .543 .24 .404 r
F P
0 g
s
.48134 .56632 m .44662 .57291 L .45112 .59631 L p .666 .503 .654 r
F P
0 g
s
.41573 .60607 m .45112 .59631 L .44662 .57291 L p .683 .514 .651 r
F P
0 g
s
.81365 .50946 m .77896 .51795 L .77353 .49884 L p .67 .536 .692 r
F P
0 g
s
.77353 .49884 m .80738 .48752 L .81365 .50946 L p .67 .536 .692 r
F P
0 g
s
.80738 .48752 m .77353 .49884 L .76645 .48058 L p .691 .606 .756 r
F P
0 g
s
.54709 .53633 m .51432 .54306 L .51501 .5589 L p .602 .387 .562 r
F P
0 g
s
.48134 .56632 m .51501 .5589 L .51432 .54306 L p .621 .402 .563 r
F P
0 g
s
.5247 .5947 m .49222 .60679 L .50124 .62464 L p .693 .64 .792 r
F P
0 g
s
.50124 .62464 m .53259 .61054 L .5247 .5947 L p .693 .64 .792 r
F P
0 g
s
.78288 .5511 m .74847 .55638 L .74804 .5429 L p .595 .343 .506 r
F P
0 g
s
.74804 .5429 m .78219 .53599 L .78288 .5511 L p .595 .343 .506 r
F P
0 g
s
.33279 .58649 m .28994 .58834 L .29818 .63598 L p .741 .553 .639 r
F P
0 g
s
.29818 .63598 m .3398 .62584 L .33279 .58649 L p .741 .553 .639 r
F P
0 g
s
.81751 .53015 m .78219 .53599 L .77896 .51795 L p .647 .459 .616 r
F P
0 g
s
.77896 .51795 m .81365 .50946 L .81751 .53015 L p .647 .459 .616 r
F P
0 g
s
.74648 .56581 m .71323 .57181 L .71525 .56314 L p .49 .137 .294 r
F P
0 g
s
.71525 .56314 m .74847 .55638 L .74648 .56581 L p .49 .137 .294 r
F P
0 g
s
.45112 .59631 m .41573 .60607 L .42513 .6335 L p .703 .583 .718 r
F P
0 g
s
.42513 .6335 m .45911 .61967 L .45112 .59631 L p .703 .583 .718 r
F P
0 g
s
.38999 .64851 m .42513 .6335 L .41573 .60607 L p .72 .592 .712 r
F P
0 g
s
.70912 .57578 m .67698 .58328 L .68108 .57947 L p .164 0 0 r
F P
0 g
s
.68108 .57947 m .71323 .57181 L .70912 .57578 L p .164 0 0 r
F P
0 g
s
.19484 .52423 m .13898 .50544 L .13429 .58124 L p .797 .547 .56 r
F P
0 g
s
.13429 .58124 m .19199 .5862 L .19484 .52423 L p .797 .547 .56 r
F P
0 g
s
.76645 .48058 m .79931 .46652 L .80738 .48752 L p .691 .606 .756 r
F P
0 g
s
.79931 .46652 m .76645 .48058 L .75843 .46502 L p .713 .681 .818 r
F P
0 g
s
.72684 .47975 m .75843 .46502 L .76645 .48058 L p .697 .674 .824 r
F P
0 g
s
.3533 .66501 m .31455 .68337 L .33695 .72448 L p .778 .673 .747 r
F P
0 g
s
.3007 .75391 m .33695 .72448 L .31455 .68337 L p .797 .679 .734 r
F P
0 g
s
.51501 .5589 m .48134 .56632 L .48532 .58657 L p .65 .492 .656 r
F P
0 g
s
.45112 .59631 m .48532 .58657 L .48134 .56632 L p .666 .503 .654 r
F P
0 g
s
.26226 .78852 m .22089 .82978 L .26968 .8812 L p .86 .743 .733 r
F P
0 g
s
.23676 .94137 m .26968 .8812 L .22089 .82978 L p .873 .74 .712 r
F P
0 g
s
.6713 .58215 m .63999 .59144 L .64577 .5925 L p .472 .881 .943 r
F P
0 g
s
.64577 .5925 m .67698 .58328 L .6713 .58215 L p .472 .881 .943 r
F P
0 g
s
.75843 .46502 m .72684 .47975 L .71942 .46984 L p .718 .768 .892 r
F P
0 g
s
.68859 .48389 m .71942 .46984 L .72684 .47975 L p .7 .762 .9 r
F P
0 g
s
.41573 .60607 m .37878 .6159 L .38999 .64851 L p .72 .592 .712 r
F P
0 g
s
.48532 .58657 m .45112 .59631 L .45911 .61967 L p .687 .575 .723 r
F P
0 g
s
.45911 .61967 m .49222 .60679 L .48532 .58657 L p .687 .575 .723 r
F P
0 g
s
.84937 .50143 m .81365 .50946 L .80738 .48752 L p .685 .545 .689 r
F P
0 g
s
.80738 .48752 m .84199 .47581 L .84937 .50143 L p .685 .545 .689 r
F P
0 g
s
.84199 .47581 m .80738 .48752 L .79931 .46652 L p .706 .613 .751 r
F P
0 g
s
.3533 .66501 m .38999 .64851 L .37878 .6159 L p .738 .602 .705 r
F P
0 g
s
.63324 .58553 m .60227 .59638 L .60935 .60236 L p .661 .821 .96 r
F P
0 g
s
.60935 .60236 m .63999 .59144 L .63324 .58553 L p .661 .821 .96 r
F P
0 g
s
.37878 .6159 m .3398 .62584 L .3533 .66501 L p .738 .602 .705 r
F P
0 g
s
.79931 .46652 m .83264 .45124 L .84199 .47581 L p .706 .613 .751 r
F P
0 g
s
.85405 .52558 m .81751 .53015 L .81365 .50946 L p .664 .471 .613 r
F P
0 g
s
.81365 .50946 m .84937 .50143 L .85405 .52558 L p .664 .471 .613 r
F P
0 g
s
.59502 .58602 m .56382 .59771 L .57167 .60867 L p .682 .714 .873 r
F P
0 g
s
.57167 .60867 m .60227 .59638 L .59502 .58602 L p .682 .714 .873 r
F P
0 g
s
.55672 .58328 m .5247 .5947 L .53259 .61054 L p .679 .633 .797 r
F P
0 g
s
.53259 .61054 m .56382 .59771 L .55672 .58328 L p .679 .633 .797 r
F P
0 g
s
.58079 .51809 m .61214 .5091 L .61567 .50344 L p .286 0 .005 r
F P
0 g
s
.5186 .5768 m .48532 .58657 L .49222 .60679 L p .672 .566 .727 r
F P
0 g
s
.49222 .60679 m .5247 .5947 L .5186 .5768 L p .672 .566 .727 r
F P
0 g
s
.83264 .45124 m .79931 .46652 L .79025 .44856 L p .729 .688 .811 r
F P
0 g
s
.75843 .46502 m .79025 .44856 L .79931 .46652 L p .713 .681 .818 r
F P
0 g
s
.48532 .58657 m .5186 .5768 L .51501 .5589 L p .65 .492 .656 r
F P
0 g
s
.61214 .5091 m .58079 .51809 L .5792 .52831 L p .492 .195 .39 r
F P
0 g
s
.54709 .53633 m .5792 .52831 L .58079 .51809 L p .517 .217 .397 r
F P
0 g
s
.81853 .54749 m .78288 .5511 L .78219 .53599 L p .615 .359 .506 r
F P
0 g
s
.78219 .53599 m .81751 .53015 L .81853 .54749 L p .615 .359 .506 r
F P
0 g
s
.28994 .58834 m .24338 .58838 L .25309 .64642 L p .762 .566 .633 r
F P
0 g
s
.25309 .64642 m .29818 .63598 L .28994 .58834 L p .762 .566 .633 r
F P
0 g
s
.5792 .52831 m .54709 .53633 L .54785 .55072 L p .584 .374 .561 r
F P
0 g
s
.51501 .5589 m .54785 .55072 L .54709 .53633 L p .602 .387 .562 r
F P
0 g
s
.31455 .68337 m .3533 .66501 L .3398 .62584 L p .757 .612 .697 r
F P
0 g
s
.54785 .55072 m .51501 .5589 L .5186 .5768 L p .635 .482 .658 r
F P
0 g
s
.79025 .44856 m .82223 .43016 L .83264 .45124 L p .729 .688 .811 r
F P
0 g
s
.3398 .62584 m .29818 .63598 L .31455 .68337 L p .757 .612 .697 r
F P
0 g
s
.79025 .44856 m .75843 .46502 L .75028 .45379 L p .736 .774 .883 r
F P
0 g
s
.71942 .46984 m .75028 .45379 L .75843 .46502 L p .718 .768 .892 r
F P
0 g
s
.78089 .56166 m .74648 .56581 L .74847 .55638 L p .52 .163 .302 r
F P
0 g
s
.74847 .55638 m .78288 .5511 L .78089 .56166 L p .52 .163 .302 r
F P
0 g
s
.55118 .56699 m .5186 .5768 L .5247 .5947 L p .658 .558 .731 r
F P
0 g
s
.5247 .5947 m .55672 .58328 L .55118 .56699 L p .658 .558 .731 r
F P
0 g
s
.31455 .68337 m .27309 .70412 L .3007 .75391 L p .797 .679 .734 r
F P
0 g
s
.26226 .78852 m .3007 .75391 L .27309 .70412 L p .815 .684 .72 r
F P
0 g
s
.5186 .5768 m .55118 .56699 L .54785 .55072 L p .635 .482 .658 r
F P
0 g
s
.74223 .57011 m .70912 .57578 L .71323 .57181 L p .225 0 0 r
F P
0 g
s
.71323 .57181 m .74648 .56581 L .74223 .57011 L p .225 0 0 r
F P
0 g
s
.85552 .54584 m .81853 .54749 L .81751 .53015 L p .636 .375 .506 r
F P
0 g
s
.81751 .53015 m .85405 .52558 L .85552 .54584 L p .636 .375 .506 r
F P
0 g
s
.58842 .57242 m .55672 .58328 L .56382 .59771 L p .665 .627 .802 r
F P
0 g
s
.56382 .59771 m .59502 .58602 L .58842 .57242 L p .665 .627 .802 r
F P
0 g
s
.70333 .57453 m .6713 .58215 L .67698 .58328 L p .413 .851 .934 r
F P
0 g
s
.67698 .58328 m .70912 .57578 L .70333 .57453 L p .413 .851 .934 r
F P
0 g
s
.62629 .57537 m .59502 .58602 L .60227 .59638 L p .665 .708 .879 r
F P
0 g
s
.60227 .59638 m .63324 .58553 L .62629 .57537 L p .665 .708 .879 r
F P
0 g
s
.66462 .5761 m .63324 .58553 L .63999 .59144 L p .635 .812 .968 r
F P
0 g
s
.63999 .59144 m .6713 .58215 L .66462 .5761 L p .635 .812 .968 r
F P
0 g
s
.54785 .55072 m .58003 .54181 L .5792 .52831 L p .584 .374 .561 r
F P
0 g
s
.58003 .54181 m .54785 .55072 L .55118 .56699 L p .62 .472 .66 r
F P
0 g
s
.82223 .43016 m .79025 .44856 L .78111 .43552 L p .756 .781 .873 r
F P
0 g
s
.75028 .45379 m .78111 .43552 L .79025 .44856 L p .736 .774 .883 r
F P
0 g
s
.27309 .70412 m .31455 .68337 L .29818 .63598 L p .776 .621 .688 r
F P
0 g
s
.5792 .52831 m .61075 .51903 L .61214 .5091 L p .492 .195 .39 r
F P
0 g
s
.61075 .51903 m .5792 .52831 L .58003 .54181 L p .567 .36 .56 r
F P
0 g
s
.13898 .50544 m .07568 .47972 L .0682 .57274 L p .817 .566 .558 r
F P
0 g
s
.0682 .57274 m .13429 .58124 L .13898 .50544 L p .817 .566 .558 r
F P
0 g
s
.61214 .5091 m .64306 .49847 L .64645 .49279 L p .235 0 0 r
F P
0 g
s
.64306 .49847 m .61214 .5091 L .61075 .51903 L p .465 .173 .384 r
F P
0 g
s
.81655 .55963 m .78089 .56166 L .78288 .5511 L p .549 .189 .309 r
F P
0 g
s
.78288 .5511 m .81853 .54749 L .81655 .55963 L p .549 .189 .309 r
F P
0 g
s
.29818 .63598 m .25309 .64642 L .27309 .70412 L p .776 .621 .688 r
F P
0 g
s
.24338 .58838 m .19199 .5862 L .20346 .65728 L p .782 .58 .627 r
F P
0 g
s
.20346 .65728 m .25309 .64642 L .24338 .58838 L p .782 .58 .627 r
F P
0 g
s
.58323 .55709 m .55118 .56699 L .55672 .58328 L p .644 .551 .734 r
F P
0 g
s
.55672 .58328 m .58842 .57242 L .58323 .55709 L p .644 .551 .734 r
F P
0 g
s
.55118 .56699 m .58323 .55709 L .58003 .54181 L p .62 .472 .66 r
F P
0 g
s
.78111 .43552 m .8118 .41473 L .82223 .43016 L p .756 .781 .873 r
F P
0 g
s
.22089 .82978 m .17555 .87966 L .23676 .94137 L p .873 .74 .712 r
F P
0 g
s
.77639 .56647 m .74223 .57011 L .74648 .56581 L p .285 0 0 r
F P
0 g
s
.74648 .56581 m .78089 .56166 L .77639 .56647 L p .285 0 0 r
F P
0 g
s
.61992 .56206 m .58842 .57242 L .59502 .58602 L p .651 .62 .806 r
F P
0 g
s
.59502 .58602 m .62629 .57537 L .61992 .56206 L p .651 .62 .806 r
F P
0 g
s
.58003 .54181 m .61168 .53219 L .61075 .51903 L p .567 .36 .56 r
F P
0 g
s
.61168 .53219 m .58003 .54181 L .58323 .55709 L p .605 .463 .661 r
F P
0 g
s
.65769 .56573 m .62629 .57537 L .63324 .58553 L p .648 .701 .885 r
F P
0 g
s
.63324 .58553 m .66462 .5761 L .65769 .56573 L p .648 .701 .885 r
F P
0 g
s
.73615 .5687 m .70333 .57453 L .70912 .57578 L p .349 .814 .92 r
F P
0 g
s
.70912 .57578 m .74223 .57011 L .73615 .5687 L p .349 .814 .92 r
F P
0 g
s
.85357 .56005 m .81655 .55963 L .81853 .54749 L p .58 .217 .316 r
F P
0 g
s
.81853 .54749 m .85552 .54584 L .85357 .56005 L p .58 .217 .316 r
F P
0 g
s
.69647 .56809 m .66462 .5761 L .6713 .58215 L p .607 .802 .975 r
F P
0 g
s
.6713 .58215 m .70333 .57453 L .69647 .56809 L p .607 .802 .975 r
F P
0 g
s
.27309 .70412 m .22802 .72793 L .26226 .78852 L p .815 .684 .72 r
F P
0 g
s
.22089 .82978 m .26226 .78852 L .22802 .72793 L p .832 .688 .704 r
F P
0 g
s
.61485 .5471 m .58323 .55709 L .58842 .57242 L p .631 .543 .737 r
F P
0 g
s
.58842 .57242 m .61992 .56206 L .61485 .5471 L p .631 .543 .737 r
F P
0 g
s
.61075 .51903 m .64181 .50851 L .64306 .49847 L p .465 .173 .384 r
F P
0 g
s
.64181 .50851 m .61075 .51903 L .61168 .53219 L p .549 .347 .559 r
F P
0 g
s
.58323 .55709 m .61485 .5471 L .61168 .53219 L p .605 .463 .661 r
F P
0 g
s
.64306 .49847 m .67357 .48615 L .67695 .48023 L p .181 0 0 r
F P
0 g
s
.67357 .48615 m .64306 .49847 L .64181 .50851 L p .437 .15 .377 r
F P
0 g
s
.22802 .72793 m .27309 .70412 L .25309 .64642 L p .795 .63 .678 r
F P
0 g
s
.8118 .41473 m .78111 .43552 L .77282 .42885 L p .776 .906 .931 r
F P
0 g
s
.25309 .64642 m .20346 .65728 L .22802 .72793 L p .795 .63 .678 r
F P
0 g
s
.8117 .56515 m .77639 .56647 L .78089 .56166 L p .346 0 0 r
F P
0 g
s
.78089 .56166 m .81655 .55963 L .8117 .56515 L p .346 0 0 r
F P
0 g
s
.65129 .55218 m .61992 .56206 L .62629 .57537 L p .636 .613 .81 r
F P
0 g
s
.62629 .57537 m .65769 .56573 L .65129 .55218 L p .636 .613 .81 r
F P
0 g
s
.61168 .53219 m .64287 .52184 L .64181 .50851 L p .549 .347 .559 r
F P
0 g
s
.64287 .52184 m .61168 .53219 L .61485 .5471 L p .591 .453 .662 r
F P
0 g
s
.19199 .5862 m .13429 .58124 L .14781 .66875 L p .802 .593 .62 r
F P
0 g
s
.14781 .66875 m .20346 .65728 L .19199 .5862 L p .802 .593 .62 r
F P
0 g
s
.77282 .42885 m .8024 .40669 L .8118 .41473 L p .776 .906 .931 r
F P
0 g
s
.76981 .56485 m .73615 .5687 L .74223 .57011 L p .277 .769 .9 r
F P
0 g
s
.74223 .57011 m .77639 .56647 L .76981 .56485 L p .277 .769 .9 r
F P
0 g
s
.68929 .55711 m .65769 .56573 L .66462 .5761 L p .629 .693 .89 r
F P
0 g
s
.66462 .5761 m .69647 .56809 L .68929 .55711 L p .629 .693 .89 r
F P
0 g
s
.64616 .53697 m .61485 .5471 L .61992 .56206 L p .617 .535 .739 r
F P
0 g
s
.61992 .56206 m .65129 .55218 L .64616 .53697 L p .617 .535 .739 r
F P
0 g
s
.72885 .56162 m .69647 .56809 L .70333 .57453 L p .576 .789 .98 r
F P
0 g
s
.70333 .57453 m .73615 .5687 L .72885 .56162 L p .576 .789 .98 r
F P
0 g
s
.61485 .5471 m .64616 .53697 L .64287 .52184 L p .591 .453 .662 r
F P
0 g
s
.64181 .50851 m .67242 .49669 L .67357 .48615 L p .437 .15 .377 r
F P
0 g
s
.67242 .49669 m .64181 .50851 L .64287 .52184 L p .53 .333 .558 r
F P
0 g
s
.67357 .48615 m .70365 .47201 L .70714 .46564 L p .122 0 0 r
F P
0 g
s
.70365 .47201 m .67357 .48615 L .67242 .49669 L p .406 .124 .37 r
F P
0 g
s
.84829 .56654 m .8117 .56515 L .81655 .55963 L p .406 0 0 r
F P
0 g
s
.81655 .55963 m .85357 .56005 L .84829 .56654 L p .406 0 0 r
F P
0 g
s
.68261 .54277 m .65129 .55218 L .65769 .56573 L p .621 .605 .813 r
F P
0 g
s
.65769 .56573 m .68929 .55711 L .68261 .54277 L p .621 .605 .813 r
F P
0 g
s
.64287 .52184 m .67366 .51072 L .67242 .49669 L p .53 .333 .558 r
F P
0 g
s
.67366 .51072 m .64287 .52184 L .64616 .53697 L p .575 .443 .663 r
F P
0 g
s
.22802 .72793 m .17815 .75573 L .22089 .82978 L p .832 .688 .704 r
F P
0 g
s
.17555 .87966 m .22089 .82978 L .17815 .75573 L p .848 .691 .688 r
F P
0 g
s
.80444 .56327 m .76981 .56485 L .77639 .56647 L p .195 .715 .873 r
F P
0 g
s
.77639 .56647 m .8117 .56515 L .80444 .56327 L p .195 .715 .873 r
F P
0 g
s
.17815 .75573 m .22802 .72793 L .20346 .65728 L p .813 .639 .666 r
F P
0 g
s
.72115 .54956 m .68929 .55711 L .69647 .56809 L p .609 .684 .895 r
F P
0 g
s
.69647 .56809 m .72885 .56162 L .72115 .54956 L p .609 .684 .895 r
F P
0 g
s
.67719 .52669 m .64616 .53697 L .65129 .55218 L p .603 .527 .742 r
F P
0 g
s
.65129 .55218 m .68261 .54277 L .67719 .52669 L p .603 .527 .742 r
F P
0 g
s
.64616 .53697 m .67719 .52669 L .67366 .51072 L p .575 .443 .663 r
F P
0 g
s
.76183 .55684 m .72885 .56162 L .73615 .5687 L p .539 .773 .984 r
F P
0 g
s
.73615 .5687 m .76981 .56485 L .76183 .55684 L p .539 .773 .984 r
F P
0 g
s
.20346 .65728 m .14781 .66875 L .17815 .75573 L p .813 .639 .666 r
F P
0 g
s
.67242 .49669 m .70257 .48346 L .70365 .47201 L p .406 .124 .37 r
F P
0 g
s
.70257 .48346 m .67242 .49669 L .67366 .51072 L p .509 .318 .557 r
F P
0 g
s
.70365 .47201 m .73326 .45585 L .73695 .4488 L p .057 0 0 r
F P
0 g
s
.73326 .45585 m .70365 .47201 L .70257 .48346 L p .371 .097 .361 r
F P
0 g
s
.71392 .53383 m .68261 .54277 L .68929 .55711 L p .604 .597 .817 r
F P
0 g
s
.68929 .55711 m .72115 .54956 L .71392 .53383 L p .604 .597 .817 r
F P
0 g
s
.13429 .58124 m .0682 .57274 L .0841 .68107 L p .821 .606 .612 r
F P
0 g
s
.0841 .68107 m .14781 .66875 L .13429 .58124 L p .821 .606 .612 r
F P
0 g
s
.67366 .51072 m .70407 .49876 L .70257 .48346 L p .509 .318 .557 r
F P
0 g
s
.70407 .49876 m .67366 .51072 L .67719 .52669 L p .558 .432 .664 r
F P
0 g
s
.84016 .56434 m .80444 .56327 L .8117 .56515 L p .103 .647 .837 r
F P
0 g
s
.8117 .56515 m .84829 .56654 L .84016 .56434 L p .103 .647 .837 r
F P
0 g
s
.70799 .51622 m .67719 .52669 L .68261 .54277 L p .587 .518 .744 r
F P
0 g
s
.68261 .54277 m .71392 .53383 L .70799 .51622 L p .587 .518 .744 r
F P
0 g
s
.75332 .5432 m .72115 .54956 L .72885 .56162 L p .585 .673 .9 r
F P
0 g
s
.72885 .56162 m .76183 .55684 L .75332 .5432 L p .585 .673 .9 r
F P
0 g
s
.67719 .52669 m .70799 .51622 L .70407 .49876 L p .558 .432 .664 r
F P
0 g
s
.7955 .55399 m .76183 .55684 L .76981 .56485 L p .496 .752 .987 r
F P
0 g
s
.76981 .56485 m .80444 .56327 L .7955 .55399 L p .496 .752 .987 r
F P
0 g
s
.73326 .45585 m .76232 .43739 L .7663 .42943 L p 0 0 0 r
F P
0 g
s
.70257 .48346 m .73225 .46865 L .73326 .45585 L p .371 .097 .361 r
F P
0 g
s
.73225 .46865 m .70257 .48346 L .70407 .49876 L p .485 .301 .555 r
F P
0 g
s
.76232 .43739 m .73326 .45585 L .73225 .46865 L p .33 .065 .352 r
F P
0 g
s
.74526 .52543 m .71392 .53383 L .72115 .54956 L p .586 .587 .82 r
F P
0 g
s
.72115 .54956 m .75332 .5432 L .74526 .52543 L p .586 .587 .82 r
F P
0 g
s
.70407 .49876 m .73408 .48586 L .73225 .46865 L p .485 .301 .555 r
F P
0 g
s
.73408 .48586 m .70407 .49876 L .70799 .51622 L p .539 .42 .665 r
F P
0 g
s
.12183 .78879 m .17815 .75573 L .14781 .66875 L p .831 .647 .654 r
F P
0 g
s
.17815 .75573 m .12183 .78879 L .17555 .87966 L p .848 .691 .688 r
F P
0 g
s
.73858 .50554 m .70799 .51622 L .71392 .53383 L p .569 .507 .746 r
F P
0 g
s
.71392 .53383 m .74526 .52543 L .73858 .50554 L p .569 .507 .746 r
F P
0 g
s
.78588 .5382 m .75332 .5432 L .76183 .55684 L p .558 .659 .904 r
F P
0 g
s
.76183 .55684 m .7955 .55399 L .78588 .5382 L p .558 .659 .904 r
F P
0 g
s
.14781 .66875 m .0841 .68107 L .12183 .78879 L p .831 .647 .654 r
F P
0 g
s
.76232 .43739 m .7907 .41624 L .79508 .40712 L p 0 0 0 r
F P
0 g
s
.82999 .55343 m .7955 .55399 L .80444 .56327 L p .443 .725 .986 r
F P
0 g
s
.80444 .56327 m .84016 .56434 L .82999 .55343 L p .443 .725 .986 r
F P
0 g
s
.70799 .51622 m .73858 .50554 L .73408 .48586 L p .539 .42 .665 r
F P
0 g
s
.73225 .46865 m .76138 .45204 L .76232 .43739 L p .33 .065 .352 r
F P
0 g
s
.76138 .45204 m .73225 .46865 L .73408 .48586 L p .458 .281 .553 r
F P
0 g
s
.7907 .41624 m .76232 .43739 L .76138 .45204 L p .281 .028 .34 r
F P
0 g
s
.77666 .51761 m .74526 .52543 L .75332 .5432 L p .563 .575 .823 r
F P
0 g
s
.75332 .5432 m .78588 .5382 L .77666 .51761 L p .563 .575 .823 r
F P
0 g
s
.73408 .48586 m .76366 .47185 L .76138 .45204 L p .458 .281 .553 r
F P
0 g
s
.76366 .47185 m .73408 .48586 L .73858 .50554 L p .517 .405 .665 r
F P
0 g
s
.8189 .53481 m .78588 .5382 L .7955 .55399 L p .524 .642 .908 r
F P
0 g
s
.7955 .55399 m .82999 .55343 L .8189 .53481 L p .524 .642 .908 r
F P
0 g
s
.76896 .49459 m .73858 .50554 L .74526 .52543 L p .549 .495 .748 r
F P
0 g
s
.74526 .52543 m .77666 .51761 L .76896 .49459 L p .549 .495 .748 r
F P
0 g
s
.73858 .50554 m .76896 .49459 L .76366 .47185 L p .517 .405 .665 r
F P
0 g
s
.76138 .45204 m .78986 .43331 L .7907 .41624 L p .281 .028 .34 r
F P
0 g
s
.78986 .43331 m .76138 .45204 L .76366 .47185 L p .425 .258 .55 r
F P
0 g
s
.80817 .5105 m .77666 .51761 L .78588 .5382 L p .536 .56 .826 r
F P
0 g
s
.78588 .5382 m .8189 .53481 L .80817 .5105 L p .536 .56 .826 r
F P
0 g
s
.76366 .47185 m .79275 .45655 L .78986 .43331 L p .425 .258 .55 r
F P
0 g
s
.79275 .45655 m .76366 .47185 L .76896 .49459 L p .49 .388 .665 r
F P
0 g
s
.79909 .48333 m .76896 .49459 L .77666 .51761 L p .524 .48 .75 r
F P
0 g
s
.77666 .51761 m .80817 .5105 L .79909 .48333 L p .524 .48 .75 r
F P
0 g
s
.76896 .49459 m .79909 .48333 L .79275 .45655 L p .49 .388 .665 r
F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.18535 .20481 m
.19026 .21019 L
s
[(0)] .17551 .19405 .91368 1 Mshowa
.32613 .14562 m
.33075 .15125 L
s
[(10)] .31688 .13435 .82097 1 Mshowa
.47531 .08289 m
.4796 .08878 L
s
[(20)] .46673 .07111 .72827 1 Mshowa
.63368 .0163 m
.63759 .02246 L
s
[(30)] .62586 .004 .63557 1 Mshowa
.125 Mabswid
.21286 .19324 m
.21578 .1965 L
s
.2407 .18154 m
.24358 .18483 L
s
.26885 .1697 m
.2717 .17302 L
s
.29732 .15773 m
.30014 .16108 L
s
.35527 .13337 m
.35801 .13678 L
s
.38475 .12097 m
.38745 .12441 L
s
.41458 .10843 m
.41724 .1119 L
s
.44477 .09573 m
.44739 .09924 L
s
.50623 .06989 m
.50876 .07346 L
s
.53751 .05674 m
.54 .06034 L
s
.56918 .04342 m
.57162 .04705 L
s
.60123 .02995 m
.60362 .03361 L
s
.15814 .21625 m
.16112 .21945 L
s
.13123 .22757 m
.13424 .23074 L
s
.10462 .23876 m
.10766 .2419 L
s
.66653 .00249 m
.66882 .00621 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.07514 .85662 m
.07611 .8494 L
s
[(-50)] .07321 .87107 .13372 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.34825 1.04881 m
.34861 1.04153 L
s
[(50)] .34752 1.06337 .04993 -1 Mshowa
.125 Mabswid
.10633 .87857 m
.10687 .87423 L
s
.13655 .89983 m
.13705 .89549 L
s
.16585 .92045 m
.1663 .9161 L
s
.19426 .94045 m
.19468 .93609 L
s
.24859 .97868 m
.24894 .97432 L
s
.27458 .99697 m
.2749 .99261 L
s
.29984 1.01474 m
.30012 1.01038 L
s
.32438 1.03202 m
.32463 1.02765 L
s
.04294 .83396 m
.04356 .82963 L
s
.00967 .81054 m
.01034 .80622 L
s
.37147 1.06515 m
.37166 1.06078 L
s
.39406 1.08105 m
.39422 1.07668 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{200, 217.062},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000380000fA000`40n007h00OLooo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool004Ooo`00N?oo00D00?ooooooo`0000Coo`03003ooooo04Co
o`00N?oo00D00?ooooooo`0000Coo`03003ooooo04Coo`00N?oo00D00?ooooooo`0000Coo`03003o
oooo04Coo`00M_oo0P001?oo00<00?ooool00_oo00<00?ooool0A?oo001hool01@00oooooooo0000
1?oo00<00?ooool0A?oo001hool01@00oooooooo00001?oo00<00?ooool0A?oo001dool01@00oooo
oooo00001?oo00@00?ooool004Ooo`00MOoo0`001_oo0P00B?oo0028ool2000nool008Koo`D003go
o`00Q?oo0P000ooo0P00?Ooo001Dool50006ool2000Pool30005ool00`00ool0000lool005Coo`05
003oooooool00005ool01000ooooo`007Ooo0P0000?oo`00ool01Ooo00<00?oo0000??oo001Dool0
0`00ooooo`06ool00`00ooooo`02ool00`00ooooo`0Gool3000:ool01000ooooo`00>ooo001Eool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Eool3000<ool01@00oooooooo0000>_oo001F
ool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Cool2000?ool01@00oooooooo0000>_oo
001Gool00`00ooooo`03ool00`00ooooo`02ool00`00ooooo`0@ool3000Aool00`00ooooo`02ool0
0`00ooooo`0gool005Soo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo00koo`8001Coo`03
003ooooo00?oo`03003ooooo03Koo`00E?oo00D00?ooooooo`0000Coo`03003ooooo00;oo`03003o
oooo00_oo`<001Ooo`03003ooooo00;oo`03003ooooo03Koo`00E?oo00D00?ooooooo`0000Goo`04
003ooooo000<ool3000Iool00`00ooooo`03ool00`00ooooo`0eool005Goo`<000Ooo`8000_oo`80
01coo`03003ooooo00?oo`03003ooooo03Goo`00J_oo0P007_oo00<00?ooool01?oo00<00?ooool0
=?oo001Wool3000Pool00`00ooooo`05ool00`00ooooo`0cool003Ooo`D000Koo`80023oo`<002?o
o`03003ooooo00Goo`03003ooooo03?oo`00>Ooo00<00?ooool01Ooo00@00?ooool001goo`@002Co
o`03003ooooo00Koo`03003ooooo03;oo`00>Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool06?oo0P00:?oo00<00?ooool01ooo00<00?ooool0<Ooo000iool00`00ooooo`04ool00`00oooo
o`02ool00`00ooooo`0Fool2000Zool00`00ooooo`07ool00`00ooooo`0aool003Woo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo01?oo`<002coo`03003ooooo00Soo`03003ooooo033oo`00
>Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04Ooo0P00;ooo00<00?ooool02?oo00<0
0?ooool0<?oo000iool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0?ool3000`ool00`00
ooooo`09ool00`00ooooo`0_ool003Ooo`03003oo`0000Koo`03003ooooo00;oo`03003ooooo00_o
o`@003?oo`03003ooooo00[oo`03003ooooo02koo`00>?oo0P001ooo00@00?ooool000goo`<003Go
o`03003ooooo00[oo`03003ooooo02koo`00>Ooo00<00?ooool01_oo0P002ooo0`00>?oo00<00?oo
ool02ooo00<00?ooool0;Ooo001=ool2000kool00`00ooooo`0<ool00`00ooooo`0/ool002Koo`80
02?oo`8003goo`03003ooooo00coo`03003ooooo02coo`009Ooo00@00?ooool001ooo`<003ooo`03
003ooooo00goo`03003ooooo02_oo`009?oo00<00?ooool00_oo00<00?ooool06_oo0P0000?oo`00
ool0@?oo00<00?ooool03?oo00<00?ooool0:ooo000Tool00`00ooooo`02ool00`00ooooo`0Gool3
0015ool00`00ooooo`0=ool00`00ooooo`0Zool002Coo`03003ooooo00;oo`03003ooooo01Goo`<0
04Ooo`03003ooooo00koo`03003ooooo02Woo`009?oo00<00?ooool00_oo00<00?ooool04_oo0`00
B_oo00<00?ooool03_oo00<00?ooool0:Ooo000Tool00`00ooooo`02ool00`00ooooo`0@ool3001<
ool00`00ooooo`0?ool00`00ooooo`0Xool002Coo`03003ooooo00;oo`03003ooooo00koo`8004oo
o`03003ooooo013oo`03003ooooo02Ooo`009Ooo00@00?ooool000ooo`80057oo`03003ooooo013o
o`03003ooooo02Ooo`009_oo0P003Ooo0`00Dooo00<00?ooool04Ooo00<00?ooool09_oo000cool2
001Fool00`00ooooo`0Aool00`00ooooo`0Vool0037oo`8005Soo`03003ooooo01;oo`03003ooooo
02Goo`00;_oo0`00F_oo00<00?ooool04ooo00<00?ooool09?oo000/ool200000ooo003oo`1Jool0
0`00ooooo`0Cool00`00ooooo`0Tool002Woo`<005ooo`03003ooooo01Coo`03003ooooo02?oo`00
9ooo0`00HOoo00<00?ooool05Ooo00<00?ooool08_oo000Tool3001Tool00`00ooooo`0Eool00`00
ooooo`0Rool002;oo`<006Koo`03003ooooo01Koo`03003ooooo027oo`007ooo0`00JOoo00<00?oo
ool05_oo00<00?ooool08Ooo000Nool2001[ool00`00ooooo`0Gool00`00ooooo`0Pool001coo`80
06koo`03003ooooo01Ooo`03003ooooo01ooo`007?oo0P00K_oo00<00?ooool05ooo00<00?ooool0
7ooo000Lool00`00ool0001]ool00`00ooooo`0Hool00`00ooooo`0Nool001coo`04003ooooo001/
ool00`00ooooo`0Iool00`00ooooo`0Mool001_oo`03003ooooo00;oo`03003ooooo06Woo`03003o
oooo01Woo`03003ooooo01goo`006ooo00<00?ooool00ooo00<00?ooool0J?oo00<00?ooool06_oo
00<00?ooool07?oo000Kool00`00ooooo`04ool00`00ooooo`1Wool00`00ooooo`0Jool00`00oooo
o`0Lool001_oo`03003ooooo00Goo`03003ooooo06Koo`03003ooooo01_oo`03003ooooo01_oo`00
6ooo00<00?ooool01_oo00<00?ooool0IOoo00<00?ooool07?oo00<00?ooool06_oo000Kool00`00
ooooo`07ool00`00ooooo`1Tool00`00ooooo`0Lool00`00ooooo`0Jool001[oo`03003ooooo00Wo
o`03003ooooo06?oo`03003ooooo01goo`03003ooooo01Woo`006_oo00<00?ooool02_oo00<00?oo
ool0H_oo00<00?ooool07_oo00<00?ooool06?oo000Jool00`00ooooo`0;ool00`00ooooo`1Qool0
0`00ooooo`0Nool00`00ooooo`0Hool001[oo`8000goo`03003ooooo063oo`03003ooooo01ooo`03
003ooooo01Ooo`001ooo10001_oo0P001ooo00<00?ooool03Ooo00<00?ooool0Gooo00<00?ooool0
7ooo00<00?ooool05ooo0006ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`001_oo00<0
0?ooool03_oo00<00?ooool0G_oo00<00?ooool08?oo00<00?ooool05_oo000;ool01@00oooooooo
00001?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool0GOoo00<00?ooool08Ooo00<00?oo
ool05Ooo000;ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool04Ooo00<00?ooool0
G?oo00<00?ooool08Ooo00<00?ooool05Ooo00030008ool01@00oooooooo00001?oo00<00?ooool0
0_oo00<00?ooool04_oo00<00?ooool0G?oo00<00?ooool08Ooo00<00?ooool05?oo0007ool40004
ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0Cool00`00ooooo`1Kool00`00ooooo`0R
ool00`00ooooo`0Cool000Ooo`03003ooooo00Goo`03003ooooo00;oo`03003ooooo00;oo`03003o
oooo01Coo`03003ooooo05[oo`03003ooooo02;oo`03003ooooo01?oo`001ooo00<00?ooool01Ooo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool05Ooo00<00?ooool0FOoo00<00?ooool08ooo
00<00?ooool04_oo0007ool00`00ooooo`06ool01000ooooo`001?oo00<00?ooool05ooo00<00?oo
ool0F?oo00<00?ooool08ooo00<00?ooool04_oo0007ool50005ool20005ool00`00ooooo`0Hool0
0`00ooooo`1Gool00`00ooooo`0Tool00`00ooooo`0Aool001Soo`03003ooooo01Woo`03003ooooo
05Koo`03003ooooo02Goo`03003ooooo013oo`006?oo00<00?ooool03?oo2`000ooo00<00?ooool0
EOoo00<00?ooool09Ooo00<00?ooool04?oo000Hool00`00ooooo`0:ool200000m?<003CA`07ddL3
0002ool00`00ooooo`1Dool00`00ooooo`0Vool00`00ooooo`0?ool001Soo`03003ooooo00Woo`03
003Cc=?<00;Cc003003CAm=700KCA`06003:P000003oo`00EOoo00<00?ooool09ooo00<00?ooool0
3_oo000Gool00`00ooooo`09ool00`00dlcCc004dl`00`00ddOCA`06ddL00`00bX3:P003001Dool0
0`00ooooo`0Wool00`00ooooo`0>ool001Ooo`03003ooooo00Ooo`8000SCc08000OCA`04003:P<Z0
bX02001Cool00`00ooooo`0Xool00`00ooooo`0=ool001Ooo`03003ooooo00Koo`03003Cc=?<00[C
c003003CAm=700GCA`03003:P<Z000;:P080057oo`03003ooooo013oo`8001Koo`03003ooooo00go
o`005ooo00<00?ooool01Ooo00<00=?<dl`03=?<00<00==7ddL01M=700<00<Z0bX000lZ000<00?oo
ool0C_oo00<00?ooool03_oo0`0000?7?@0000005?oo0P003_oo000Gool00`00ooooo`05ool3000=
dl`00`00ddOCA`02ddL40004bX02001?ool00`00ooooo`0=ool300001LLm00000<Hk00004?oo0`00
00?oo`00ool03Ooo000Gool00`00ooooo`04ool01@00e2oD;m@_00003M?<10001<ZT0P000lZ00P00
C_oo00<00?ooool03?oo1@000lHk00<00?ooool02ooo0`001?oo00<00?ooool03?oo000Fool00`00
ooooo`05ool00`00e2oD;`02e2l00`00dlcCc008dl`200000l][003:Y006bZ@30002bX02001=ool0
0`00ooooo`0;ool20002@2X00`00aS_6>`03aS/00`00ooooo`07ool30007ool00`00ooooo`0<ool0
01Koo`03003ooooo00Coo`03003D;m@_00CD;`8000OCc003003;Jl][00;;J`8000K:Y0@00003bX00
0?oo04coo`03003ooooo00Woo`8000A0:P040036>lHkaS/30006ool3000;ool00`00ooooo`0;ool0
01Koo`03003ooooo00Coo`03003D;m@_00KD;`03003Cc=?<00?Cc003003;Jl][00G;J`03003:Y<ZT
00G:Y003002aH000008004goo`03003ooooo00Koo`800004D8/0040Z@2X30002aS/01P00_IVmVKfI
003oo`@000koo`03003ooooo00_oo`005_oo00<00?ooool00ooo00<00=@_e2l02=@_0P0000?Cc000
00002L][00<00<ZTbZ@01LZT00<00?oo/F000P00C?oo00<00?ooool01Ooo0P000U2;0`000VXA0`00
1;fI0P004_oo00<00?ooool02ooo000Fool00`00ooooo`03ool00`00e2oD;`0:e2l00`00bf_;J`0:
bf/20003bZ@40002/F02001;ool00`00ooooo`03ool30002D8/20004JQ400`00_IVmV@05_IT00`00
ooooo`0@ool00`00ooooo`0;ool001Koo`03003ooooo00;oo`03003D;m@_00_D;`<000c;J`<000Bi
hP800003/F00000004[oo`04003oooooool30002D8/200000g8a001Z4@03JQ420003_IT200000kCh
003oo`0Aool00`00ooooo`0;ool001Goo`03003ooooo00?oo`03003D;m@_00[D;`04003;kl__bnl2
0009bf/01000``X000001KWR1@00BOoo00<00?oo00000P0000AHb`00000000=b<@03001Z4FXA00@0
0003_IT0000000Bdn003003ooooo00ooo`03003ooooo00_oo`005Ooo00<00?ooool00_oo00<00=@_
e2l02m@_00<00<__bnl00l__0P001L][0P001<<:0P001;WR1@00B?oo10000US;00<0078aLS400g8a
0`000g/E0P001[Ch00<00?ooool03ooo00<00?ooool02ooo000Eool00`00ooooo`02ool00`00e2oD
;`0:e2l00`00bno;k`06bnl20002bf/00`00``[32P06``X20004^N801000T0000000AOoo10000US;
0`001G8a00<007/ENaD00g/E0P001kCh00<00?ooool03_oo00<00?ooool02ooo000Eool01000oooo
oooo0P003=@_00<00<__bnl02<__0P002l<:2000@_oo2@000WYa00@0078aLS5b<@<000Ik5@03002d
n;Ch00Bdn080017oo`03003ooooo00[oo`005Ooo00H00?ooooooo`00e942000:e2l00`00bno;k`09
bnl30008``X01000^ZT000001:T00`00?_oo0P0000<X000000000V3[0P001GYa0`000X<e00<007/E
NaD00g/E0`0000>dn00000000P0000>/EP00ool04?oo00<00?ooool02_oo000Eool01@00oooooooo
00000mBA0P001m@_00<00<__bnl02L__00@00<>_`jo3[`8000G32P03002jZKZY00:jZ@8000BY0080
03_oo`800003:0000000009Pj`@000AjL@8000F3=@03001k5@0000800004PmL000000005[5H00`00
ooooo`0?ool00`00ooooo`0:ool001Coo`<000;oo`03003DTMBA00?DT@<000CD;`03003;kl__00W;
k`030033[l>_00?3[`8000;32P03002jZKZY00FjZ@8000>Y00<003Ooo`D00004JB`000000002PY42
00001WYa00000000ReD000B3=@<000B3e`8000N/EP03003ooooo00koo`03003ooooo00[oo`003?oo
0P001_oo00<00?ooool00_oo00<00=BAe9401]BA0P0000?D;`00bnl02l__00<00<>_`jl01L>_0`00
2KZY0`000i000P00<_oo0P0000@h00000000009Y;08000B2T@<000B;E@030023=@0000800003RoL0
08?G00F3e`03002/EZaF00B/EP80013oo`03003ooooo00[oo`002ooo00@00?ooool000Goo`03003o
oooo00;oo`03003DTMBA00SDT@<000[;k`030033[l>_00O3[`04002kKP000006^ZT20002/RP30000
10<k00000000;?oo1`0000=aK00000000P0000>2/@00PY401@0018]E0`0018_g00<008?GPmL018?G
0P0000>/EP0000000P0000>[d`00ool03ooo00<00?ooool02_oo000:ool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`02ool00`00e97DT@09e9400`00c74000020007bnl00`00`jo3[`06`jl0
0`00^fjkKP02^fh30002^ZT00`00/RRb:005/RP7000Uool4000014P0000000000W5/0`000h:a0`00
0h]e00@008]e002;E@800003U1L008_g00F;m`030023eh?G00H000F[d`03003ooooo00koo`03003o
oooo00[oo`002_oo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool00_oo00<00=BAe9402MBA
00<00<aac7400/aa0P001L__00<00<>_`jl01/>_00<00;]^^fh01K]^0`001k8X00<00:6VXJH01`00
7ooo0P000U000`000WV<100000>:d@00P[400`0000>CU@00RgD00h]e100019@G00<008_gRoL00X_g
10000haj0P001j_C00<00?ooool03Ooo00<00?ooool02_oo000:ool00`00ooooo`02ool00`00oooo
o`02ool00`00ooooo`02ool00`00e97DT@09e9400`00c77<L@04c74300000l__0033[`08`jl00`00
^fjkKP06^fh00`00/bh000030003/RP00`00XJJQYP04XJH7000Aool?00000gV<000000020003R]43
0005TiD00`00RgD0000200000i@g002D5`04U1L00`00RoN;m`0200000iBJ002<NP05S7X00`00Zm>[
d`05Zm<00`00ooooo`0>ool00`00ooooo`09ool000[oo`03003ooooo00;oo`03003ooooo00;oo`03
003ooooo00;oo`03003DTMBA00WDT@03003<LLaa00O<L@@000O3[`03002kK[]^00JkKP03002c;[<^
00>c;PH000BQYP04002A9I4UTBDN0002PJ`40002T_400`00R]6:d@0200000i>E002CU@04TiD30002
U3L01000U3ND=`000Y@G1@0019BJ00<008ajS7X00haj0P000j_C10004?oo00<00?ooool02Ooo000:
ool00`00ooooo`02ool01@00oooooooo00001?oo00<00=BAe9402]BA00<00<aac7402<aa00<00<@a
a34010000/>_00<00;]^^fh01k]^00<00;<^/bh01K<^00@00:[^Z^jZkPL000BA9@030028a8S400>8
a003001h@gQ300Ah@`03001X0P0000D000>9k0030021[00000800003T_4009;a00>Bl@<000BCU@03
002CU@0000800003W3L009@g00:D=`03002D=`0000<000>D^P03002DVYBJ00>DVP03002<NXaj00B<
NP@000>Rl003003ooooo00koo`03003ooooo00Woo`002_oo00<00?ooool00_oo00@00?ooooooo`80
00?oo`03003DTMBA00[DT@03003<LLaa00S<L@030034<L@a00C4<@D000JkKP03002c;[<^00Jc;P03
002ZkZ[^00BZkP04002RcJ;=X/dC0003TPd00`00RNb9k0050004T_400`00T_40000200000i^e002C
U@03TiD30005W3L00`00U3L0000200000icJ002D^P05U;X00`00U9ZDVP0:0006X_000`00ooooo`0>
ool00`00ooooo`09ool000_oo`04003ooooo0004ool00`00ooooo`02ool00`00e97DT@0:e9400`00
c77<L@08c7400`00a374<@06a3400`00a1;44P040002^fh00`00/bjc;P05/bh00`00Z^jZkP05Z^h0
0`00X/fRc@04X/d00`00XXfRS@03XXd00`00VTfJC@04VTd00`00TPd000060003Va400`00T_6Bl@02
T_430004VkD00`00TiD0000200000iaG002L=`04W3L30002W=X01000W=ZLfP000YBj1P0018eL00<0
08DmQCd00hDm00<00:;`X_000j;`00<00?ooool03_oo00<00?ooool02Ooo000<ool20005ool00`00
ooooo`02ool00`00e97DT@09e9400`00c77<L@09c7400`00a374<@06a3400`00a1;44P04a1860004
/bh00`00Z^jZkP04Z^h00`00X/fRc@04X/d00`00XXfRS@04XXd00`00VTfJC@060003Vc800`00Va6K
4@04Va400`00T_40000200000i_E002K]@03VkD30005W5L00`00W3L0000200000icJ002LfP02W=X0
0`00W=X000030004UG`00`00SEb=G003SE`00`00QCf5?@03QCd7000@ool00`00ooooo`09ool001?o
o`03003ooooo00;oo`03003DTMBA00WDT@03003<LLaa00W<L@030034<L@a00K4<@0300344/@B00K4
4P04002kl[_b^o8L0003Xe800`00Vc:K<P04Vc800`00Va6K4@050004VmD00`00VkD0000200000jAG
002LE`04W5L30005W=X00`00W=X000020002WG`00`00UGbEO003UG`01000SEb=G8eL2P00196Z00<0
0?ooool03_oo00<00?ooool02Ooo000Cool00`00ooooo`02ool00`00e97DT@09e9400`00c77<L@08
c7400`00a374<@07a3400`00a1;44P06a1800`00^o:klP05^o800`00/m:cdP04/m800`00Zi:[TP04
Zi800`00Zg:[LP04Zg800`00Xe:SDP03Xe800`00Vc:K<P03Vc840003XmD00`00VmFKe@02VmD30005
Y5L00`00W5L0000200000jCi002LfP02W=X500000iel002MO002WG`01000UGbEO9El1P0017hO00<0
07GOMMl00gGO1@004Ooo00<00?ooool02?oo000Bool00`00ooooo`03ool00`00e97DT@09e9400`00
c77<L@08c7400`00a374<@07a3400`00a1;44P06a1800`00^o:klP05^o800`00/m:cdP04/m800`00
Zi:[TP04Zi800`00Zg:[LP04Zg800`00Xe:SDP03Xe800`00Vc80000300000j?d002Se@04XmD00`00
VmD0000200000jAg002TE`04Y5L30004Y?T40003YI`01@00WGbMO000WG`01P0000>>?`0000003`00
0V0000<00?ooool03ooo00<00?ooool02?oo000Bool00`00ooooo`03ool00`00e97DT@09e9400`00
c77<L@08c7400`00a374<@07a3400`00a1;44P06a1800`00^o:klP05^o800`00/m:cdP04/m800`00
Zi:[TP04Zi800`00Zg:[LP04Zg800`00Xe:SDP050005Xo@00`00XmFSe@02XmD30005Y7L00`00Y5L0
000200001:Ci002TnJCi0`000ZFL00@00:FLYIbUW0H00003UUl0000000`000Ooo`@001;oo`03003o
oooo00Soo`004_oo0P001?oo1P001]BA00<00<aac7402<aa00<00<@aa3401l@a00<00<@Ba1801L@B
00<00;_b^o801[_b00<00;?B/m801;?B00<00:^BZi801:^B00@00:]bZg:[LPH000>/5003002Sm:?d
00BSm003002Se@0000800003[7L00:Ag00BTM`<000BTn@<000FUW0@000>NO`D002[oo`03003ooooo
00Soo`004_oo00<00?ooool00ooo00<00=CCe=<00mCC30001Laa00<00<@aa3401l@a00<00<@Ba180
1L@B00<00;_b^o801[_b00<00;?B/m801;?B00@00:^BZi:[TPL000>/5003002/5:`D00B/5003002S
m:?d00D000F/M`03002TM`00008000:]6@03002TnJCi008000:]_003002UW:FL00<00004YWh009io
WWl5000]ool00`00ooooo`08ool001;oo`03003ooooo00?oo`03003DdmCC00WDd`03003</lbc00?<
/`X000G4<@0300344/@B00G44P03002kl[_b00:klPl000>d=003002/5:`D00B/5003002/5:`D00>/
50@000>/U`03002/Mjag00>/M`<000F]6@<000B]_0<000:VOPH000;oo`8002goo`03003ooooo00So
o`004_oo00<00?ooool00ooo00<00=CCe=<02MCC00<00<bcc;<02<bc00<00<bdc;@00/bd4P001;ad
00<00;aD_5@01;aD00<00;@d]3@01;@d00<00:`D[1@01J`D00<00:`D00000P0000>/U`00[9L01JbG
00<00:ag00000P000ZdI00<00:dI[AT00`0000B]^`00[Kb]_0<00003[Yh0000000<000Coo`<000;o
o`03003ooooo02[oo`03003ooooo00Soo`004Ooo00<00?ooool01Ooo00<00=CCe=<02MCC00<00<bc
c;<01lbc00<00<bdc;@01lbd00<00<BDa9@01LBD00<00;ad_7@01[ad00<00;aD_5@01;aD00<00;@d
]3@01K@d00<00:`D[1@00j`D0`001:bG00<00:bG[9L00jbG0`001JdI0`001:fk0`0000>^WP000000
0`000ooo10001_oo00<00?ooool0:Ooo00<00?ooool02?oo000Aool00`00ooooo`05ool00`00e=?D
d`09e=<00`00c;?</`07c;<00`00c;C<]007c;@00`00a9C4U005a9@00`00_7BlM006_7@00`00_5Bl
E004_5@00`00]3Bd=005]3@00`00[1@0000300000kBf002/U`05[9L00`00[9L000020002]AT01000
[AV]6JdI0P0000Bef`00[K^]^`<000:^WP@000?oo`<000[oo`03003ooooo02[oo`03003ooooo00Oo
o`004Ooo00<00?ooool01Ooo00<00=CCe=<02MCC00<00<bcc;<02<bc00<00<bdc;@01lbd00<00<BD
a9@01LBD00<00;ad_7@01Kad00<00;aD_5@01KaD00<00;@d]3@00k@d0`001KBf00<00:bG[9L00jbG
0`001KDI00@00:dI000000Bef`8000>^WP<000?oo`<000koo`03003ooooo02Woo`03003ooooo00Oo
o`004Ooo00<00?ooool01Ooo00<00=CCe=<02MCC00<00<bcc;<02<bc00<00<bdc;@01lbd00<00<BD
a9@01LBD00<00;ad_7@01[ad00<00;aD_5@01;aD00<00;@d00000`0000>l]P00];H01[Bf00<00:bG
[9L00P000[Di00<00;DI]AT00kDI0P001;GK0P0000>f_P00[Yh00`000_oo0`004_oo00<00?ooool0
:?oo00<00?ooool01ooo000Aool20006ool00`00e=?Dd`09e=<00`00c;?</`08c;<00`00c;C<]007
c;@00`00a9C4U005a9@00`00_7BlM006_7@00`00_5BlE003_5@30006_;H00`00];Jd]P04];H30004
]CT00`00]AVe6@030002]M/01000]M/000000kJn0`0000Coo`00000001Koo`03003ooooo02Ooo`03
003ooooo00Ooo`004Ooo00<00?ooool01Ooo00<00=CCe=<02MCC00<00<bcc;<02<bc00<00<bdc;@0
1lbd00<00<BDa9@01LBD00<00;ad_7@01[ad00<00;aD00000`0000>leP00_;H01[bf00<00;Bf];H0
0kBf0P001[Di0`001KGK0P000[Jn1`006_oo00<00?ooool09_oo00<00?ooool01ooo000@ool00`00
ooooo`06ool00`00e=?Dd`0:e=<00`00c;?</`07c;<00`00c;C<]007c;@00`00a9C4U006a9@00`00
_7BlM003_7@40006_=H00`00_;Jl]P05_;H00`00];H000020002_CP01000]CVe>KDi0P000[gK00@0
0;GK]M^ef`8000:n_@D001koo`03003ooooo02Koo`03003ooooo00Ooo`004?oo00<00?ooool01ooo
00<00=CCe=<02MCC00<00<bcc;<01lbc00<00<bdc;@01lbd00<00<BDa9@01/BD00<00;ad00000`00
0/Cf00<00;cF_=H01KcF00<00;bf_;H01;bf0`001Kdh00@00;Di000000Bmf`04002ef`000002_[d5
000Qool00`00ooooo`0Uool00`00ooooo`07ool0013oo`03003ooooo00Ooo`03003DdmCC00WDd`03
003</lbc00O</`03003<]<bd00S<]0030034U<BD00?4U0@000O4mP03002le[cF00BleP03002l][bf
00:l]P800003_EP00;dh00Jm>003002mfkgK00Bmf`8000:n_@D002Coo`03003ooooo02Coo`03003o
oooo00Ooo`004?oo00<00?ooool01ooo00<00=CCe=<02MCC00<00<bcc;<02<bc00<00<bdc;@01lbd
00<00<BD00000`000/Cf00<00<Cfa?H01/Cf00<00;cF_=H01KcF00@00;bf000000BmF003002m>;dh
00:m>0800003aOX00;gK00:mf`H00003[kh0000002Ooo`03003ooooo02Coo`03003ooooo00Koo`00
4?oo00<00?ooool01ooo00<00=CCe=<02MCC00<00<bcc;<02<bc00<00<bdc;@01Lbd10001lCf00<0
0<Cfa?H01LCf00<00;cF_=H01;cF0`001[eH00D00;dh_CRm>00000?5nP03002mf`0000<00004a[d0
0000_md2000Yool00`00ooooo`0Sool00`00ooooo`06ool0013oo`03003ooooo00Ooo`03003DdmCC
00WDd`03003</lbc00S</`03003<]<bd00D000;=5@030034m/Cf00K4mP030034m/Cf00G4mP03002l
e[cF00:leP8000;5F003002mF;eH00FmF0<000C5nP<000?6_@04002og@00000/ool00`00ooooo`0R
ool00`00ooooo`06ool000ooo`8000Woo`03003DdmCC00[Dd`03003</lbc00G</`D000S=5@030034
m/Cf00G4mP030034m/Cf00K4mP04002leP000004aEP00`00_ERmF004_EP20003aOX400000lJl0036
_@04000^ool00`00ooooo`0Rool00`00ooooo`06ool000ooo`03003ooooo00Woo`03003DdmCC00WD
d`03003</lbc00D000;E5@03003=5LdE00S=5@030034m/Cf00K4mP030034m/Cf00C4mP<000O5F004
002mF;eH_EP20002aOX300000lGj00000003a[`4000`ool00`00ooooo`0Qool00`00ooooo`06ool0
00ooo`03003ooooo00Woo`03003DdmCC00KDd`H000SE5@03003=5LdE00O=5@030034m/Cf00K4mP03
0034m/Cf00;4mP8000;5M`030035F<EH00G5F003002mF00000D00004aOX00<Gj0004a[`01000amd0
0000<_oo00<00?ooool08?oo00<00?ooool01_oo000?ool00`00ooooo`09ool00`00e=?Dd`060003
eC@00`00eAGE5@08eAD00`00cAG=5@07cAD00`00a?K4mP07a?H01000a?H000001<Eg00<00<EHaEP0
1/EH0`001/Gj00@00<Jla[c6_0800003amd00?oo03Coo`03003ooooo01ooo`03003ooooo00Koo`00
3ooo00<00?ooool02Ooo0`002]Dd00<00=DEeAD02=DE00<00<dEcAD01ldE00<00<Cfa?H01LCf0`00
1lEg00<00<EHaEP00/EH0`0000?=n@00aOX01<Gj0P0000C>_000a[`000;7g@03003ooooo03Goo`03
003ooooo01koo`03003ooooo00Koo`003ooo00<00?ooool02Ooo00<00=DdeC@02]Dd00<00=DEeAD0
2=DE00<00<dEcAD01ldE00<00<Cfa?H00lCf0P0000?=M`00aGL02<Eg1@000lgi00<00<GjaOX00/Gj
00<00<jlc[`00/jl1000>?oo00<00?ooool07ooo00<00?ooool01Ooo000>ool00`00ooooo`0;ool0
0`00eCCE=009eC@00`00eAGE5@08eAD00`00cAG=5@07cAD01000a?K4m/Cf0P001<eg00<00<EgaGL0
0lEg100000?5F00000001Lgi00@00<Gj000000C>_004003Gg=OL000jool00`00ooooo`0Nool00`00
ooooo`05ool000koo`<000_oo`03003E==Dd00[E=003003E5MDE00SE5@03003=5LdE00O=5@<000K=
M`030035MlEg00<000C5M`03003=nLgi00K=n@03003>_<jl00;>_0800003em`0000003coo`03003o
oooo01goo`03003ooooo00Goo`001_oo0P001_oo00<00?ooool02ooo00<00=DdeC@02]Dd00<00=DE
eAD02=DE00<00<dEcAD01ldE00<00<egcGL01/eg0`001LEg0P0000?=n@00cOT01Lgi00H00=Jk0000
0<jl0002em`2000nool00`00ooooo`0Lool00`00ooooo`05ool00003003ooooo00;oo`04003ooooo
0005ool00`00ooooo`0<ool00`00eCCE=00:eC@00`00eAGE5@07eAD00`00cAG=5@05cAD200000mEg
003=M`03cGL300000leg0035M`04aGL00`00cOW=n@02cOT00`00cOW=n@02cOT00`00e[_F^`02e[/5
0010ool00`00ooooo`0Kool00`00ooooo`05ool00005003oooooool00004ool00`00ooooo`02ool0
0`00ooooo`0<ool00`00eCCE=00:eC@00`00eAGE5@08eAD00`00cAG=5@02cAD20003eGL00`00cGL0
00020005cGL01@00aGO5MlEg00001Lgi00D00<gicOW=n@0000CF^`06003O^mnk002gM000@?oo00<0
0?ooool06ooo00<00?ooool01Ooo00001@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool0
3?oo00<00=DdeC@02]Dd00<00=DEeAD02=DE00D00<dEcAG=5@0000?EM`@000S=M`040035M`000007
cOT00`00cOT00005e[/00`00gk_O^`020012ool00`00ooooo`0Jool00`00ooooo`05ool00005003o
ooooool00004ool01@00oooooooo00004?oo00<00=DdeC@02]Dd00<00=DEeAD02=DE0`0000CEM`00
000000?EM`03003=Mleg00O=M`03003=nLgi00S=n@03003F^mJk00?F^`03003O^mnk008004Coo`03
003ooooo01[oo`03003ooooo00Coo`001?oo00<00?ooool00_oo00D00?ooooooo`00013oo`03003E
==Dd00[E=003003E5MDE00SE5@@000OEM`03003=Mleg00G=M`03003En00000S=n@03003N^P0000?F
^`03003O^mnk008004Koo`03003ooooo01Woo`03003ooooo00Coo`001?oo00<00?ooool00_oo00D0
0?ooooooo`00013oo`03003E==Dd00[E=003003E5MDE00KE5@@000[EM`03003=Mleg00?=M`05003E
n=GheOP00006cOT01000g[[N^]jj0P0000CF^`00gk_O^`8004Ooo`03003ooooo01Soo`03003ooooo
00Coo`001?oo00<00?ooool00_oo00D00?ooooooo`00017oo`03003E==Dd00[E=003003E5MDE00;E
5@<000?EUP03003EMmEg00SEM`03003=Mleg00;=M`03003En=Gh00;En003003=nLgi00?=n@03003N
^]jj00CN^PD004Soo`03003ooooo01Soo`03003ooooo00Coo`001Ooo00@00?ooool000Coo`80013o
o`03003E==Dd00[E=0H000KEUP03003EMmEg00SEM`04003=Mleg0006eOP01@00cOW=nLgi00001]jj
00<00>NJiiX00P00B_oo00<00?ooool05ooo00<00?ooool01?oo00000`00ooooo`03ool20005ool0
0`00ooooo`0@ool00`00eCCE=007eC@60008eIH00`00eGOEM`08eGL00`00cGL00008eOP00`00cOT0
0006g[X01000ii[WV^NJ0P00Booo00<00?ooool05_oo00<00?ooool01?oo000<ool00`00ooooo`0A
ool00`00eCCE=004eC@30003eC@00`00eIKEUP09eIH00`00eGOEM`08eGL00`00eOSEn008eOP00`00
g[[N^P05g[X00`00ii[WVP02001=ool00`00ooooo`0Eool00`00ooooo`04ool000coo`03003ooooo
017oo`04003E==DdeC@30004eC@200000mfF003EUP09eIH00`00eGOEM`06eGL200000mgh003En007
eOP01000gYT000001=jj00<00>NJiiX00`00C_oo00<00?ooool05?oo00<00?ooool01?oo000<ool0
0`00ooooo`0Aool40005eC@20003gIH00`00eIKEUP09eIH00`00eGOEM`04eGL00`00gOSMn002gOP0
0`00eOSEn004eOP00`00gYWNV@02gYT200000mjj003WVP02iiX2001?ool00`00ooooo`0Eool00`00
ooooo`03ool000coo`03003ooooo00koo`<00003ool00=Dd00CE=08000KMUP03003EU]FF00SEUP03
003EMmEg00?EM`03003Mn=gh00?Mn003003En=Gh00?En003003NVMjI00GNV@D00003imD00?oo04oo
o`03003ooooo01Coo`03003ooooo00?oo`003?oo00<00?ooool02ooo0`001?oo00@00=DdeCCE=080
00SMUP03003EU]FF00WEUP03003EMmEg008000OMn005003En=GheOP00007gYT01P00kgW_NNmi003W
e@80057oo`03003ooooo01?oo`03003ooooo00?oo`003?oo00<00?ooool02?oo0`002?oo0`002mfF
00<00=FFeIH02=FF00<00=Eg00002]gh00<00=Gh00002=jI00L00>mikgW_N@00imD0001Cool00`00
ooooo`0Bool00`00ooooo`03ool000_oo`8000Ooo`<000_oo`03003MU]fF00_MUP03003EU]FF00WE
UP03003Mn=gh00[Mn003003NVMjI00KNV@06003_NNmikgT00>OE0P00E?oo00<00?ooool04Ooo00<0
0?ooool00ooo000;ool00`00ooooo`02ool4000?ool00`00gIKMUP0;gIH00`00eIKEUP07eIH00`00
gOL0000:gOP01000iYP000001MjI00@00>mikgW_N@D005Goo`03003ooooo013oo`03003ooooo00?o
o`002ooo00<00?oo00000P004ooo00<00=fFgIH03=fF00<00=FFeIH01MFF00D00=gggOOMm`0000WM
n005003VV>JHiYP00003gYT00`00kgW_N@02kgT00`00mkD00002001Eool00`00ooooo`0@ool00`00
ooooo`03ool000_oo`<001Koo`03003MU]fF00_MUP03003EU]FF00CEUP03003Mmmgg00?Mm`03003M
n=gh00GMn003003VV>JH00?VV0800003gYT00>mi00<000;g]@<005Koo`03003ooooo00ooo`03003o
oooo00?oo`003?oo0P005_oo00<00=fFgIH03=fF00<00=FFeIH00mFF00<00=gggOL01=gg00<00=gh
gOP01=gh00<00>JHiYP01NJH0`000^lh00<00?NemkD00`00Eooo00<00?ooool03ooo00<00?ooool0
0_oo000>ool00`00ooooo`0Dool00`00gIKMUP0;gIH00`00eIKEUP02eIH00`00gOOMm`06gOL00`00
gOSMn002gOP00`00iYSVV006iYP01@00kcS_>>lh00000oNe0P00FOoo00<00?ooool03_oo00<00?oo
ool00_oo000?ool00`00ooooo`0Dool00`00gIKMUP0;gIH01000eIKEUP002]gg00@00=ghgOP000SV
V003003_>>lh00;_>003003g]ONe00<005[oo`03003ooooo00goo`03003ooooo00;oo`004?oo0P00
5?oo00<00=fFgIH02mfF00<00=FF00003=gg00<00=gh00002>JH00<00>lhkcP00^lh00H00?NemkD0
0>K<001Jool00`00ooooo`0=ool00`00ooooo`02ool001;oo`8001?oo`03003MU]fF00_MUP03003M
mmgg00cMm`03003VV>JH00KVV003003_>>lh00;_>003003g]ONe00@005_oo`03003ooooo00coo`03
003ooooo00;oo`004ooo0P004_oo00<00=fFgIH02]fF00<00=gf00003=gg00@00>Ih000000KVV003
003_>>lh00;_>004003g]@00og@3001Lool00`00ooooo`0;ool00`00ooooo`02ool001Goo`03003o
oooo013oo`03003MU]fF00SMUP05003Mm]gfgOH0000;gOL01000iWSVN>Ih0P000nJH00<00>lhkcP0
0nlh0P0000GoM000003fkP0005goo`03003ooooo00[oo`03003ooooo00;oo`005_oo0P000_oo00<0
0?ooool02ooo00<00=fFgIH01mfF00<00=gfgOH00mgf00<00=gggOL01mgg00<00>IhiWP01>Ih0P00
00?VV000kcP00nlh0P000_md0P0000?fkP00ool0GOoo00<00?ooool02_oo00<00?ooool00Ooo000H
ool00`00ool0000>ool00`00gIKMUP05gIH00`00gOKMmP05gOH00`00gOOMm`05gOL00`00iWSVN007
iWP70003og@01000m^kfkP00G_oo00<00?ooool02_oo00<00?ooool00Ooo000Iool00`00ooooo`0>
ool00`00gIKMUP03gIH00`00gOKMmP07gOH00`00gOOMm`04gOL00`00iWSVN007iWP00`00maOg5`03
maL01@00ogCoM?md00000_K^00<00?ooool0GOoo00<00?ooool02Ooo00<00?ooool00Ooo000Jool2
000>ool00`00gIKMUP02gIH00`00gOKMmP09gOH00`00gOOMm`02gOL00`00iWSVN007iWP00`00maOg
5`03maL01@00ogCoM?md00000oK^00<00?ooool0G_oo00<00?ooool02?oo00<00?ooool00Ooo000L
ool00`00ooooo`0<ool01000gIKMUP003Mgf00@00=gggOL000[VN003003g5oLG00?g5`05003oM?md
og@00003m^h00`00ooooo`1Oool00`00ooooo`07ool00`00ooooo`01ool001goo`<000_oo`03003M
UP0000oMmP03003Mm`0000WVN003003g5oLG00Cg5`03003oM?md008000;fkP03003ooooo067oo`03
003ooooo00Koo`03003ooooo007oo`007ooo00<00?ooool02_oo00<00=gfgOH03mgf00<00>IhiWP0
2>Ih00<00?LGmaL00oLG00H00?mdog@00?ld0002m^h00`00ooooo`1Qool00`00ooooo`06ool00`00
ooooo`01ool0023oo`03003ooooo00[oo`03003Mm]gf00kMmP<000SVN003003g5oLG00?g5`03003o
M00000;o=004003fkP00001Tool00`00ooooo`05ool00`00ooooo`01ool0027oo`8000_oo`03003M
m]gf00cMmP04003^EniGkUL20005iWP00`00maOg5`04maL20003oc@01000m^h00000IOoo00<00?oo
ool01Ooo0@000Ooo0Ooo000Eool40006ool20002ool00`00ool00009ool00`00gOKMmP0;gOH00`00
kUO^E`03kUL20003iWP00`00maOg5`03maL20004oc@200000ooo003oo`1Uool00`00ooooo`04ool1
0001ool1ool001Coo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0002ool2000:ool00`00
gOKMmP09gOH00`00kUO^E`06kUL30003maL40004oc@01@00m^h00?oo0000Iooo00<00?ooool00ooo
0@000Ooo0Ooo000Iool01@00oooooooo00001?oo00D00?ooooooo`0000[oo`03003Mm]gf00SMmP03
003^EniG00S^E`@000?feP03003o=?ld00;o=08000;oo`03003ooooo06Koo`03003ooooo00;oo`40
007oo`7oo`006Ooo00D00?ooooooo`0000Coo`03003ooooo00;oo`8000Woo`03003Mm]gf00KMmP03
003^EniG00W^E`03003fe_KF00CfeP03003o=?ld00;o=08000;oo`03003ooooo06Koo`03003ooooo
00;oo`40007oo`7oo`002ooo1P002?oo00D00?ooooooo`0000Coo`03003ooooo00Coo`8000Soo`03
003Mm]gf00GMmP03003^EniG00S^E`03003fe_KF00CfeP03003o=?ld00?o=005003oooooool0001Y
ool01@00oooooooo00000_oo000Eool40004ool00`00ooooo`02ool00`00ooooo`05ool00`00oooo
o`07ool00`00gOKMmP03gOH00`00kUO^E`09kUL00`00m]KfeP04m]H00`00ocCo=003oc@01@00oooo
oooo0000J_oo00@00?ooool000;oo`005Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0
1_oo0P002?oo00<00=gfgOH00]gf00<00>iGkUL02NiG00<00?KFm]H01?KF00<00?ldoc@00_ld00<0
0?ooool00_oo00<00?ooool0JOoo00<00?oo00000_oo000Eool00`00ooooo`05ool00`00ooooo`02
ool00`00ooooo`08ool00`00ooooo`06ool01000gOKMmP002niG00<00?KFm]H01OKF00D00?ldocCo
=00000Goo`03003ooooo06[oo`03003oo`00007oo`005Ooo00<00?ooool01_oo00@00?ooool000co
o`<000Koo`03003MmP0000_^E`03003fe_KF00GfeP04003o=?ld0006ool00`00ooooo`1Zool00`00
ool00001ool001Goo`D000Goo`8000ooo`03003ooooo00Goo`8000_^E`03003fe_KF00GfeP03003o
=00000Ooo`03003ooooo06_oo`80007oo`00<Ooo00<00?ooool01_oo0P002>iG00<00?KFm]H01OKF
00<00?ld00002?oo00<00?ooool0J_oo0`000Ooo000bool200000ooo003oo`05ool20006kUL00`00
m]KfeP05m]H20009ool00`00ooooo`1Vool40004ool003Coo`8000Soo`8000C^E`03003fe_KF00?f
eP<000[oo`03003ooooo06;oo`@000Soo`00=Ooo0P002Ooo0P0000C^E`00m]KfeP@000goo`03003o
oooo05goo`D000coo`00=ooo00<00?ooool02?oo10004Ooo00<00?ooool0FOoo10004Ooo000hool0
0`00ool0000Lool00`00ooooo`1Eool4000Eool003Woo`8001coo`03003ooooo053oo`D001Woo`00
>ooo00<00?ooool06Ooo00<00?ooool0C?oo10007_oo000lool200000ooo003oo`0Fool00`00oooo
o`18ool4000Rool003?oo`8000Woo`8001Ooo`03003ooooo04Coo`@002Koo`00<_oo00@00?ooool0
00Woo`8001Koo`03003ooooo03ooo`D002[oo`00<Ooo00<00?ooool00_oo00<00?ooool02?oo00<0
0?ooool04_oo00<00?ooool0??oo1000;ooo000aool00`00ooooo`02ool00`00ooooo`09ool2000B
ool00`00ooooo`0hool4000cool0037oo`03003ooooo00;oo`03003ooooo00[oo`80017oo`03003o
oooo03?oo`D003Ooo`00<Ooo00<00?ooool00_oo00<00?ooool03?oo00<00?ooool03_oo00<00?oo
ool0;ooo1000??oo000aool00`00ooooo`02ool00`00ooooo`0=ool3000=ool00`00ooooo`0[ool4
0010ool0037oo`03003ooooo00;oo`03003ooooo00ooo`03003ooooo00_oo`03003ooooo02Koo`D0
04Coo`00<_oo00@00?ooool001?oo`04003ooooo0009ool00`00ooooo`0Rool40019ool003?oo`80
01Goo`<000Woo`03003ooooo01koo`@004goo`00C?oo00<00?ooool01ooo00<00?ooool06Ooo1@00
DOoo001=ool20007ool00`00ooooo`0Eool4001Fool004ooo`03003oo`0000Coo`03003ooooo017o
o`@005[oo`00D?oo0P001?oo00<00?ooool03Ooo1000G_oo001Bool01@00oooooooo00002_oo1@00
H_oo001Cool01000ool000001_oo1000Iooo0015ool40006ool20003ool30002ool4001[ool004Co
o`03003ooooo00;oo`03003ooooo00;oo`04003ooooo0004ool3001_ool004Woo`05003oooooool0
0004ool00`00ooooo`1cool004Woo`05003oooooool00004ool00`00ooooo`1cool004Woo`05003o
ooooool00004ool00`00ooooo`1cool004Goo`@000Coo`03003ooooo00;oo`03003ooooo07?oo`00
\
\>"],
  ImageRangeCache->{{{81.1875, 240.188}, {469.5, 296.875}} -> {-0.471681, \
1.66668, 0.00459345, 0.00459345}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ab1 = Show[GraphicsArray[{gb1, gb2}], ImageSize \[Rule] 600]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 600 176.581 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.0252627 -0.269141 0.0283856 [
[.05623 .00221 -6 -9 ]
[.05623 .00221 6 0 ]
[.30885 .00221 -3 -9 ]
[.30885 .00221 3 0 ]
[.43517 .00221 -6 -9 ]
[.43517 .00221 6 0 ]
[.56148 .00221 -6 -9 ]
[.56148 .00221 6 0 ]
[.68779 .00221 -6 -9 ]
[.68779 .00221 6 0 ]
[.81411 .00221 -6 -9 ]
[.81411 .00221 6 0 ]
[.94042 .00221 -6 -9 ]
[.94042 .00221 6 0 ]
[.17004 .15664 -12 -4.5 ]
[.17004 .15664 0 4.5 ]
[.17004 .29857 -12 -4.5 ]
[.17004 .29857 0 4.5 ]
[.17004 .4405 -12 -4.5 ]
[.17004 .4405 0 4.5 ]
[.17004 .58243 -12 -4.5 ]
[.17004 .58243 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05623 .01471 m
.05623 .02096 L
s
[(-5)] .05623 .00221 0 1 Mshowa
.30885 .01471 m
.30885 .02096 L
s
[(5)] .30885 .00221 0 1 Mshowa
.43517 .01471 m
.43517 .02096 L
s
[(10)] .43517 .00221 0 1 Mshowa
.56148 .01471 m
.56148 .02096 L
s
[(15)] .56148 .00221 0 1 Mshowa
.68779 .01471 m
.68779 .02096 L
s
[(20)] .68779 .00221 0 1 Mshowa
.81411 .01471 m
.81411 .02096 L
s
[(25)] .81411 .00221 0 1 Mshowa
.94042 .01471 m
.94042 .02096 L
s
[(30)] .94042 .00221 0 1 Mshowa
.125 Mabswid
.08149 .01471 m
.08149 .01846 L
s
.10675 .01471 m
.10675 .01846 L
s
.13201 .01471 m
.13201 .01846 L
s
.15728 .01471 m
.15728 .01846 L
s
.2078 .01471 m
.2078 .01846 L
s
.23307 .01471 m
.23307 .01846 L
s
.25833 .01471 m
.25833 .01846 L
s
.28359 .01471 m
.28359 .01846 L
s
.33412 .01471 m
.33412 .01846 L
s
.35938 .01471 m
.35938 .01846 L
s
.38464 .01471 m
.38464 .01846 L
s
.4099 .01471 m
.4099 .01846 L
s
.46043 .01471 m
.46043 .01846 L
s
.48569 .01471 m
.48569 .01846 L
s
.51095 .01471 m
.51095 .01846 L
s
.53622 .01471 m
.53622 .01846 L
s
.58674 .01471 m
.58674 .01846 L
s
.61201 .01471 m
.61201 .01846 L
s
.63727 .01471 m
.63727 .01846 L
s
.66253 .01471 m
.66253 .01846 L
s
.71306 .01471 m
.71306 .01846 L
s
.73832 .01471 m
.73832 .01846 L
s
.76358 .01471 m
.76358 .01846 L
s
.78884 .01471 m
.78884 .01846 L
s
.83937 .01471 m
.83937 .01846 L
s
.86463 .01471 m
.86463 .01846 L
s
.8899 .01471 m
.8899 .01846 L
s
.91516 .01471 m
.91516 .01846 L
s
.03096 .01471 m
.03096 .01846 L
s
.0057 .01471 m
.0057 .01846 L
s
.96568 .01471 m
.96568 .01846 L
s
.99095 .01471 m
.99095 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.18254 .15664 m
.18879 .15664 L
s
[(15)] .17004 .15664 1 0 Mshowa
.18254 .29857 m
.18879 .29857 L
s
[(20)] .17004 .29857 1 0 Mshowa
.18254 .4405 m
.18879 .4405 L
s
[(25)] .17004 .4405 1 0 Mshowa
.18254 .58243 m
.18879 .58243 L
s
[(30)] .17004 .58243 1 0 Mshowa
.125 Mabswid
.18254 .0431 m
.18629 .0431 L
s
.18254 .07149 m
.18629 .07149 L
s
.18254 .09987 m
.18629 .09987 L
s
.18254 .12826 m
.18629 .12826 L
s
.18254 .18503 m
.18629 .18503 L
s
.18254 .21341 m
.18629 .21341 L
s
.18254 .2418 m
.18629 .2418 L
s
.18254 .27019 m
.18629 .27019 L
s
.18254 .32696 m
.18629 .32696 L
s
.18254 .35534 m
.18629 .35534 L
s
.18254 .38373 m
.18629 .38373 L
s
.18254 .41211 m
.18629 .41211 L
s
.18254 .46888 m
.18629 .46888 L
s
.18254 .49727 m
.18629 .49727 L
s
.18254 .52566 m
.18629 .52566 L
s
.18254 .55404 m
.18629 .55404 L
s
.18254 .61081 m
.18629 .61081 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.23209 .61803 m
.26171 .52371 L
.30316 .41241 L
.34309 .32259 L
.3815 .25019 L
.42237 .18634 L
.46172 .13617 L
.49955 .09723 L
.53984 .0648 L
.57861 .04164 L
.59975 .03213 L
.61984 .02505 L
.62942 .02233 L
.63964 .01989 L
.64922 .01803 L
.65803 .01669 L
.66293 .01609 L
.66831 .01556 L
.67372 .01516 L
.67668 .01499 L
.67944 .01487 L
.68069 .01483 L
.68205 .01479 L
.68334 .01476 L
.68453 .01474 L
.6856 .01473 L
.68678 .01472 L
.68802 .01472 L
.68917 .01472 L
.69045 .01473 L
.69109 .01474 L
.69179 .01475 L
.69304 .01478 L
.6942 .01481 L
.69681 .0149 L
.69961 .01503 L
.70494 .01537 L
.70985 .0158 L
.72096 .01716 L
.73074 .01883 L
.74111 .02106 L
.76068 .02661 L
.779 .03341 L
.81782 .05315 L
.8591 .08251 L
.89886 .11968 L
.9371 .16453 L
.97619 .22066 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0567234 1.16608 5.12828e-17 1.16608 [
[.17551 .19405 -5.74103 -9 ]
[.17551 .19405 .25897 0 ]
[.31688 .13435 -10.9259 -9 ]
[.31688 .13435 1.07415 0 ]
[.46673 .07111 -10.3697 -9 ]
[.46673 .07111 1.63035 0 ]
[.62586 .004 -9.81344 -9 ]
[.62586 .004 2.18656 0 ]
[.07321 .87107 -10.2035 0 ]
[.07321 .87107 7.79655 9 ]
[.22056 .97437 -3.26269 0 ]
[.22056 .97437 2.73731 9 ]
[.34752 1.06337 -6.29958 0 ]
[.34752 1.06337 5.70042 9 ]
[.06345 .32365 -18 -2.6721 ]
[.06345 .32365 0 6.3279 ]
[.03491 .5023 -6 -2.83177 ]
[.03491 .5023 0 6.16823 ]
[.00253 .70501 -12 -3.0153 ]
[.00253 .70501 0 5.9847 ]
[ 0 0 0 0 ]
[ 1 1.0855 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08846 .24555 m
.67245 0 L
s
.18535 .20481 m
.19026 .21019 L
s
[(0)] .17551 .19405 .91368 1 Mshowa
.32613 .14562 m
.33075 .15125 L
s
[(10)] .31688 .13435 .82097 1 Mshowa
.47531 .08289 m
.4796 .08878 L
s
[(20)] .46673 .07111 .72827 1 Mshowa
.63368 .0163 m
.63759 .02246 L
s
[(30)] .62586 .004 .63557 1 Mshowa
.125 Mabswid
.21286 .19324 m
.21578 .1965 L
s
.2407 .18154 m
.24358 .18483 L
s
.26885 .1697 m
.2717 .17302 L
s
.29732 .15773 m
.30014 .16108 L
s
.35527 .13337 m
.35801 .13678 L
s
.38475 .12097 m
.38745 .12441 L
s
.41458 .10843 m
.41724 .1119 L
s
.44477 .09573 m
.44739 .09924 L
s
.50623 .06989 m
.50876 .07346 L
s
.53751 .05674 m
.54 .06034 L
s
.56918 .04342 m
.57162 .04705 L
s
.60123 .02995 m
.60362 .03361 L
s
.15814 .21625 m
.16112 .21945 L
s
.13123 .22757 m
.13424 .23074 L
s
.10462 .23876 m
.10766 .2419 L
s
.66653 .00249 m
.66882 .00621 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.07514 .85662 m
.07611 .8494 L
s
[(-50)] .07321 .87107 .13372 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.34825 1.04881 m
.34861 1.04153 L
s
[(50)] .34752 1.06337 .04993 -1 Mshowa
.125 Mabswid
.10633 .87857 m
.10687 .87423 L
s
.13655 .89983 m
.13705 .89549 L
s
.16585 .92045 m
.1663 .9161 L
s
.19426 .94045 m
.19468 .93609 L
s
.24859 .97868 m
.24894 .97432 L
s
.27458 .99697 m
.2749 .99261 L
s
.29984 1.01474 m
.30012 1.01038 L
s
.32438 1.03202 m
.32463 1.02765 L
s
.04294 .83396 m
.04356 .82963 L
s
.00967 .81054 m
.01034 .80622 L
s
.37147 1.06515 m
.37166 1.06078 L
s
.39406 1.08105 m
.39422 1.07668 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
.07695 .31816 m
.0837 .31542 L
s
[(-50)] .06345 .32365 1 -0.4062 Mshowa
.04857 .49723 m
.05541 .4947 L
s
[(0)] .03491 .5023 1 -0.37072 Mshowa
.01637 .70044 m
.02329 .69816 L
s
[(50)] .00253 .70501 1 -0.32993 Mshowa
.125 Mabswid
.07155 .35225 m
.07561 .35063 L
s
.06601 .38717 m
.07008 .38558 L
s
.06034 .42296 m
.06442 .42138 L
s
.05453 .45963 m
.05862 .45808 L
s
.04246 .53579 m
.04657 .5343 L
s
.03619 .57536 m
.04031 .57389 L
s
.02976 .61596 m
.03389 .61452 L
s
.02315 .65764 m
.02729 .65624 L
s
.08223 .28487 m
.08627 .2832 L
s
.08738 .25235 m
.09141 .25066 L
s
.0094 .74442 m
.01356 .74308 L
s
.00224 .78961 m
.00641 .78831 L
s
.25 Mabswid
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
.41799 .58158 m
.08846 .24555 L
s
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.41799 .58158 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.40037 1.0855 L
s
.40037 1.0855 m
.41799 .58158 L
s
0 0 m
1 0 L
1 1.0855 L
0 1.0855 L
closepath
clip
newpath
.5 Mabswid
.40783 .68593 m .40666 .69881 L .38395 .6126 L p 0 0 .377 r
F P
0 g
s
.38395 .6126 m .38869 .61333 L .40783 .68593 L p 0 0 .377 r
F P
0 g
s
.38869 .61333 m .38395 .6126 L .3491 .53135 L p 0 0 .471 r
F P
0 g
s
.41516 .75699 m .41973 .73294 L .41773 .75601 L p 0 0 .023 r
F P
0 g
s
.41516 .75699 m .41537 .78362 L .41273 .75792 L p 0 0 .173 r
F P
0 g
s
.40961 .82051 m .40874 .86028 L .41076 .83688 L p .797 .684 .139 r
F P
0 g
s
.41076 .83688 m .41537 .78362 L p .40961 .82051 L .797 .684 .139 r
F P
0 g
s
.41537 .78362 m .41516 .75699 L .40961 .82051 L p .797 .684 .139 r
F P
0 g
s
.41517 .78558 m .40961 .82051 L .4113 .80116 L p 0 0 .023 r
F P
0 g
s
.4113 .80116 m .41516 .75699 L p .41517 .78558 L 0 0 .023 r
F P
0 g
s
.42477 .75481 m .41517 .78558 L .41973 .73294 L p 0 0 .176 r
F P
0 g
s
.41517 .78558 m .42477 .75481 L .41921 .76929 L p .739 .789 .301 r
F P
0 g
s
.41773 .75601 m .41517 .78558 L p .41516 .75699 L 0 0 .023 r
F P
0 g
s
.41921 .76929 m .41206 .78793 L p .41517 .78558 L .739 .789 .301 r
F P
0 g
s
.40961 .82051 m .41517 .78558 L .4084 .80328 L p .877 .85 .392 r
F P
0 g
s
.4084 .80328 m .39967 .8261 L p .40961 .82051 L .877 .85 .392 r
F P
0 g
s
.41273 .75792 m .40666 .69881 L p .41516 .75699 L 0 0 .173 r
F P
0 g
s
.40666 .69881 m .40783 .68593 L .41516 .75699 L p 0 0 .173 r
F P
0 g
s
.3491 .53135 m .35939 .54496 L .38869 .61333 L p 0 0 .471 r
F P
0 g
s
.35939 .54496 m .3491 .53135 L .30445 .46131 L p 0 0 .446 r
F P
0 g
s
.41351 .67348 m .40783 .68593 L .38869 .61333 L p 0 0 .537 r
F P
0 g
s
.38869 .61333 m .3974 .61246 L .41351 .67348 L p 0 0 .537 r
F P
0 g
s
.3974 .61246 m .38869 .61333 L .35939 .54496 L p 0 .083 .638 r
F P
0 g
s
.30445 .46131 m .32209 .4864 L p .31908 .48358 L 0 0 .446 r
F P
0 g
s
.32209 .4864 m .30445 .46131 L .25304 .40875 L p .694 .201 0 r
F P
0 g
s
.2796 .44313 m .32209 .4864 L p .2716 .42963 L .694 .201 0 r
F P
0 g
s
.25304 .40875 m .2796 .44313 L p .2716 .42963 L .694 .201 0 r
F P
0 g
s
.2796 .44313 m .23545 .42026 L p .28788 .45714 L .715 .183 0 r
F P
0 g
s
.32209 .4864 m .2796 .44313 L p .32523 .48934 L 0 .003 .507 r
F P
0 g
s
.30669 .47036 m .34175 .50607 L p .29628 .46002 L 0 .003 .507 r
F P
0 g
s
.2796 .44313 m .30669 .47036 L p .29628 .46002 L 0 .003 .507 r
F P
0 g
s
.36315 .52101 m .34175 .50607 L .30669 .47036 L p 0 .216 .712 r
F P
0 g
s
.30669 .47036 m .27072 .45207 L p .31743 .48103 L .576 .01 0 r
F P
0 g
s
.33424 .49145 m .36315 .52101 L p .32182 .48393 L 0 .216 .712 r
F P
0 g
s
.30669 .47036 m .33424 .49145 L p .32182 .48393 L 0 .216 .712 r
F P
0 g
s
.32209 .4864 m .35939 .54496 L p .31908 .48358 L 0 0 .446 r
F P
0 g
s
.38604 .53185 m .36315 .52101 L .33424 .49145 L p 0 .391 .845 r
F P
0 g
s
.3622 .50729 m .38604 .53185 L p .34811 .50227 L 0 .391 .845 r
F P
0 g
s
.33424 .49145 m .3622 .50729 L p .34811 .50227 L 0 .391 .845 r
F P
0 g
s
.3622 .50729 m .33424 .49145 L p .347 .49917 L .392 0 0 r
F P
0 g
s
.33826 .49527 m .3622 .50729 L p .32033 .48492 L .392 0 0 r
F P
0 g
s
.30492 .47669 m .33826 .49527 L p .32033 .48492 L .392 0 0 r
F P
0 g
s
.34175 .50607 m .32209 .4864 L p .32523 .48934 L 0 .003 .507 r
F P
0 g
s
.37283 .555 m .35939 .54496 L .32209 .4864 L p 0 .1 .653 r
F P
0 g
s
.32209 .4864 m .34175 .50607 L .37283 .555 L p 0 .1 .653 r
F P
0 g
s
.33826 .49527 m .31674 .49771 L p .35657 .50584 L .574 .015 0 r
F P
0 g
s
.3622 .50729 m .33826 .49527 L p .37663 .51244 L 0 .373 .736 r
F P
0 g
s
.33424 .49145 m .30492 .47669 L p .347 .49917 L .392 0 0 r
F P
0 g
s
.37092 .50877 m .39052 .51865 L p .35229 .50155 L 0 .373 .736 r
F P
0 g
s
.33826 .49527 m .37092 .50877 L p .35229 .50155 L 0 .373 .736 r
F P
0 g
s
.39052 .51865 m .3622 .50729 L p .37663 .51244 L 0 .373 .736 r
F P
0 g
s
.41022 .53916 m .38604 .53185 L .3622 .50729 L p .179 .512 .914 r
F P
0 g
s
.3622 .50729 m .39052 .51865 L .41022 .53916 L p .179 .512 .914 r
F P
0 g
s
.41917 .52618 m .39052 .51865 L .37092 .50877 L p .007 .526 .858 r
F P
0 g
s
.37092 .50877 m .35351 .51102 L p .38991 .51613 L .465 0 0 r
F P
0 g
s
.40305 .51797 m .41917 .52618 L p .38386 .51344 L .007 .526 .858 r
F P
0 g
s
.37092 .50877 m .40305 .51797 L p .38386 .51344 L .007 .526 .858 r
F P
0 g
s
.43552 .54342 m .41022 .53916 L .39052 .51865 L p .313 .589 .942 r
F P
0 g
s
.39052 .51865 m .41917 .52618 L .43552 .54342 L p .313 .589 .942 r
F P
0 g
s
.44812 .53043 m .41917 .52618 L .40305 .51797 L p .168 .637 .932 r
F P
0 g
s
.43478 .52352 m .44812 .53043 L p .41513 .52131 L .168 .637 .932 r
F P
0 g
s
.40305 .51797 m .43478 .52352 L p .41513 .52131 L .168 .637 .932 r
F P
0 g
s
.47736 .53185 m .44812 .53043 L .43478 .52352 L p .293 .713 .972 r
F P
0 g
s
.4662 .52594 m .47736 .53185 L p .44617 .52575 L .293 .713 .972 r
F P
0 g
s
.43478 .52352 m .4662 .52594 L p .44617 .52575 L .293 .713 .972 r
F P
0 g
s
.50687 .5308 m .47736 .53185 L .4662 .52594 L p .387 .764 .991 r
F P
0 g
s
.49739 .52565 m .50687 .5308 L p .47707 .52724 L .387 .764 .991 r
F P
0 g
s
.4662 .52594 m .49739 .52565 L p .47707 .52724 L .387 .764 .991 r
F P
0 g
s
.53663 .52756 m .50687 .5308 L .49739 .52565 L p .459 .799 .999 r
F P
0 g
s
.52842 .52297 m .53663 .52756 L p .50788 .52616 L .459 .799 .999 r
F P
0 g
s
.49739 .52565 m .52842 .52297 L p .50788 .52616 L .459 .799 .999 r
F P
0 g
s
.56663 .52236 m .53663 .52756 L .52842 .52297 L p .516 .824 1 r
F P
0 g
s
.55933 .51814 m .56663 .52236 L p .53863 .52281 L .516 .824 1 r
F P
0 g
s
.52842 .52297 m .55933 .51814 L p .53863 .52281 L .516 .824 1 r
F P
0 g
s
.55933 .51814 m .52842 .52297 L p .54923 .51974 L 0 0 0 r
F P
0 g
s
.55321 .51916 m .55933 .51814 L p .53159 .52253 L 0 0 0 r
F P
0 g
s
.52147 .52413 m .55321 .51916 L p .53159 .52253 L 0 0 0 r
F P
0 g
s
.59684 .51534 m .56663 .52236 L .55933 .51814 L p .561 .843 .997 r
F P
0 g
s
.55933 .51814 m .59015 .51132 L .59684 .51534 L p .561 .843 .997 r
F P
0 g
s
.55321 .51916 m .54896 .52542 L p .57508 .51576 L .336 0 .03 r
F P
0 g
s
.55933 .51814 m .55321 .51916 L p .58029 .51341 L .189 .718 .732 r
F P
0 g
s
.59015 .51132 m .55933 .51814 L p .58029 .51341 L .189 .718 .732 r
F P
0 g
s
.58459 .51224 m .59015 .51132 L p .56309 .51706 L .189 .718 .732 r
F P
0 g
s
.55321 .51916 m .58459 .51224 L p .56309 .51706 L .189 .718 .732 r
F P
0 g
s
.62726 .50657 m .59684 .51534 L .59015 .51132 L p .599 .857 .992 r
F P
0 g
s
.59015 .51132 m .6209 .5026 L .62726 .50657 L p .599 .857 .992 r
F P
0 g
s
.6209 .5026 m .59015 .51132 L .58459 .51224 L p .268 .773 .765 r
F P
0 g
s
.58459 .51224 m .58079 .51809 L p .60635 .50735 L .286 0 .005 r
F P
0 g
s
.61567 .50344 m .6209 .5026 L p .5943 .50966 L .268 .773 .765 r
F P
0 g
s
.58459 .51224 m .61567 .50344 L p .5943 .50966 L .268 .773 .765 r
F P
0 g
s
.65786 .4961 m .62726 .50657 L .6209 .5026 L p .633 .869 .986 r
F P
0 g
s
.6209 .5026 m .65158 .492 L .65786 .4961 L p .633 .869 .986 r
F P
0 g
s
.65158 .492 m .6209 .5026 L .61567 .50344 L p .341 .819 .791 r
F P
0 g
s
.61567 .50344 m .61214 .5091 L p .63729 .49715 L .235 0 0 r
F P
0 g
s
.64645 .49279 m .65158 .492 L p .62526 .50038 L .341 .819 .791 r
F P
0 g
s
.61567 .50344 m .64645 .49279 L p .62526 .50038 L .341 .819 .791 r
F P
0 g
s
.68859 .48389 m .65786 .4961 L .65158 .492 L p .663 .878 .979 r
F P
0 g
s
.65158 .492 m .68216 .47948 L .68859 .48389 L p .663 .878 .979 r
F P
0 g
s
.68216 .47948 m .65158 .492 L .64645 .49279 L p .409 .859 .81 r
F P
0 g
s
.64645 .49279 m .64306 .49847 L p .6679 .4851 L .181 0 0 r
F P
0 g
s
.67695 .48023 m .68216 .47948 L p .656 .48923 L .409 .859 .81 r
F P
0 g
s
.64645 .49279 m .67695 .48023 L p .656 .48923 L .409 .859 .81 r
F P
0 g
s
.71942 .46984 m .68859 .48389 L .68216 .47948 L p .692 .886 .969 r
F P
0 g
s
.68216 .47948 m .7126 .46493 L .71942 .46984 L p .692 .886 .969 r
F P
0 g
s
.7126 .46493 m .68216 .47948 L .67695 .48023 L p .474 .894 .824 r
F P
0 g
s
.70714 .46564 m .7126 .46493 L p .68648 .47614 L .474 .894 .824 r
F P
0 g
s
.67695 .48023 m .70714 .46564 L p .68648 .47614 L .474 .894 .824 r
F P
0 g
s
.75028 .45379 m .71942 .46984 L .7126 .46493 L p .72 .894 .959 r
F P
0 g
s
.7126 .46493 m .74285 .44814 L .75028 .45379 L p .72 .894 .959 r
F P
0 g
s
.74285 .44814 m .7126 .46493 L .70714 .46564 L p .538 .925 .832 r
F P
0 g
s
.73695 .4488 m .74285 .44814 L p .71669 .46096 L .538 .925 .832 r
F P
0 g
s
.70714 .46564 m .73695 .4488 L p .71669 .46096 L .538 .925 .832 r
F P
0 g
s
.78111 .43552 m .75028 .45379 L .74285 .44814 L p .748 .9 .946 r
F P
0 g
s
.74285 .44814 m .77282 .42885 L .78111 .43552 L p .748 .9 .946 r
F P
0 g
s
.77282 .42885 m .74285 .44814 L .73695 .4488 L p .601 .951 .835 r
F P
0 g
s
.7663 .42943 m .77282 .42885 L p .74655 .44346 L .601 .951 .835 r
F P
0 g
s
.73695 .4488 m .7663 .42943 L p .74655 .44346 L .601 .951 .835 r
F P
0 g
s
.8024 .40669 m .77282 .42885 L .7663 .42943 L p .662 .972 .831 r
F P
0 g
s
.7663 .42943 m .79508 .40712 L .8024 .40669 L p .662 .972 .831 r
F P
0 g
s
.7663 .42943 m .76232 .43739 L p .78635 .41519 L 0 0 0 r
F P
0 g
s
.79508 .40712 m .7663 .42943 L p .78635 .41519 L 0 0 0 r
F P
0 g
s
.73695 .4488 m .73326 .45585 L p .75749 .43648 L 0 0 0 r
F P
0 g
s
.7663 .42943 m .73695 .4488 L p .75749 .43648 L 0 0 0 r
F P
0 g
s
.70714 .46564 m .70365 .47201 L p .72806 .455 L .057 0 0 r
F P
0 g
s
.73695 .4488 m .70714 .46564 L p .72806 .455 L .057 0 0 r
F P
0 g
s
.67695 .48023 m .67357 .48615 L p .69817 .47112 L .122 0 0 r
F P
0 g
s
.70714 .46564 m .67695 .48023 L p .69817 .47112 L .122 0 0 r
F P
0 g
s
.67695 .48023 m .64645 .49279 L p .6679 .4851 L .181 0 0 r
F P
0 g
s
.64645 .49279 m .61567 .50344 L p .63729 .49715 L .235 0 0 r
F P
0 g
s
.61567 .50344 m .58459 .51224 L p .60635 .50735 L .286 0 .005 r
F P
0 g
s
.58459 .51224 m .55321 .51916 L p .57508 .51576 L .336 0 .03 r
F P
0 g
s
.52842 .52297 m .52147 .52413 L p .54923 .51974 L 0 0 0 r
F P
0 g
s
.49739 .52565 m .48929 .52698 L p .51798 .52404 L 0 0 0 r
F P
0 g
s
.52842 .52297 m .49739 .52565 L p .51798 .52404 L 0 0 0 r
F P
0 g
s
.4662 .52594 m .45657 .52747 L p .48651 .52614 L .105 0 0 r
F P
0 g
s
.49739 .52565 m .4662 .52594 L p .48651 .52614 L .105 0 0 r
F P
0 g
s
.43478 .52352 m .42317 .52528 L p .45474 .52577 L .223 0 0 r
F P
0 g
s
.4662 .52594 m .43478 .52352 L p .45474 .52577 L .223 0 0 r
F P
0 g
s
.40305 .51797 m .38889 .51998 L p .42258 .52258 L .345 0 0 r
F P
0 g
s
.43478 .52352 m .40305 .51797 L p .42258 .52258 L .345 0 0 r
F P
0 g
s
.40305 .51797 m .37092 .50877 L p .38991 .51613 L .465 0 0 r
F P
0 g
s
.37092 .50877 m .33826 .49527 L p .35657 .50584 L .574 .015 0 r
F P
0 g
s
.33424 .49145 m .30669 .47036 L p .31743 .48103 L .576 .01 0 r
F P
0 g
s
.30669 .47036 m .2796 .44313 L p .28788 .45714 L .715 .183 0 r
F P
0 g
s
.41973 .73294 m .41516 .75699 L .40783 .68593 L p 0 0 .349 r
F P
0 g
s
.40783 .68593 m .41351 .67348 L .41973 .73294 L p 0 0 .349 r
F P
0 g
s
.35939 .54496 m .37283 .555 L .3974 .61246 L p 0 .083 .638 r
F P
0 g
s
.42314 .66142 m .41351 .67348 L .3974 .61246 L p .057 .134 .629 r
F P
0 g
s
.3974 .61246 m .40957 .61017 L .42314 .66142 L p .057 .134 .629 r
F P
0 g
s
.40957 .61017 m .3974 .61246 L .37283 .555 L p .077 .239 .729 r
F P
0 g
s
.39081 .87026 m .3861 .9215 L .40874 .86028 L p .956 .865 .454 r
F P
0 g
s
.40874 .86028 m .40961 .82051 L .39081 .87026 L p .956 .865 .454 r
F P
0 g
s
.42844 .71115 m .41973 .73294 L .41351 .67348 L p 0 0 .469 r
F P
0 g
s
.41351 .67348 m .42314 .66142 L .42844 .71115 L p 0 0 .469 r
F P
0 g
s
.37283 .555 m .389 .56193 L .40957 .61017 L p .077 .239 .729 r
F P
0 g
s
.389 .56193 m .37283 .555 L .34175 .50607 L p 0 .279 .78 r
F P
0 g
s
.2796 .44313 m .25304 .40875 L .19887 .37993 L p .807 .318 0 r
F P
0 g
s
.41973 .73294 m .42844 .71115 L .42477 .75481 L p 0 0 .176 r
F P
0 g
s
.39967 .8261 m .39081 .87026 L .40961 .82051 L p .877 .85 .392 r
F P
0 g
s
.43619 .64971 m .42314 .66142 L .40957 .61017 L p .216 .244 .675 r
F P
0 g
s
.40957 .61017 m .42476 .60666 L .43619 .64971 L p .216 .244 .675 r
F P
0 g
s
.42476 .60666 m .40957 .61017 L .389 .56193 L p .238 .343 .77 r
F P
0 g
s
.34175 .50607 m .36315 .52101 L .389 .56193 L p 0 .279 .78 r
F P
0 g
s
.44075 .69135 m .42844 .71115 L .42314 .66142 L p .118 .082 .538 r
F P
0 g
s
.42314 .66142 m .43619 .64971 L .44075 .69135 L p .118 .082 .538 r
F P
0 g
s
.389 .56193 m .40754 .56612 L .42476 .60666 L p .238 .343 .77 r
F P
0 g
s
.40754 .56612 m .389 .56193 L .36315 .52101 L p .182 .402 .841 r
F P
0 g
s
.19887 .37993 m .23545 .42026 L .2796 .44313 L p .807 .318 0 r
F P
0 g
s
.43783 .72763 m .42477 .75481 L .42844 .71115 L p 0 0 .291 r
F P
0 g
s
.42844 .71115 m .44075 .69135 L .43783 .72763 L p 0 0 .291 r
F P
0 g
s
.41206 .78793 m .39967 .8261 L .41517 .78558 L p .739 .789 .301 r
F P
0 g
s
.36315 .52101 m .38604 .53185 L .40754 .56612 L p .182 .402 .841 r
F P
0 g
s
.35948 .90012 m .34797 .95973 L .3861 .9215 L p .984 .898 .64 r
F P
0 g
s
.3861 .9215 m .39081 .87026 L .35948 .90012 L p .984 .898 .64 r
F P
0 g
s
.45222 .63832 m .43619 .64971 L .42476 .60666 L p .326 .317 .696 r
F P
0 g
s
.42476 .60666 m .44257 .60208 L .45222 .63832 L p .326 .317 .696 r
F P
0 g
s
.44257 .60208 m .42476 .60666 L .40754 .56612 L p .348 .412 .786 r
F P
0 g
s
.45616 .67326 m .44075 .69135 L .43619 .64971 L p .247 .176 .575 r
F P
0 g
s
.43619 .64971 m .45222 .63832 L .45616 .67326 L p .247 .176 .575 r
F P
0 g
s
.23545 .42026 m .27072 .45207 L .30669 .47036 L p .715 .183 0 r
F P
0 g
s
.40754 .56612 m .42813 .56795 L .44257 .60208 L p .348 .412 .786 r
F P
0 g
s
.42813 .56795 m .40754 .56612 L .38604 .53185 L p .315 .481 .865 r
F P
0 g
s
.45388 .7035 m .43783 .72763 L .44075 .69135 L p .064 0 .367 r
F P
0 g
s
.44075 .69135 m .45616 .67326 L .45388 .7035 L p .064 0 .367 r
F P
0 g
s
.23545 .42026 m .19887 .37993 L .14706 .38037 L p .835 .41 .227 r
F P
0 g
s
.42745 .75479 m .41206 .78793 L .42477 .75481 L p 0 0 0 r
F P
0 g
s
.42477 .75481 m .43783 .72763 L .42745 .75479 L p 0 0 0 r
F P
0 g
s
.374 .84957 m .35948 .90012 L .39081 .87026 L p .971 .931 .656 r
F P
0 g
s
.39081 .87026 m .39967 .8261 L .374 .84957 L p .971 .931 .656 r
F P
0 g
s
.38604 .53185 m .41022 .53916 L .42813 .56795 L p .315 .481 .865 r
F P
0 g
s
.47082 .62721 m .45222 .63832 L .44257 .60208 L p .402 .367 .705 r
F P
0 g
s
.44257 .60208 m .46263 .59659 L .47082 .62721 L p .402 .367 .705 r
F P
0 g
s
.46263 .59659 m .44257 .60208 L .42813 .56795 L p .425 .458 .791 r
F P
0 g
s
.27072 .45207 m .30492 .47669 L .33424 .49145 L p .576 .01 0 r
F P
0 g
s
.47425 .65665 m .45616 .67326 L .45222 .63832 L p .337 .241 .596 r
F P
0 g
s
.45222 .63832 m .47082 .62721 L .47425 .65665 L p .337 .241 .596 r
F P
0 g
s
.42813 .56795 m .45048 .56772 L .46263 .59659 L p .425 .458 .791 r
F P
0 g
s
.45048 .56772 m .42813 .56795 L .41022 .53916 L p .407 .533 .871 r
F P
0 g
s
.27072 .45207 m .23545 .42026 L .194 .42201 L p .795 .337 .152 r
F P
0 g
s
.14706 .38037 m .194 .42201 L .23545 .42026 L p .835 .41 .227 r
F P
0 g
s
.39107 .8065 m .374 .84957 L .39967 .8261 L p .941 .959 .667 r
F P
0 g
s
.39967 .8261 m .41206 .78793 L .39107 .8065 L p .941 .959 .667 r
F P
0 g
s
.44542 .7259 m .42745 .75479 L .43783 .72763 L p 0 0 0 r
F P
0 g
s
.43783 .72763 m .45388 .7035 L .44542 .7259 L p 0 0 0 r
F P
0 g
s
.47249 .682 m .45388 .7035 L .45616 .67326 L p .192 .026 .414 r
F P
0 g
s
.45616 .67326 m .47425 .65665 L .47249 .682 L p .192 .026 .414 r
F P
0 g
s
.41022 .53916 m .43552 .54342 L .45048 .56772 L p .407 .533 .871 r
F P
0 g
s
.49164 .61634 m .47082 .62721 L .46263 .59659 L p .457 .403 .709 r
F P
0 g
s
.46263 .59659 m .48464 .59029 L .49164 .61634 L p .457 .403 .709 r
F P
0 g
s
.48464 .59029 m .46263 .59659 L .45048 .56772 L p .479 .49 .791 r
F P
0 g
s
.30492 .47669 m .27072 .45207 L .23749 .4544 L p .739 .246 .063 r
F P
0 g
s
.194 .42201 m .23749 .4544 L .27072 .45207 L p .795 .337 .152 r
F P
0 g
s
.49465 .64133 m .47425 .65665 L .47082 .62721 L p .402 .287 .607 r
F P
0 g
s
.47082 .62721 m .49164 .61634 L .49465 .64133 L p .402 .287 .607 r
F P
0 g
s
.45048 .56772 m .47435 .56571 L .48464 .59029 L p .479 .49 .791 r
F P
0 g
s
.47435 .56571 m .45048 .56772 L .43552 .54342 L p .472 .567 .87 r
F P
0 g
s
.41031 .76959 m .39107 .8065 L .41206 .78793 L p .888 .974 .67 r
F P
0 g
s
.41206 .78793 m .42745 .75479 L .41031 .76959 L p .888 .974 .67 r
F P
0 g
s
.4656 .70058 m .44542 .7259 L .45388 .7035 L p 0 0 .02 r
F P
0 g
s
.45388 .7035 m .47249 .682 L .4656 .70058 L p 0 0 .02 r
F P
0 g
s
.49333 .66273 m .47249 .682 L .47425 .65665 L p .283 .098 .444 r
F P
0 g
s
.47425 .65665 m .49465 .64133 L .49333 .66273 L p .283 .098 .444 r
F P
0 g
s
.43552 .54342 m .46177 .54505 L .47435 .56571 L p .472 .567 .87 r
F P
0 g
s
.46177 .54505 m .43552 .54342 L .41917 .52618 L p .409 .639 .95 r
F P
0 g
s
.33826 .49527 m .30492 .47669 L .27821 .4792 L p .666 .138 0 r
F P
0 g
s
.23749 .4544 m .27821 .4792 L .30492 .47669 L p .739 .246 .063 r
F P
0 g
s
.31777 .90481 m .29663 .96794 L .34797 .95973 L p .951 .854 .711 r
F P
0 g
s
.34797 .95973 m .35948 .90012 L .31777 .90481 L p .951 .854 .711 r
F P
0 g
s
.51439 .60569 m .49164 .61634 L .48464 .59029 L p .497 .429 .71 r
F P
0 g
s
.48464 .59029 m .50835 .5833 L .51439 .60569 L p .497 .429 .71 r
F P
0 g
s
.50835 .5833 m .48464 .59029 L .47435 .56571 L p .519 .513 .789 r
F P
0 g
s
.4314 .73778 m .41031 .76959 L .42745 .75479 L p .807 .969 .659 r
F P
0 g
s
.42745 .75479 m .44542 .7259 L .4314 .73778 L p .807 .969 .659 r
F P
0 g
s
.51707 .62711 m .49465 .64133 L .49164 .61634 L p .449 .321 .614 r
F P
0 g
s
.49164 .61634 m .51439 .60569 L .51707 .62711 L p .449 .321 .614 r
F P
0 g
s
.47435 .56571 m .49955 .56216 L .50835 .5833 L p .519 .513 .789 r
F P
0 g
s
.49955 .56216 m .47435 .56571 L .46177 .54505 L p .519 .591 .866 r
F P
0 g
s
.34012 .85201 m .31777 .90481 L .35948 .90012 L p .944 .88 .742 r
F P
0 g
s
.35948 .90012 m .374 .84957 L .34012 .85201 L p .944 .88 .742 r
F P
0 g
s
.48769 .67828 m .4656 .70058 L .47249 .682 L p 0 0 .092 r
F P
0 g
s
.47249 .682 m .49333 .66273 L .48769 .67828 L p 0 0 .092 r
F P
0 g
s
.27821 .4792 m .31674 .49771 L .33826 .49527 L p .666 .138 0 r
F P
0 g
s
.51609 .64538 m .49333 .66273 L .49465 .64133 L p .35 .15 .463 r
F P
0 g
s
.49465 .64133 m .51707 .62711 L .51609 .64538 L p .35 .15 .463 r
F P
0 g
s
.41917 .52618 m .44812 .53043 L .46177 .54505 L p .409 .639 .95 r
F P
0 g
s
.46177 .54505 m .48887 .54439 L .49955 .56216 L p .519 .591 .866 r
F P
0 g
s
.48887 .54439 m .46177 .54505 L .44812 .53043 L p .477 .673 .95 r
F P
0 g
s
.45411 .71021 m .4314 .73778 L .44542 .7259 L p .7 .937 .633 r
F P
0 g
s
.44542 .7259 m .4656 .70058 L .45411 .71021 L p .7 .937 .633 r
F P
0 g
s
.36353 .80751 m .34012 .85201 L .374 .84957 L p .931 .905 .775 r
F P
0 g
s
.374 .84957 m .39107 .8065 L .36353 .80751 L p .931 .905 .775 r
F P
0 g
s
.53883 .59523 m .51439 .60569 L .50835 .5833 L p .528 .448 .71 r
F P
0 g
s
.50835 .5833 m .53354 .5757 L .53883 .59523 L p .528 .448 .71 r
F P
0 g
s
.53354 .5757 m .50835 .5833 L .49955 .56216 L p .55 .53 .786 r
F P
0 g
s
.54126 .61386 m .51707 .62711 L .51439 .60569 L p .485 .347 .617 r
F P
0 g
s
.51439 .60569 m .53883 .59523 L .54126 .61386 L p .485 .347 .617 r
F P
0 g
s
.194 .42201 m .14706 .38037 L .10381 .4137 L p .83 .474 .383 r
F P
0 g
s
.49955 .56216 m .52591 .55725 L .53354 .5757 L p .55 .53 .786 r
F P
0 g
s
.52591 .55725 m .49955 .56216 L .48887 .54439 L p .555 .608 .861 r
F P
0 g
s
.31674 .49771 m .35351 .51102 L .37092 .50877 L p .574 .015 0 r
F P
0 g
s
.51146 .65856 m .48769 .67828 L .49333 .66273 L p .108 0 .145 r
F P
0 g
s
.49333 .66273 m .51609 .64538 L .51146 .65856 L p .108 0 .145 r
F P
0 g
s
.38788 .76971 m .36353 .80751 L .39107 .8065 L p .913 .928 .809 r
F P
0 g
s
.39107 .8065 m .41031 .76959 L .38788 .76971 L p .913 .928 .809 r
F P
0 g
s
.23749 .4544 m .194 .42201 L .16019 .45068 L p .803 .432 .354 r
F P
0 g
s
.10381 .4137 m .16019 .45068 L .194 .42201 L p .83 .474 .383 r
F P
0 g
s
.54054 .6297 m .51609 .64538 L .51707 .62711 L p .4 .19 .476 r
F P
0 g
s
.51707 .62711 m .54126 .61386 L .54054 .6297 L p .4 .19 .476 r
F P
0 g
s
.47822 .68618 m .45411 .71021 L .4656 .70058 L p .577 .882 .592 r
F P
0 g
s
.4656 .70058 m .48769 .67828 L .47822 .68618 L p .577 .882 .592 r
F P
0 g
s
.44812 .53043 m .47736 .53185 L .48887 .54439 L p .477 .673 .95 r
F P
0 g
s
.48887 .54439 m .51671 .54174 L .52591 .55725 L p .555 .608 .861 r
F P
0 g
s
.51671 .54174 m .48887 .54439 L .47736 .53185 L p .528 .695 .945 r
F P
0 g
s
.27821 .4792 m .23749 .4544 L .21094 .47884 L p .77 .384 .323 r
F P
0 g
s
.16019 .45068 m .21094 .47884 L .23749 .4544 L p .803 .432 .354 r
F P
0 g
s
.41309 .73738 m .38788 .76971 L .41031 .76959 L p .888 .948 .841 r
F P
0 g
s
.41031 .76959 m .4314 .73778 L .41309 .73738 L p .888 .948 .841 r
F P
0 g
s
.56477 .58494 m .53883 .59523 L .53354 .5757 L p .552 .463 .709 r
F P
0 g
s
.53354 .5757 m .56004 .56757 L .56477 .58494 L p .552 .463 .709 r
F P
0 g
s
.56004 .56757 m .53354 .5757 L .52591 .55725 L p .574 .543 .783 r
F P
0 g
s
.35351 .51102 m .38889 .51998 L .40305 .51797 L p .465 0 0 r
F P
0 g
s
.56702 .60148 m .54126 .61386 L .53883 .59523 L p .513 .367 .619 r
F P
0 g
s
.53883 .59523 m .56477 .58494 L .56702 .60148 L p .513 .367 .619 r
F P
0 g
s
.31674 .49771 m .27821 .4792 L .25728 .49988 L p .732 .331 .289 r
F P
0 g
s
.21094 .47884 m .25728 .49988 L .27821 .4792 L p .77 .384 .323 r
F P
0 g
s
.52591 .55725 m .55329 .55113 L .56004 .56757 L p .574 .543 .783 r
F P
0 g
s
.55329 .55113 m .52591 .55725 L .51671 .54174 L p .582 .622 .856 r
F P
0 g
s
.5367 .64105 m .51146 .65856 L .51609 .64538 L p .195 0 .183 r
F P
0 g
s
.51609 .64538 m .54054 .6297 L .5367 .64105 L p .195 0 .183 r
F P
0 g
s
.50358 .66512 m .47822 .68618 L .48769 .67828 L p 0 0 0 r
F P
0 g
s
.48769 .67828 m .51146 .65856 L .50358 .66512 L p 0 0 0 r
F P
0 g
s
.56651 .6155 m .54054 .6297 L .54126 .61386 L p .438 .221 .485 r
F P
0 g
s
.54126 .61386 m .56702 .60148 L .56651 .6155 L p .438 .221 .485 r
F P
0 g
s
.43908 .7095 m .41309 .73738 L .4314 .73778 L p .857 .962 .872 r
F P
0 g
s
.4314 .73778 m .45411 .71021 L .43908 .7095 L p .857 .962 .872 r
F P
0 g
s
.47736 .53185 m .50687 .5308 L .51671 .54174 L p .528 .695 .945 r
F P
0 g
s
.35351 .51102 m .31674 .49771 L .30016 .51517 L p .689 .274 .254 r
F P
0 g
s
.25728 .49988 m .30016 .51517 L .31674 .49771 L p .732 .331 .289 r
F P
0 g
s
.51671 .54174 m .54522 .53731 L .55329 .55113 L p .582 .622 .856 r
F P
0 g
s
.54522 .53731 m .51671 .54174 L .50687 .5308 L p .567 .712 .939 r
F P
0 g
s
.38889 .51998 m .42317 .52528 L .43478 .52352 L p .345 0 0 r
F P
0 g
s
.59205 .57481 m .56477 .58494 L .56004 .56757 L p .572 .476 .707 r
F P
0 g
s
.56004 .56757 m .58771 .55895 L .59205 .57481 L p .572 .476 .707 r
F P
0 g
s
.58771 .55895 m .56004 .56757 L .55329 .55113 L p .593 .554 .779 r
F P
0 g
s
.38889 .51998 m .35351 .51102 L .34031 .52573 L p .641 .215 .218 r
F P
0 g
s
.30016 .51517 m .34031 .52573 L .35351 .51102 L p .689 .274 .254 r
F P
0 g
s
.59418 .58988 m .56702 .60148 L .56477 .58494 L p .536 .383 .62 r
F P
0 g
s
.56477 .58494 m .59205 .57481 L .59418 .58988 L p .536 .383 .62 r
F P
0 g
s
.46581 .68531 m .43908 .7095 L .45411 .71021 L p .819 .971 .897 r
F P
0 g
s
.45411 .71021 m .47822 .68618 L .46581 .68531 L p .819 .971 .897 r
F P
0 g
s
.55329 .55113 m .58159 .54393 L .58771 .55895 L p .593 .554 .779 r
F P
0 g
s
.58159 .54393 m .55329 .55113 L .54522 .53731 L p .605 .632 .852 r
F P
0 g
s
.56327 .62549 m .5367 .64105 L .54054 .6297 L p .262 0 .212 r
F P
0 g
s
.54054 .6297 m .56651 .6155 L .56327 .62549 L p .262 0 .212 r
F P
0 g
s
.53007 .64661 m .50358 .66512 L .51146 .65856 L p 0 0 0 r
F P
0 g
s
.51146 .65856 m .5367 .64105 L .53007 .64661 L p 0 0 0 r
F P
0 g
s
.50687 .5308 m .53663 .52756 L .54522 .53731 L p .567 .712 .939 r
F P
0 g
s
.59385 .60262 m .56651 .6155 L .56702 .60148 L p .469 .245 .491 r
F P
0 g
s
.56702 .60148 m .59418 .58988 L .59385 .60262 L p .469 .245 .491 r
F P
0 g
s
.42317 .52528 m .38889 .51998 L .37832 .5324 L p .591 .156 .183 r
F P
0 g
s
.34031 .52573 m .37832 .5324 L .38889 .51998 L p .641 .215 .218 r
F P
0 g
s
.42317 .52528 m .45657 .52747 L .4662 .52594 L p .223 0 0 r
F P
0 g
s
.54522 .53731 m .57431 .53129 L .58159 .54393 L p .605 .632 .852 r
F P
0 g
s
.57431 .53129 m .54522 .53731 L .53663 .52756 L p .597 .724 .933 r
F P
0 g
s
.49323 .66418 m .46581 .68531 L .47822 .68618 L p .776 .973 .918 r
F P
0 g
s
.47822 .68618 m .50358 .66512 L .49323 .66418 L p .776 .973 .918 r
F P
0 g
s
.62055 .56484 m .59205 .57481 L .58771 .55895 L p .588 .486 .706 r
F P
0 g
s
.58771 .55895 m .61643 .54989 L .62055 .56484 L p .588 .486 .706 r
F P
0 g
s
.61643 .54989 m .58771 .55895 L .58159 .54393 L p .61 .563 .776 r
F P
0 g
s
.62264 .57902 m .59418 .58988 L .59205 .57481 L p .555 .396 .621 r
F P
0 g
s
.59205 .57481 m .62055 .56484 L .62264 .57902 L p .555 .396 .621 r
F P
0 g
s
.33219 .78963 m .30136 .83136 L .34012 .85201 L p .884 .819 .779 r
F P
0 g
s
.34012 .85201 m .36353 .80751 L .33219 .78963 L p .884 .819 .779 r
F P
0 g
s
.31777 .90481 m .34012 .85201 L .30136 .83136 L p .898 .808 .751 r
F P
0 g
s
.36245 .75432 m .33219 .78963 L .36353 .80751 L p .867 .828 .807 r
F P
0 g
s
.36353 .80751 m .38788 .76971 L .36245 .75432 L p .867 .828 .807 r
F P
0 g
s
.58159 .54393 m .6107 .53572 L .61643 .54989 L p .61 .563 .776 r
F P
0 g
s
.6107 .53572 m .58159 .54393 L .57431 .53129 L p .623 .641 .847 r
F P
0 g
s
.59106 .61165 m .56327 .62549 L .56651 .6155 L p .315 0 .234 r
F P
0 g
s
.56651 .6155 m .59385 .60262 L .59106 .61165 L p .315 0 .234 r
F P
0 g
s
.55758 .6303 m .53007 .64661 L .5367 .64105 L p 0 0 0 r
F P
0 g
s
.5367 .64105 m .56327 .62549 L .55758 .6303 L p 0 0 0 r
F P
0 g
s
.30136 .83136 m .26968 .8812 L .31777 .90481 L p .898 .808 .751 r
F P
0 g
s
.29663 .96794 m .31777 .90481 L .26968 .8812 L p .908 .795 .724 r
F P
0 g
s
.39236 .72415 m .36245 .75432 L .38788 .76971 L p .848 .836 .833 r
F P
0 g
s
.38788 .76971 m .41309 .73738 L .39236 .72415 L p .848 .836 .833 r
F P
0 g
s
.45657 .52747 m .42317 .52528 L .41463 .53582 L p .539 .098 .148 r
F P
0 g
s
.37832 .5324 m .41463 .53582 L .42317 .52528 L p .591 .156 .183 r
F P
0 g
s
.53663 .52756 m .56663 .52236 L .57431 .53129 L p .597 .724 .933 r
F P
0 g
s
.62245 .59097 m .59385 .60262 L .59418 .58988 L p .495 .266 .495 r
F P
0 g
s
.59418 .58988 m .62264 .57902 L .62245 .59097 L p .495 .266 .495 r
F P
0 g
s
.45657 .52747 m .48929 .52698 L .49739 .52565 L p .105 0 0 r
F P
0 g
s
.42209 .69812 m .39236 .72415 L .41309 .73738 L p .827 .84 .858 r
F P
0 g
s
.41309 .73738 m .43908 .7095 L .42209 .69812 L p .827 .84 .858 r
F P
0 g
s
.5213 .64564 m .49323 .66418 L .50358 .66512 L p .729 .969 .933 r
F P
0 g
s
.50358 .66512 m .53007 .64661 L .5213 .64564 L p .729 .969 .933 r
F P
0 g
s
.26968 .8812 m .23676 .94137 L .29663 .96794 L p .908 .795 .724 r
F P
0 g
s
.57431 .53129 m .60394 .52378 L .6107 .53572 L p .623 .641 .847 r
F P
0 g
s
.60394 .52378 m .57431 .53129 L .56663 .52236 L p .623 .734 .927 r
F P
0 g
s
.65018 .55503 m .62055 .56484 L .61643 .54989 L p .603 .495 .704 r
F P
0 g
s
.61643 .54989 m .64613 .54043 L .65018 .55503 L p .603 .495 .704 r
F P
0 g
s
.64613 .54043 m .61643 .54989 L .6107 .53572 L p .625 .571 .774 r
F P
0 g
s
.45176 .67548 m .42209 .69812 L .43908 .7095 L p .804 .843 .88 r
F P
0 g
s
.43908 .7095 m .46581 .68531 L .45176 .67548 L p .804 .843 .88 r
F P
0 g
s
.48929 .52698 m .45657 .52747 L .4496 .53649 L p .488 .042 .116 r
F P
0 g
s
.41463 .53582 m .4496 .53649 L .45657 .52747 L p .539 .098 .148 r
F P
0 g
s
.30016 .51517 m .25728 .49988 L .24499 .53752 L p .745 .437 .461 r
F P
0 g
s
.25728 .49988 m .21094 .47884 L .19484 .52423 L p .773 .467 .469 r
F P
0 g
s
.19484 .52423 m .24499 .53752 L .25728 .49988 L p .773 .467 .469 r
F P
0 g
s
.34031 .52573 m .30016 .51517 L .29073 .54643 L p .716 .406 .452 r
F P
0 g
s
.24499 .53752 m .29073 .54643 L .30016 .51517 L p .745 .437 .461 r
F P
0 g
s
.65229 .56887 m .62264 .57902 L .62055 .56484 L p .572 .408 .621 r
F P
0 g
s
.62055 .56484 m .65018 .55503 L .65229 .56887 L p .572 .408 .621 r
F P
0 g
s
.58607 .61595 m .55758 .6303 L .56327 .62549 L p 0 0 0 r
F P
0 g
s
.56327 .62549 m .59106 .61165 L .58607 .61595 L p 0 0 0 r
F P
0 g
s
.6107 .53572 m .64056 .52657 L .64613 .54043 L p .625 .571 .774 r
F P
0 g
s
.64056 .52657 m .6107 .53572 L .60394 .52378 L p .64 .648 .843 r
F P
0 g
s
.61999 .59941 m .59106 .61165 L .59385 .60262 L p .359 .022 .25 r
F P
0 g
s
.59385 .60262 m .62245 .59097 L .61999 .59941 L p .359 .022 .25 r
F P
0 g
s
.21094 .47884 m .16019 .45068 L .13898 .50544 L p .798 .496 .478 r
F P
0 g
s
.13898 .50544 m .19484 .52423 L .21094 .47884 L p .798 .496 .478 r
F P
0 g
s
.37832 .5324 m .34031 .52573 L .33304 .55178 L p .686 .375 .443 r
F P
0 g
s
.29073 .54643 m .33304 .55178 L .34031 .52573 L p .716 .406 .452 r
F P
0 g
s
.55002 .62932 m .5213 .64564 L .53007 .64661 L p .681 .96 .943 r
F P
0 g
s
.53007 .64661 m .55758 .6303 L .55002 .62932 L p .681 .96 .943 r
F P
0 g
s
.56663 .52236 m .59684 .51534 L .60394 .52378 L p .623 .734 .927 r
F P
0 g
s
.48929 .52698 m .52147 .52413 L .52842 .52297 L p 0 0 0 r
F P
0 g
s
.48148 .65561 m .45176 .67548 L .46581 .68531 L p .781 .843 .899 r
F P
0 g
s
.46581 .68531 m .49323 .66418 L .48148 .65561 L p .781 .843 .899 r
F P
0 g
s
.65224 .5805 m .62245 .59097 L .62264 .57902 L p .518 .283 .499 r
F P
0 g
s
.62264 .57902 m .65229 .56887 L .65224 .5805 L p .518 .283 .499 r
F P
0 g
s
.41463 .53582 m .37832 .5324 L .37267 .55421 L p .656 .345 .434 r
F P
0 g
s
.33304 .55178 m .37267 .55421 L .37832 .5324 L p .686 .375 .443 r
F P
0 g
s
.16019 .45068 m .10381 .4137 L .07568 .47972 L p .821 .523 .486 r
F P
0 g
s
.07568 .47972 m .13898 .50544 L .16019 .45068 L p .821 .523 .486 r
F P
0 g
s
.60394 .52378 m .63405 .51487 L .64056 .52657 L p .64 .648 .843 r
F P
0 g
s
.63405 .51487 m .60394 .52378 L .59684 .51534 L p .644 .742 .92 r
F P
0 g
s
.52147 .52413 m .48929 .52698 L .48351 .5348 L p .436 0 .085 r
F P
0 g
s
.4496 .53649 m .48351 .5348 L .48929 .52698 L p .488 .042 .116 r
F P
0 g
s
.68086 .54541 m .65018 .55503 L .64613 .54043 L p .617 .504 .702 r
F P
0 g
s
.64613 .54043 m .67673 .53059 L .68086 .54541 L p .617 .504 .702 r
F P
0 g
s
.67673 .53059 m .64613 .54043 L .64056 .52657 L p .638 .578 .771 r
F P
0 g
s
.4496 .53649 m .41463 .53582 L .41022 .55422 L p .626 .316 .426 r
F P
0 g
s
.37267 .55421 m .41022 .55422 L .41463 .53582 L p .656 .345 .434 r
F P
0 g
s
.68309 .55943 m .65229 .56887 L .65018 .55503 L p .587 .419 .621 r
F P
0 g
s
.65018 .55503 m .68086 .54541 L .68309 .55943 L p .587 .419 .621 r
F P
0 g
s
.51132 .63807 m .48148 .65561 L .49323 .66418 L p .757 .841 .915 r
F P
0 g
s
.49323 .66418 m .5213 .64564 L .51132 .63807 L p .757 .841 .915 r
F P
0 g
s
.64056 .52657 m .67112 .5165 L .67673 .53059 L p .638 .578 .771 r
F P
0 g
s
.67112 .5165 m .64056 .52657 L .63405 .51487 L p .655 .655 .838 r
F P
0 g
s
.61547 .60338 m .58607 .61595 L .59106 .61165 L p 0 0 0 r
F P
0 g
s
.59106 .61165 m .61999 .59941 L .61547 .60338 L p 0 0 0 r
F P
0 g
s
.65 .58869 m .61999 .59941 L .62245 .59097 L p .397 .055 .264 r
F P
0 g
s
.62245 .59097 m .65224 .5805 L .65 .58869 L p .397 .055 .264 r
F P
0 g
s
.57936 .61495 m .55002 .62932 L .55758 .6303 L p .631 .946 .949 r
F P
0 g
s
.55758 .6303 m .58607 .61595 L .57936 .61495 L p .631 .946 .949 r
F P
0 g
s
.59684 .51534 m .62726 .50657 L .63405 .51487 L p .644 .742 .92 r
F P
0 g
s
.68318 .57121 m .65224 .5805 L .65229 .56887 L p .538 .299 .501 r
F P
0 g
s
.65229 .56887 m .68309 .55943 L .68318 .57121 L p .538 .299 .501 r
F P
0 g
s
.48351 .5348 m .4496 .53649 L .44612 .55219 L p .597 .289 .418 r
F P
0 g
s
.41022 .55422 m .44612 .55219 L .4496 .53649 L p .626 .316 .426 r
F P
0 g
s
.63405 .51487 m .6646 .50458 L .67112 .5165 L p .655 .655 .838 r
F P
0 g
s
.6646 .50458 m .63405 .51487 L .62726 .50657 L p .664 .749 .914 r
F P
0 g
s
.55321 .51916 m .52147 .52413 L .51657 .53104 L p .386 0 .057 r
F P
0 g
s
.48351 .5348 m .51657 .53104 L .52147 .52413 L p .436 0 .085 r
F P
0 g
s
.54137 .62251 m .51132 .63807 L .5213 .64564 L p .733 .838 .929 r
F P
0 g
s
.5213 .64564 m .55002 .62932 L .54137 .62251 L p .733 .838 .929 r
F P
0 g
s
.40505 .67704 m .37159 .69913 L .39236 .72415 L p .789 .742 .81 r
F P
0 g
s
.39236 .72415 m .42209 .69812 L .40505 .67704 L p .789 .742 .81 r
F P
0 g
s
.36245 .75432 m .39236 .72415 L .37159 .69913 L p .808 .745 .793 r
F P
0 g
s
.71257 .53599 m .68086 .54541 L .67673 .53059 L p .63 .512 .7 r
F P
0 g
s
.67673 .53059 m .70818 .52037 L .71257 .53599 L p .63 .512 .7 r
F P
0 g
s
.70818 .52037 m .67673 .53059 L .67112 .5165 L p .651 .585 .767 r
F P
0 g
s
.43765 .65756 m .40505 .67704 L .42209 .69812 L p .77 .739 .825 r
F P
0 g
s
.42209 .69812 m .45176 .67548 L .43765 .65756 L p .77 .739 .825 r
F P
0 g
s
.37159 .69913 m .33695 .72448 L .36245 .75432 L p .808 .745 .793 r
F P
0 g
s
.33219 .78963 m .36245 .75432 L .33695 .72448 L p .826 .746 .775 r
F P
0 g
s
.71501 .55075 m .68309 .55943 L .68086 .54541 L p .602 .429 .62 r
F P
0 g
s
.68086 .54541 m .71257 .53599 L .71501 .55075 L p .602 .429 .62 r
F P
0 g
s
.67112 .5165 m .70231 .5055 L .70818 .52037 L p .651 .585 .767 r
F P
0 g
s
.70231 .5055 m .67112 .5165 L .6646 .50458 L p .669 .661 .834 r
F P
0 g
s
.46965 .64022 m .43765 .65756 L .45176 .67548 L p .751 .735 .838 r
F P
0 g
s
.45176 .67548 m .48148 .65561 L .46965 .64022 L p .751 .735 .838 r
F P
0 g
s
.64577 .5925 m .61547 .60338 L .61999 .59941 L p .033 0 0 r
F P
0 g
s
.61999 .59941 m .65 .58869 L .64577 .5925 L p .033 0 0 r
F P
0 g
s
.51657 .53104 m .48351 .5348 L .48073 .54839 L p .57 .264 .411 r
F P
0 g
s
.44612 .55219 m .48073 .54839 L .48351 .5348 L p .597 .289 .418 r
F P
0 g
s
.68108 .57947 m .65 .58869 L .65224 .5805 L p .43 .084 .276 r
F P
0 g
s
.65224 .5805 m .68318 .57121 L .68108 .57947 L p .43 .084 .276 r
F P
0 g
s
.60935 .60236 m .57936 .61495 L .58607 .61595 L p .58 .928 .951 r
F P
0 g
s
.58607 .61595 m .61547 .60338 L .60935 .60236 L p .58 .928 .951 r
F P
0 g
s
.33695 .72448 m .3007 .75391 L .33219 .78963 L p .826 .746 .775 r
F P
0 g
s
.30136 .83136 m .33219 .78963 L .3007 .75391 L p .844 .745 .755 r
F P
0 g
s
.41022 .55422 m .37267 .55421 L .37279 .58315 L p .682 .45 .564 r
F P
0 g
s
.37267 .55421 m .33304 .55178 L .33279 .58649 L p .705 .469 .564 r
F P
0 g
s
.33279 .58649 m .37279 .58315 L .37267 .55421 L p .705 .469 .564 r
F P
0 g
s
.33304 .55178 m .29073 .54643 L .28994 .58834 L p .729 .488 .563 r
F P
0 g
s
.28994 .58834 m .33279 .58649 L .33304 .55178 L p .729 .488 .563 r
F P
0 g
s
.71525 .56314 m .68318 .57121 L .68309 .55943 L p .557 .314 .503 r
F P
0 g
s
.68309 .55943 m .71501 .55075 L .71525 .56314 L p .557 .314 .503 r
F P
0 g
s
.62726 .50657 m .65786 .4961 L .6646 .50458 L p .664 .749 .914 r
F P
0 g
s
.50124 .62464 m .46965 .64022 L .48148 .65561 L p .733 .73 .848 r
F P
0 g
s
.48148 .65561 m .51132 .63807 L .50124 .62464 L p .733 .73 .848 r
F P
0 g
s
.44612 .55219 m .41022 .55422 L .41057 .57856 L p .661 .433 .564 r
F P
0 g
s
.37279 .58315 m .41057 .57856 L .41022 .55422 L p .682 .45 .564 r
F P
0 g
s
.57167 .60867 m .54137 .62251 L .55002 .62932 L p .709 .834 .941 r
F P
0 g
s
.55002 .62932 m .57936 .61495 L .57167 .60867 L p .709 .834 .941 r
F P
0 g
s
.6646 .50458 m .69555 .49289 L .70231 .5055 L p .669 .661 .834 r
F P
0 g
s
.69555 .49289 m .6646 .50458 L .65786 .4961 L p .682 .756 .907 r
F P
0 g
s
.51657 .53104 m .54896 .52542 L .55321 .51916 L p .386 0 .057 r
F P
0 g
s
.74527 .52682 m .71257 .53599 L .70818 .52037 L p .643 .519 .698 r
F P
0 g
s
.70818 .52037 m .74046 .50979 L .74527 .52682 L p .643 .519 .698 r
F P
0 g
s
.74046 .50979 m .70818 .52037 L .70231 .5055 L p .664 .591 .764 r
F P
0 g
s
.29073 .54643 m .24499 .53752 L .24338 .58838 L p .752 .508 .563 r
F P
0 g
s
.24338 .58838 m .28994 .58834 L .29073 .54643 L p .752 .508 .563 r
F P
0 g
s
.74804 .5429 m .71501 .55075 L .71257 .53599 L p .616 .439 .619 r
F P
0 g
s
.71257 .53599 m .74527 .52682 L .74804 .5429 L p .616 .439 .619 r
F P
0 g
s
.48073 .54839 m .44612 .55219 L .44662 .57291 L p .64 .417 .563 r
F P
0 g
s
.41057 .57856 m .44662 .57291 L .44612 .55219 L p .661 .433 .564 r
F P
0 g
s
.70231 .5055 m .7341 .49355 L .74046 .50979 L p .664 .591 .764 r
F P
0 g
s
.7341 .49355 m .70231 .5055 L .69555 .49289 L p .683 .668 .829 r
F P
0 g
s
.54896 .52542 m .51657 .53104 L .51432 .54306 L p .543 .24 .404 r
F P
0 g
s
.48073 .54839 m .51432 .54306 L .51657 .53104 L p .57 .264 .411 r
F P
0 g
s
.53259 .61054 m .50124 .62464 L .51132 .63807 L p .715 .725 .858 r
F P
0 g
s
.51132 .63807 m .54137 .62251 L .53259 .61054 L p .715 .725 .858 r
F P
0 g
s
.3007 .75391 m .26226 .78852 L .30136 .83136 L p .844 .745 .755 r
F P
0 g
s
.26968 .8812 m .30136 .83136 L .26226 .78852 L p .86 .743 .733 r
F P
0 g
s
.67698 .58328 m .64577 .5925 L .65 .58869 L p .101 0 0 r
F P
0 g
s
.65 .58869 m .68108 .57947 L .67698 .58328 L p .101 0 0 r
F P
0 g
s
.71323 .57181 m .68108 .57947 L .68318 .57121 L p .46 .111 .285 r
F P
0 g
s
.68318 .57121 m .71525 .56314 L .71323 .57181 L p .46 .111 .285 r
F P
0 g
s
.24499 .53752 m .19484 .52423 L .19199 .5862 L p .775 .528 .561 r
F P
0 g
s
.19199 .5862 m .24338 .58838 L .24499 .53752 L p .775 .528 .561 r
F P
0 g
s
.63999 .59144 m .60935 .60236 L .61547 .60338 L p .527 .907 .949 r
F P
0 g
s
.61547 .60338 m .64577 .5925 L .63999 .59144 L p .527 .907 .949 r
F P
0 g
s
.74847 .55638 m .71525 .56314 L .71501 .55075 L p .576 .329 .505 r
F P
0 g
s
.71501 .55075 m .74804 .5429 L .74847 .55638 L p .576 .329 .505 r
F P
0 g
s
.77896 .51795 m .74527 .52682 L .74046 .50979 L p .656 .527 .695 r
F P
0 g
s
.74046 .50979 m .77353 .49884 L .77896 .51795 L p .656 .527 .695 r
F P
0 g
s
.77353 .49884 m .74046 .50979 L .7341 .49355 L p .677 .598 .76 r
F P
0 g
s
.51432 .54306 m .48073 .54839 L .48134 .56632 L p .621 .402 .563 r
F P
0 g
s
.44662 .57291 m .48134 .56632 L .48073 .54839 L p .64 .417 .563 r
F P
0 g
s
.42513 .6335 m .38999 .64851 L .40505 .67704 L p .742 .66 .769 r
F P
0 g
s
.40505 .67704 m .43765 .65756 L .42513 .6335 L p .742 .66 .769 r
F P
0 g
s
.37159 .69913 m .40505 .67704 L .38999 .64851 L p .76 .667 .759 r
F P
0 g
s
.45911 .61967 m .42513 .6335 L .43765 .65756 L p .725 .653 .778 r
F P
0 g
s
.43765 .65756 m .46965 .64022 L .45911 .61967 L p .725 .653 .778 r
F P
0 g
s
.60227 .59638 m .57167 .60867 L .57936 .61495 L p .685 .828 .952 r
F P
0 g
s
.57936 .61495 m .60935 .60236 L .60227 .59638 L p .685 .828 .952 r
F P
0 g
s
.65786 .4961 m .68859 .48389 L .69555 .49289 L p .682 .756 .907 r
F P
0 g
s
.69555 .49289 m .72684 .47975 L .7341 .49355 L p .683 .668 .829 r
F P
0 g
s
.72684 .47975 m .69555 .49289 L .68859 .48389 L p .7 .762 .9 r
F P
0 g
s
.78219 .53599 m .74804 .5429 L .74527 .52682 L p .631 .449 .618 r
F P
0 g
s
.74527 .52682 m .77896 .51795 L .78219 .53599 L p .631 .449 .618 r
F P
0 g
s
.54896 .52542 m .58079 .51809 L .58459 .51224 L p .336 0 .03 r
F P
0 g
s
.7341 .49355 m .76645 .48058 L .77353 .49884 L p .677 .598 .76 r
F P
0 g
s
.76645 .48058 m .7341 .49355 L .72684 .47975 L p .697 .674 .824 r
F P
0 g
s
.49222 .60679 m .45911 .61967 L .46965 .64022 L p .709 .647 .785 r
F P
0 g
s
.46965 .64022 m .50124 .62464 L .49222 .60679 L p .709 .647 .785 r
F P
0 g
s
.38999 .64851 m .3533 .66501 L .37159 .69913 L p .76 .667 .759 r
F P
0 g
s
.33695 .72448 m .37159 .69913 L .3533 .66501 L p .778 .673 .747 r
F P
0 g
s
.44662 .57291 m .41057 .57856 L .41573 .60607 L p .683 .514 .651 r
F P
0 g
s
.41057 .57856 m .37279 .58315 L .37878 .6159 L p .701 .526 .648 r
F P
0 g
s
.37878 .6159 m .41573 .60607 L .41057 .57856 L p .701 .526 .648 r
F P
0 g
s
.56382 .59771 m .53259 .61054 L .54137 .62251 L p .698 .72 .866 r
F P
0 g
s
.54137 .62251 m .57167 .60867 L .56382 .59771 L p .698 .72 .866 r
F P
0 g
s
.37279 .58315 m .33279 .58649 L .3398 .62584 L p .721 .539 .644 r
F P
0 g
s
.3398 .62584 m .37878 .6159 L .37279 .58315 L p .721 .539 .644 r
F P
0 g
s
.58079 .51809 m .54896 .52542 L .54709 .53633 L p .517 .217 .397 r
F P
0 g
s
.51432 .54306 m .54709 .53633 L .54896 .52542 L p .543 .24 .404 r
F P
0 g
s
.48134 .56632 m .44662 .57291 L .45112 .59631 L p .666 .503 .654 r
F P
0 g
s
.41573 .60607 m .45112 .59631 L .44662 .57291 L p .683 .514 .651 r
F P
0 g
s
.81365 .50946 m .77896 .51795 L .77353 .49884 L p .67 .536 .692 r
F P
0 g
s
.77353 .49884 m .80738 .48752 L .81365 .50946 L p .67 .536 .692 r
F P
0 g
s
.80738 .48752 m .77353 .49884 L .76645 .48058 L p .691 .606 .756 r
F P
0 g
s
.54709 .53633 m .51432 .54306 L .51501 .5589 L p .602 .387 .562 r
F P
0 g
s
.48134 .56632 m .51501 .5589 L .51432 .54306 L p .621 .402 .563 r
F P
0 g
s
.5247 .5947 m .49222 .60679 L .50124 .62464 L p .693 .64 .792 r
F P
0 g
s
.50124 .62464 m .53259 .61054 L .5247 .5947 L p .693 .64 .792 r
F P
0 g
s
.78288 .5511 m .74847 .55638 L .74804 .5429 L p .595 .343 .506 r
F P
0 g
s
.74804 .5429 m .78219 .53599 L .78288 .5511 L p .595 .343 .506 r
F P
0 g
s
.33279 .58649 m .28994 .58834 L .29818 .63598 L p .741 .553 .639 r
F P
0 g
s
.29818 .63598 m .3398 .62584 L .33279 .58649 L p .741 .553 .639 r
F P
0 g
s
.81751 .53015 m .78219 .53599 L .77896 .51795 L p .647 .459 .616 r
F P
0 g
s
.77896 .51795 m .81365 .50946 L .81751 .53015 L p .647 .459 .616 r
F P
0 g
s
.74648 .56581 m .71323 .57181 L .71525 .56314 L p .49 .137 .294 r
F P
0 g
s
.71525 .56314 m .74847 .55638 L .74648 .56581 L p .49 .137 .294 r
F P
0 g
s
.45112 .59631 m .41573 .60607 L .42513 .6335 L p .703 .583 .718 r
F P
0 g
s
.42513 .6335 m .45911 .61967 L .45112 .59631 L p .703 .583 .718 r
F P
0 g
s
.38999 .64851 m .42513 .6335 L .41573 .60607 L p .72 .592 .712 r
F P
0 g
s
.70912 .57578 m .67698 .58328 L .68108 .57947 L p .164 0 0 r
F P
0 g
s
.68108 .57947 m .71323 .57181 L .70912 .57578 L p .164 0 0 r
F P
0 g
s
.19484 .52423 m .13898 .50544 L .13429 .58124 L p .797 .547 .56 r
F P
0 g
s
.13429 .58124 m .19199 .5862 L .19484 .52423 L p .797 .547 .56 r
F P
0 g
s
.76645 .48058 m .79931 .46652 L .80738 .48752 L p .691 .606 .756 r
F P
0 g
s
.79931 .46652 m .76645 .48058 L .75843 .46502 L p .713 .681 .818 r
F P
0 g
s
.72684 .47975 m .75843 .46502 L .76645 .48058 L p .697 .674 .824 r
F P
0 g
s
.3533 .66501 m .31455 .68337 L .33695 .72448 L p .778 .673 .747 r
F P
0 g
s
.3007 .75391 m .33695 .72448 L .31455 .68337 L p .797 .679 .734 r
F P
0 g
s
.51501 .5589 m .48134 .56632 L .48532 .58657 L p .65 .492 .656 r
F P
0 g
s
.45112 .59631 m .48532 .58657 L .48134 .56632 L p .666 .503 .654 r
F P
0 g
s
.26226 .78852 m .22089 .82978 L .26968 .8812 L p .86 .743 .733 r
F P
0 g
s
.23676 .94137 m .26968 .8812 L .22089 .82978 L p .873 .74 .712 r
F P
0 g
s
.6713 .58215 m .63999 .59144 L .64577 .5925 L p .472 .881 .943 r
F P
0 g
s
.64577 .5925 m .67698 .58328 L .6713 .58215 L p .472 .881 .943 r
F P
0 g
s
.75843 .46502 m .72684 .47975 L .71942 .46984 L p .718 .768 .892 r
F P
0 g
s
.68859 .48389 m .71942 .46984 L .72684 .47975 L p .7 .762 .9 r
F P
0 g
s
.41573 .60607 m .37878 .6159 L .38999 .64851 L p .72 .592 .712 r
F P
0 g
s
.48532 .58657 m .45112 .59631 L .45911 .61967 L p .687 .575 .723 r
F P
0 g
s
.45911 .61967 m .49222 .60679 L .48532 .58657 L p .687 .575 .723 r
F P
0 g
s
.84937 .50143 m .81365 .50946 L .80738 .48752 L p .685 .545 .689 r
F P
0 g
s
.80738 .48752 m .84199 .47581 L .84937 .50143 L p .685 .545 .689 r
F P
0 g
s
.84199 .47581 m .80738 .48752 L .79931 .46652 L p .706 .613 .751 r
F P
0 g
s
.3533 .66501 m .38999 .64851 L .37878 .6159 L p .738 .602 .705 r
F P
0 g
s
.63324 .58553 m .60227 .59638 L .60935 .60236 L p .661 .821 .96 r
F P
0 g
s
.60935 .60236 m .63999 .59144 L .63324 .58553 L p .661 .821 .96 r
F P
0 g
s
.37878 .6159 m .3398 .62584 L .3533 .66501 L p .738 .602 .705 r
F P
0 g
s
.79931 .46652 m .83264 .45124 L .84199 .47581 L p .706 .613 .751 r
F P
0 g
s
.85405 .52558 m .81751 .53015 L .81365 .50946 L p .664 .471 .613 r
F P
0 g
s
.81365 .50946 m .84937 .50143 L .85405 .52558 L p .664 .471 .613 r
F P
0 g
s
.59502 .58602 m .56382 .59771 L .57167 .60867 L p .682 .714 .873 r
F P
0 g
s
.57167 .60867 m .60227 .59638 L .59502 .58602 L p .682 .714 .873 r
F P
0 g
s
.55672 .58328 m .5247 .5947 L .53259 .61054 L p .679 .633 .797 r
F P
0 g
s
.53259 .61054 m .56382 .59771 L .55672 .58328 L p .679 .633 .797 r
F P
0 g
s
.58079 .51809 m .61214 .5091 L .61567 .50344 L p .286 0 .005 r
F P
0 g
s
.5186 .5768 m .48532 .58657 L .49222 .60679 L p .672 .566 .727 r
F P
0 g
s
.49222 .60679 m .5247 .5947 L .5186 .5768 L p .672 .566 .727 r
F P
0 g
s
.83264 .45124 m .79931 .46652 L .79025 .44856 L p .729 .688 .811 r
F P
0 g
s
.75843 .46502 m .79025 .44856 L .79931 .46652 L p .713 .681 .818 r
F P
0 g
s
.48532 .58657 m .5186 .5768 L .51501 .5589 L p .65 .492 .656 r
F P
0 g
s
.61214 .5091 m .58079 .51809 L .5792 .52831 L p .492 .195 .39 r
F P
0 g
s
.54709 .53633 m .5792 .52831 L .58079 .51809 L p .517 .217 .397 r
F P
0 g
s
.81853 .54749 m .78288 .5511 L .78219 .53599 L p .615 .359 .506 r
F P
0 g
s
.78219 .53599 m .81751 .53015 L .81853 .54749 L p .615 .359 .506 r
F P
0 g
s
.28994 .58834 m .24338 .58838 L .25309 .64642 L p .762 .566 .633 r
F P
0 g
s
.25309 .64642 m .29818 .63598 L .28994 .58834 L p .762 .566 .633 r
F P
0 g
s
.5792 .52831 m .54709 .53633 L .54785 .55072 L p .584 .374 .561 r
F P
0 g
s
.51501 .5589 m .54785 .55072 L .54709 .53633 L p .602 .387 .562 r
F P
0 g
s
.31455 .68337 m .3533 .66501 L .3398 .62584 L p .757 .612 .697 r
F P
0 g
s
.54785 .55072 m .51501 .5589 L .5186 .5768 L p .635 .482 .658 r
F P
0 g
s
.79025 .44856 m .82223 .43016 L .83264 .45124 L p .729 .688 .811 r
F P
0 g
s
.3398 .62584 m .29818 .63598 L .31455 .68337 L p .757 .612 .697 r
F P
0 g
s
.79025 .44856 m .75843 .46502 L .75028 .45379 L p .736 .774 .883 r
F P
0 g
s
.71942 .46984 m .75028 .45379 L .75843 .46502 L p .718 .768 .892 r
F P
0 g
s
.78089 .56166 m .74648 .56581 L .74847 .55638 L p .52 .163 .302 r
F P
0 g
s
.74847 .55638 m .78288 .5511 L .78089 .56166 L p .52 .163 .302 r
F P
0 g
s
.55118 .56699 m .5186 .5768 L .5247 .5947 L p .658 .558 .731 r
F P
0 g
s
.5247 .5947 m .55672 .58328 L .55118 .56699 L p .658 .558 .731 r
F P
0 g
s
.31455 .68337 m .27309 .70412 L .3007 .75391 L p .797 .679 .734 r
F P
0 g
s
.26226 .78852 m .3007 .75391 L .27309 .70412 L p .815 .684 .72 r
F P
0 g
s
.5186 .5768 m .55118 .56699 L .54785 .55072 L p .635 .482 .658 r
F P
0 g
s
.74223 .57011 m .70912 .57578 L .71323 .57181 L p .225 0 0 r
F P
0 g
s
.71323 .57181 m .74648 .56581 L .74223 .57011 L p .225 0 0 r
F P
0 g
s
.85552 .54584 m .81853 .54749 L .81751 .53015 L p .636 .375 .506 r
F P
0 g
s
.81751 .53015 m .85405 .52558 L .85552 .54584 L p .636 .375 .506 r
F P
0 g
s
.58842 .57242 m .55672 .58328 L .56382 .59771 L p .665 .627 .802 r
F P
0 g
s
.56382 .59771 m .59502 .58602 L .58842 .57242 L p .665 .627 .802 r
F P
0 g
s
.70333 .57453 m .6713 .58215 L .67698 .58328 L p .413 .851 .934 r
F P
0 g
s
.67698 .58328 m .70912 .57578 L .70333 .57453 L p .413 .851 .934 r
F P
0 g
s
.62629 .57537 m .59502 .58602 L .60227 .59638 L p .665 .708 .879 r
F P
0 g
s
.60227 .59638 m .63324 .58553 L .62629 .57537 L p .665 .708 .879 r
F P
0 g
s
.66462 .5761 m .63324 .58553 L .63999 .59144 L p .635 .812 .968 r
F P
0 g
s
.63999 .59144 m .6713 .58215 L .66462 .5761 L p .635 .812 .968 r
F P
0 g
s
.54785 .55072 m .58003 .54181 L .5792 .52831 L p .584 .374 .561 r
F P
0 g
s
.58003 .54181 m .54785 .55072 L .55118 .56699 L p .62 .472 .66 r
F P
0 g
s
.82223 .43016 m .79025 .44856 L .78111 .43552 L p .756 .781 .873 r
F P
0 g
s
.75028 .45379 m .78111 .43552 L .79025 .44856 L p .736 .774 .883 r
F P
0 g
s
.27309 .70412 m .31455 .68337 L .29818 .63598 L p .776 .621 .688 r
F P
0 g
s
.5792 .52831 m .61075 .51903 L .61214 .5091 L p .492 .195 .39 r
F P
0 g
s
.61075 .51903 m .5792 .52831 L .58003 .54181 L p .567 .36 .56 r
F P
0 g
s
.13898 .50544 m .07568 .47972 L .0682 .57274 L p .817 .566 .558 r
F P
0 g
s
.0682 .57274 m .13429 .58124 L .13898 .50544 L p .817 .566 .558 r
F P
0 g
s
.61214 .5091 m .64306 .49847 L .64645 .49279 L p .235 0 0 r
F P
0 g
s
.64306 .49847 m .61214 .5091 L .61075 .51903 L p .465 .173 .384 r
F P
0 g
s
.81655 .55963 m .78089 .56166 L .78288 .5511 L p .549 .189 .309 r
F P
0 g
s
.78288 .5511 m .81853 .54749 L .81655 .55963 L p .549 .189 .309 r
F P
0 g
s
.29818 .63598 m .25309 .64642 L .27309 .70412 L p .776 .621 .688 r
F P
0 g
s
.24338 .58838 m .19199 .5862 L .20346 .65728 L p .782 .58 .627 r
F P
0 g
s
.20346 .65728 m .25309 .64642 L .24338 .58838 L p .782 .58 .627 r
F P
0 g
s
.58323 .55709 m .55118 .56699 L .55672 .58328 L p .644 .551 .734 r
F P
0 g
s
.55672 .58328 m .58842 .57242 L .58323 .55709 L p .644 .551 .734 r
F P
0 g
s
.55118 .56699 m .58323 .55709 L .58003 .54181 L p .62 .472 .66 r
F P
0 g
s
.78111 .43552 m .8118 .41473 L .82223 .43016 L p .756 .781 .873 r
F P
0 g
s
.22089 .82978 m .17555 .87966 L .23676 .94137 L p .873 .74 .712 r
F P
0 g
s
.77639 .56647 m .74223 .57011 L .74648 .56581 L p .285 0 0 r
F P
0 g
s
.74648 .56581 m .78089 .56166 L .77639 .56647 L p .285 0 0 r
F P
0 g
s
.61992 .56206 m .58842 .57242 L .59502 .58602 L p .651 .62 .806 r
F P
0 g
s
.59502 .58602 m .62629 .57537 L .61992 .56206 L p .651 .62 .806 r
F P
0 g
s
.58003 .54181 m .61168 .53219 L .61075 .51903 L p .567 .36 .56 r
F P
0 g
s
.61168 .53219 m .58003 .54181 L .58323 .55709 L p .605 .463 .661 r
F P
0 g
s
.65769 .56573 m .62629 .57537 L .63324 .58553 L p .648 .701 .885 r
F P
0 g
s
.63324 .58553 m .66462 .5761 L .65769 .56573 L p .648 .701 .885 r
F P
0 g
s
.73615 .5687 m .70333 .57453 L .70912 .57578 L p .349 .814 .92 r
F P
0 g
s
.70912 .57578 m .74223 .57011 L .73615 .5687 L p .349 .814 .92 r
F P
0 g
s
.85357 .56005 m .81655 .55963 L .81853 .54749 L p .58 .217 .316 r
F P
0 g
s
.81853 .54749 m .85552 .54584 L .85357 .56005 L p .58 .217 .316 r
F P
0 g
s
.69647 .56809 m .66462 .5761 L .6713 .58215 L p .607 .802 .975 r
F P
0 g
s
.6713 .58215 m .70333 .57453 L .69647 .56809 L p .607 .802 .975 r
F P
0 g
s
.27309 .70412 m .22802 .72793 L .26226 .78852 L p .815 .684 .72 r
F P
0 g
s
.22089 .82978 m .26226 .78852 L .22802 .72793 L p .832 .688 .704 r
F P
0 g
s
.61485 .5471 m .58323 .55709 L .58842 .57242 L p .631 .543 .737 r
F P
0 g
s
.58842 .57242 m .61992 .56206 L .61485 .5471 L p .631 .543 .737 r
F P
0 g
s
.61075 .51903 m .64181 .50851 L .64306 .49847 L p .465 .173 .384 r
F P
0 g
s
.64181 .50851 m .61075 .51903 L .61168 .53219 L p .549 .347 .559 r
F P
0 g
s
.58323 .55709 m .61485 .5471 L .61168 .53219 L p .605 .463 .661 r
F P
0 g
s
.64306 .49847 m .67357 .48615 L .67695 .48023 L p .181 0 0 r
F P
0 g
s
.67357 .48615 m .64306 .49847 L .64181 .50851 L p .437 .15 .377 r
F P
0 g
s
.22802 .72793 m .27309 .70412 L .25309 .64642 L p .795 .63 .678 r
F P
0 g
s
.8118 .41473 m .78111 .43552 L .77282 .42885 L p .776 .906 .931 r
F P
0 g
s
.25309 .64642 m .20346 .65728 L .22802 .72793 L p .795 .63 .678 r
F P
0 g
s
.8117 .56515 m .77639 .56647 L .78089 .56166 L p .346 0 0 r
F P
0 g
s
.78089 .56166 m .81655 .55963 L .8117 .56515 L p .346 0 0 r
F P
0 g
s
.65129 .55218 m .61992 .56206 L .62629 .57537 L p .636 .613 .81 r
F P
0 g
s
.62629 .57537 m .65769 .56573 L .65129 .55218 L p .636 .613 .81 r
F P
0 g
s
.61168 .53219 m .64287 .52184 L .64181 .50851 L p .549 .347 .559 r
F P
0 g
s
.64287 .52184 m .61168 .53219 L .61485 .5471 L p .591 .453 .662 r
F P
0 g
s
.19199 .5862 m .13429 .58124 L .14781 .66875 L p .802 .593 .62 r
F P
0 g
s
.14781 .66875 m .20346 .65728 L .19199 .5862 L p .802 .593 .62 r
F P
0 g
s
.77282 .42885 m .8024 .40669 L .8118 .41473 L p .776 .906 .931 r
F P
0 g
s
.76981 .56485 m .73615 .5687 L .74223 .57011 L p .277 .769 .9 r
F P
0 g
s
.74223 .57011 m .77639 .56647 L .76981 .56485 L p .277 .769 .9 r
F P
0 g
s
.68929 .55711 m .65769 .56573 L .66462 .5761 L p .629 .693 .89 r
F P
0 g
s
.66462 .5761 m .69647 .56809 L .68929 .55711 L p .629 .693 .89 r
F P
0 g
s
.64616 .53697 m .61485 .5471 L .61992 .56206 L p .617 .535 .739 r
F P
0 g
s
.61992 .56206 m .65129 .55218 L .64616 .53697 L p .617 .535 .739 r
F P
0 g
s
.72885 .56162 m .69647 .56809 L .70333 .57453 L p .576 .789 .98 r
F P
0 g
s
.70333 .57453 m .73615 .5687 L .72885 .56162 L p .576 .789 .98 r
F P
0 g
s
.61485 .5471 m .64616 .53697 L .64287 .52184 L p .591 .453 .662 r
F P
0 g
s
.64181 .50851 m .67242 .49669 L .67357 .48615 L p .437 .15 .377 r
F P
0 g
s
.67242 .49669 m .64181 .50851 L .64287 .52184 L p .53 .333 .558 r
F P
0 g
s
.67357 .48615 m .70365 .47201 L .70714 .46564 L p .122 0 0 r
F P
0 g
s
.70365 .47201 m .67357 .48615 L .67242 .49669 L p .406 .124 .37 r
F P
0 g
s
.84829 .56654 m .8117 .56515 L .81655 .55963 L p .406 0 0 r
F P
0 g
s
.81655 .55963 m .85357 .56005 L .84829 .56654 L p .406 0 0 r
F P
0 g
s
.68261 .54277 m .65129 .55218 L .65769 .56573 L p .621 .605 .813 r
F P
0 g
s
.65769 .56573 m .68929 .55711 L .68261 .54277 L p .621 .605 .813 r
F P
0 g
s
.64287 .52184 m .67366 .51072 L .67242 .49669 L p .53 .333 .558 r
F P
0 g
s
.67366 .51072 m .64287 .52184 L .64616 .53697 L p .575 .443 .663 r
F P
0 g
s
.22802 .72793 m .17815 .75573 L .22089 .82978 L p .832 .688 .704 r
F P
0 g
s
.17555 .87966 m .22089 .82978 L .17815 .75573 L p .848 .691 .688 r
F P
0 g
s
.80444 .56327 m .76981 .56485 L .77639 .56647 L p .195 .715 .873 r
F P
0 g
s
.77639 .56647 m .8117 .56515 L .80444 .56327 L p .195 .715 .873 r
F P
0 g
s
.17815 .75573 m .22802 .72793 L .20346 .65728 L p .813 .639 .666 r
F P
0 g
s
.72115 .54956 m .68929 .55711 L .69647 .56809 L p .609 .684 .895 r
F P
0 g
s
.69647 .56809 m .72885 .56162 L .72115 .54956 L p .609 .684 .895 r
F P
0 g
s
.67719 .52669 m .64616 .53697 L .65129 .55218 L p .603 .527 .742 r
F P
0 g
s
.65129 .55218 m .68261 .54277 L .67719 .52669 L p .603 .527 .742 r
F P
0 g
s
.64616 .53697 m .67719 .52669 L .67366 .51072 L p .575 .443 .663 r
F P
0 g
s
.76183 .55684 m .72885 .56162 L .73615 .5687 L p .539 .773 .984 r
F P
0 g
s
.73615 .5687 m .76981 .56485 L .76183 .55684 L p .539 .773 .984 r
F P
0 g
s
.20346 .65728 m .14781 .66875 L .17815 .75573 L p .813 .639 .666 r
F P
0 g
s
.67242 .49669 m .70257 .48346 L .70365 .47201 L p .406 .124 .37 r
F P
0 g
s
.70257 .48346 m .67242 .49669 L .67366 .51072 L p .509 .318 .557 r
F P
0 g
s
.70365 .47201 m .73326 .45585 L .73695 .4488 L p .057 0 0 r
F P
0 g
s
.73326 .45585 m .70365 .47201 L .70257 .48346 L p .371 .097 .361 r
F P
0 g
s
.71392 .53383 m .68261 .54277 L .68929 .55711 L p .604 .597 .817 r
F P
0 g
s
.68929 .55711 m .72115 .54956 L .71392 .53383 L p .604 .597 .817 r
F P
0 g
s
.13429 .58124 m .0682 .57274 L .0841 .68107 L p .821 .606 .612 r
F P
0 g
s
.0841 .68107 m .14781 .66875 L .13429 .58124 L p .821 .606 .612 r
F P
0 g
s
.67366 .51072 m .70407 .49876 L .70257 .48346 L p .509 .318 .557 r
F P
0 g
s
.70407 .49876 m .67366 .51072 L .67719 .52669 L p .558 .432 .664 r
F P
0 g
s
.84016 .56434 m .80444 .56327 L .8117 .56515 L p .103 .647 .837 r
F P
0 g
s
.8117 .56515 m .84829 .56654 L .84016 .56434 L p .103 .647 .837 r
F P
0 g
s
.70799 .51622 m .67719 .52669 L .68261 .54277 L p .587 .518 .744 r
F P
0 g
s
.68261 .54277 m .71392 .53383 L .70799 .51622 L p .587 .518 .744 r
F P
0 g
s
.75332 .5432 m .72115 .54956 L .72885 .56162 L p .585 .673 .9 r
F P
0 g
s
.72885 .56162 m .76183 .55684 L .75332 .5432 L p .585 .673 .9 r
F P
0 g
s
.67719 .52669 m .70799 .51622 L .70407 .49876 L p .558 .432 .664 r
F P
0 g
s
.7955 .55399 m .76183 .55684 L .76981 .56485 L p .496 .752 .987 r
F P
0 g
s
.76981 .56485 m .80444 .56327 L .7955 .55399 L p .496 .752 .987 r
F P
0 g
s
.73326 .45585 m .76232 .43739 L .7663 .42943 L p 0 0 0 r
F P
0 g
s
.70257 .48346 m .73225 .46865 L .73326 .45585 L p .371 .097 .361 r
F P
0 g
s
.73225 .46865 m .70257 .48346 L .70407 .49876 L p .485 .301 .555 r
F P
0 g
s
.76232 .43739 m .73326 .45585 L .73225 .46865 L p .33 .065 .352 r
F P
0 g
s
.74526 .52543 m .71392 .53383 L .72115 .54956 L p .586 .587 .82 r
F P
0 g
s
.72115 .54956 m .75332 .5432 L .74526 .52543 L p .586 .587 .82 r
F P
0 g
s
.70407 .49876 m .73408 .48586 L .73225 .46865 L p .485 .301 .555 r
F P
0 g
s
.73408 .48586 m .70407 .49876 L .70799 .51622 L p .539 .42 .665 r
F P
0 g
s
.12183 .78879 m .17815 .75573 L .14781 .66875 L p .831 .647 .654 r
F P
0 g
s
.17815 .75573 m .12183 .78879 L .17555 .87966 L p .848 .691 .688 r
F P
0 g
s
.73858 .50554 m .70799 .51622 L .71392 .53383 L p .569 .507 .746 r
F P
0 g
s
.71392 .53383 m .74526 .52543 L .73858 .50554 L p .569 .507 .746 r
F P
0 g
s
.78588 .5382 m .75332 .5432 L .76183 .55684 L p .558 .659 .904 r
F P
0 g
s
.76183 .55684 m .7955 .55399 L .78588 .5382 L p .558 .659 .904 r
F P
0 g
s
.14781 .66875 m .0841 .68107 L .12183 .78879 L p .831 .647 .654 r
F P
0 g
s
.76232 .43739 m .7907 .41624 L .79508 .40712 L p 0 0 0 r
F P
0 g
s
.82999 .55343 m .7955 .55399 L .80444 .56327 L p .443 .725 .986 r
F P
0 g
s
.80444 .56327 m .84016 .56434 L .82999 .55343 L p .443 .725 .986 r
F P
0 g
s
.70799 .51622 m .73858 .50554 L .73408 .48586 L p .539 .42 .665 r
F P
0 g
s
.73225 .46865 m .76138 .45204 L .76232 .43739 L p .33 .065 .352 r
F P
0 g
s
.76138 .45204 m .73225 .46865 L .73408 .48586 L p .458 .281 .553 r
F P
0 g
s
.7907 .41624 m .76232 .43739 L .76138 .45204 L p .281 .028 .34 r
F P
0 g
s
.77666 .51761 m .74526 .52543 L .75332 .5432 L p .563 .575 .823 r
F P
0 g
s
.75332 .5432 m .78588 .5382 L .77666 .51761 L p .563 .575 .823 r
F P
0 g
s
.73408 .48586 m .76366 .47185 L .76138 .45204 L p .458 .281 .553 r
F P
0 g
s
.76366 .47185 m .73408 .48586 L .73858 .50554 L p .517 .405 .665 r
F P
0 g
s
.8189 .53481 m .78588 .5382 L .7955 .55399 L p .524 .642 .908 r
F P
0 g
s
.7955 .55399 m .82999 .55343 L .8189 .53481 L p .524 .642 .908 r
F P
0 g
s
.76896 .49459 m .73858 .50554 L .74526 .52543 L p .549 .495 .748 r
F P
0 g
s
.74526 .52543 m .77666 .51761 L .76896 .49459 L p .549 .495 .748 r
F P
0 g
s
.73858 .50554 m .76896 .49459 L .76366 .47185 L p .517 .405 .665 r
F P
0 g
s
.76138 .45204 m .78986 .43331 L .7907 .41624 L p .281 .028 .34 r
F P
0 g
s
.78986 .43331 m .76138 .45204 L .76366 .47185 L p .425 .258 .55 r
F P
0 g
s
.80817 .5105 m .77666 .51761 L .78588 .5382 L p .536 .56 .826 r
F P
0 g
s
.78588 .5382 m .8189 .53481 L .80817 .5105 L p .536 .56 .826 r
F P
0 g
s
.76366 .47185 m .79275 .45655 L .78986 .43331 L p .425 .258 .55 r
F P
0 g
s
.79275 .45655 m .76366 .47185 L .76896 .49459 L p .49 .388 .665 r
F P
0 g
s
.79909 .48333 m .76896 .49459 L .77666 .51761 L p .524 .48 .75 r
F P
0 g
s
.77666 .51761 m .80817 .5105 L .79909 .48333 L p .524 .48 .75 r
F P
0 g
s
.76896 .49459 m .79909 .48333 L .79275 .45655 L p .49 .388 .665 r
F P
0 g
s
.25 Mabswid
.67245 0 m
.92713 .41497 L
s
.92713 .41497 m
1 .94814 L
s
1 .94814 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.08846 .24555 m
0 .80374 L
s
0 .80374 m
.70644 .58546 L
s
.70644 .58546 m
.67245 0 L
s
.67245 0 m
.08846 .24555 L
s
.08846 .24555 m
.67245 0 L
s
.18535 .20481 m
.19026 .21019 L
s
[(0)] .17551 .19405 .91368 1 Mshowa
.32613 .14562 m
.33075 .15125 L
s
[(10)] .31688 .13435 .82097 1 Mshowa
.47531 .08289 m
.4796 .08878 L
s
[(20)] .46673 .07111 .72827 1 Mshowa
.63368 .0163 m
.63759 .02246 L
s
[(30)] .62586 .004 .63557 1 Mshowa
.125 Mabswid
.21286 .19324 m
.21578 .1965 L
s
.2407 .18154 m
.24358 .18483 L
s
.26885 .1697 m
.2717 .17302 L
s
.29732 .15773 m
.30014 .16108 L
s
.35527 .13337 m
.35801 .13678 L
s
.38475 .12097 m
.38745 .12441 L
s
.41458 .10843 m
.41724 .1119 L
s
.44477 .09573 m
.44739 .09924 L
s
.50623 .06989 m
.50876 .07346 L
s
.53751 .05674 m
.54 .06034 L
s
.56918 .04342 m
.57162 .04705 L
s
.60123 .02995 m
.60362 .03361 L
s
.15814 .21625 m
.16112 .21945 L
s
.13123 .22757 m
.13424 .23074 L
s
.10462 .23876 m
.10766 .2419 L
s
.66653 .00249 m
.66882 .00621 L
s
.25 Mabswid
0 .80374 m
.40037 1.0855 L
s
.07514 .85662 m
.07611 .8494 L
s
[(-50)] .07321 .87107 .13372 -1 Mshowa
.22183 .95985 m
.22246 .95259 L
s
[(0)] .22056 .97437 .08756 -1 Mshowa
.34825 1.04881 m
.34861 1.04153 L
s
[(50)] .34752 1.06337 .04993 -1 Mshowa
.125 Mabswid
.10633 .87857 m
.10687 .87423 L
s
.13655 .89983 m
.13705 .89549 L
s
.16585 .92045 m
.1663 .9161 L
s
.19426 .94045 m
.19468 .93609 L
s
.24859 .97868 m
.24894 .97432 L
s
.27458 .99697 m
.2749 .99261 L
s
.29984 1.01474 m
.30012 1.01038 L
s
.32438 1.03202 m
.32463 1.02765 L
s
.04294 .83396 m
.04356 .82963 L
s
.00967 .81054 m
.01034 .80622 L
s
.37147 1.06515 m
.37166 1.06078 L
s
.39406 1.08105 m
.39422 1.07668 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{600, 176.562},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/1000`40n007h00OooooooooF_oo003o
oooooomJool00?oooooooe[oo`009_oo1000>Ooo10005_oo1@001_oo0P005?oo1@001Ooo10004_oo
1@001_oo0P005?oo1@001Ooo10004ooo10001_oo0P00_ooo10001_oo0P00POoo000Uool00`00oooo
o`02ool00`00ooooo`0eool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`05ool01000oooo
o`005Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool03ooo00D00?ooooooo`0000Goo`04
003ooooo000Cool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool03ooo00<00?ooool0
0_oo00<00?ooool00_oo00@00?ooool00;goo`03003ooooo00;oo`03003ooooo00;oo`04003ooooo
0020ool002[oo`03003ooooo03[oo`03003ooooo01Goo`03003ooooo00Coo`03003ooooo00;oo`03
003ooooo01;oo`03003ooooo00Woo`03003ooooo00ooo`03003ooooo00Koo`03003ooooo00;oo`03
003ooooo013oo`03003ooooo00_oo`03003ooooo01Coo`05003oooooool00004ool00`00ooooo`2o
ool01@00oooooooo00001?oo00<00?ooool0OOoo000Zool00`00ooooo`0jool00`00ooooo`0Eool0
0`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Bool00`00ooooo`09ool00`00ooooo`0@ool0
0`00ooooo`05ool00`00ooooo`02ool00`00ooooo`0Aool00`00ooooo`0:ool00`00ooooo`0Dool0
1@00oooooooo00001?oo00<00?ooool0_ooo00D00?ooooooo`0000Coo`03003ooooo07goo`007?oo
1P002?oo00<00?ooool0>_oo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool04_oo00<00?ooool02Ooo00<00?ooool04Ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool04_oo00<00?ooool02Ooo00<00?ooool05?oo00D00?ooooooo`0000Coo`03003ooooo0;ooo`05
003oooooool00004ool00`00ooooo`1mool002Koo`@003Woo`@001Soo`03003ooooo00Coo`03003o
oooo00;oo`03003ooooo01;oo`03003ooooo00Goo`@001Goo`03003ooooo00?oo`03003ooooo00;o
o`03003ooooo01?oo`03003ooooo00Coo`@001Goo`8000Coo`03003ooooo00;oo`03003ooooo0;go
o`8000Coo`03003ooooo00;oo`03003ooooo07goo`009_oo00<00?ooool0>_oo00<00?ooool06Ooo
00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04_oo00<00?ooool01Ooo00<00?ooool05ooo
00<00?ooool00_oo00<00?ooool00_oo00<00?ooool05?oo00<00?ooool00ooo00<00?ooool06?oo
00D00?ooooooo`0000Coo`03003ooooo0;ooo`05003oooooool00004ool00`00ooooo`1mool002Ko
o`03003ooooo03[oo`03003ooooo01Ooo`03003oo`0000Koo`03003ooooo00;oo`03003ooooo013o
o`03003oo`0000Ooo`03003ooooo01?oo`05003oooooool00004ool00`00ooooo`02ool00`00oooo
o`0@ool01@00oooooooo00001Ooo00<00?ooool06?oo00D00?ooooooo`0000Coo`03003ooooo0;oo
o`05003oooooool00004ool00`00ooooo`1mool002Koo`03003ooooo03[oo`03003ooooo01Soo`80
00Ooo`04003ooooo000Dool20007ool00`00ooooo`0Cool01@00oooooooo00001Ooo00@00?ooool0
01?oo`05003oooooool00005ool00`00ooooo`0Dool01@00oooooooo00001?oo00@00?ooool00;ko
o`05003oooooool00004ool01000ooooo`00P?oo000Vool5000hool5000Gool00`00ooooo`06ool2
000Fool00`00ooooo`05ool5000Bool30007ool2000Eool30006ool5000Cool30006ool20030ool3
0006ool20021ool004Goo`03003ooooo0?ooof_oo`D000Koo`8001koo`8007Woo`00AOoo00<00?oo
ool0ooooJooo00D00?ooooooo`0000Goo`04003ooooo000Kool200000ooo0000001hool004Goo`03
003ooooo0?ooof_oo`03003ooooo00Koo`03003ooooo00;oo`03003ooooo01Goo`<000?oo`8007So
o`005_ooo`000`00Vooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool04ooo0P0000?oo`00
ool00ooo00<00?oo0000Mooo000Gool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`03ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`03ool0
0`00ooooo`04ool00`00ooooo`03ool00`00ooooo`060004ool01000oooooooo2P001_oo00<00?oo
ool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?oo
ool01?oo00<00?ooool00ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool0WOoo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool04Ooo0P002?oo00<00?oo0000Mooo000Tool00`00oooo
o`0Nool00`00ooooo`0Mool00`00ooooo`0Mool00`00ooooo`0Nool00`00ooooo`0=ool6000:ool0
0`00ooooo`0:ool4000@ool00`00ooooo`0Mool00`00ooooo`2[ool00`00ooooo`03ool00`00oooo
o`02ool00`00ooooo`0>ool3000:ool01000ooooo`00M_oo0015ool00`00ooooo`1/ool2000Qool4
003Kool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`0<ool2000=ool01@00oooooooo0000
MOoo0015ool00`00ooooo`1Zool2000Wool2003Eool01@00oooooooo00001?oo00<00?ooool00_oo
00<00?ooool02Ooo0`003ooo00D00?ooooooo`0007Goo`00AOoo00<00?ooool0Iooo0`00:ooo0P00
_Ooo1@001_oo0P002Ooo00D00?ooooooo`0000Goo`04003ooooo000:ool2000Bool00`00ooooo`02
ool00`00ooooo`1bool004Goo`03003ooooo06Coo`<0033oo`800;goo`03003ooooo00Goo`04003o
oooo0009ool30007ool20007ool01000ool000005Ooo00<00?ooool00_oo00<00?ooool0LOoo0015
ool00`00ooooo`1Rool2000eool2002kool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0H
ool3000Gool00`00ooooo`02ool00`00ooooo`1aool004Goo`80067oo`8003Woo`800;Woo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo01Goo`<001[oo`03003ooooo00?oo`03003ooooo073o
o`00AOoo00<00?ooool0G_oo0P00?Ooo0P00]ooo00<00?ooool01?oo00<00?ooool00_oo00<00?oo
ool04ooo10006ooo00<00?ooool00ooo00<00?ooool0L?oo0015ool00`00ooooo`1Mool00`00oooo
o`0oool2002eool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0Aool2000Oool00`00oooo
o`04ool00`00ooooo`1_ool004Goo`03003ooooo05_oo`8004Coo`03003ooooo0;;oo`03003ooooo
00Coo`03003ooooo00;oo`03003ooooo00ooo`<0023oo`03003ooooo00Goo`03003ooooo06koo`00
AOoo00<00?ooool0FOoo0P00Aooo0P00/?oo00<00?oo00001_oo00<00?ooool00_oo00<00?ooool0
3?oo0`008ooo00<00?ooool01Ooo00<00?ooool0K_oo0015ool00`00ooooo`1Hool00`00ooooo`19
ool00`00ooooo`2^ool20007ool01000ooooo`003Ooo0P009_oo00<00?ooool01_oo00<00?ooool0
KOoo0015ool00`00ooooo`1Gool00`00ooooo`1;ool00`00ooooo`2Rool2000:ool00`00ooooo`06
ool2000;ool3000Xool00`00ooooo`07ool00`00ooooo`1/ool004Goo`8005Ooo`03003ooooo04go
o`03003ooooo0:3oo`04003ooooo000Lool3000[ool00`00ooooo`07ool00`00ooooo`1/ool004Go
o`03003ooooo05Goo`03003ooooo04ooo`8009ooo`03003ooooo00;oo`03003ooooo01Ooo`@002co
o`03003ooooo00Soo`03003ooooo06_oo`00AOoo00<00?ooool0Dooo0P00E?oo00<00?ooool0W?oo
00<00?ooool00_oo00<00?ooool05Ooo0P00<?oo00<00?ooool02?oo00<00?ooool0Jooo0015ool0
0`00ooooo`1Bool00`00ooooo`1Eool00`00ooooo`2Kool00`00ooooo`02ool00`00ooooo`0Cool2
00000ooo003oo`0_ool00`00ooooo`09ool00`00ooooo`1Zool004Goo`03003ooooo057oo`03003o
oooo05Ooo`03003ooooo09[oo`03003ooooo00;oo`03003ooooo013oo`<003Coo`03003ooooo00[o
o`03003ooooo06Woo`00AOoo00<00?ooool0D?oo00<00?ooool0FOoo0P00V_oo00<00?ooool00_oo
00<00?ooool03Ooo0`00=ooo00<00?ooool02_oo00<00?ooool0JOoo0015ool00`00ooooo`1?ool0
0`00ooooo`1Lool00`00ooooo`2Gool00`00ooooo`02ool00`00ooooo`0;ool3000iool00`00oooo
o`0;ool00`00ooooo`1Xool004Goo`8004ooo`03003ooooo05koo`03003ooooo09Ooo`04003ooooo
000<ool2000mool00`00ooooo`0;ool00`00ooooo`1Wool004Goo`03003ooooo04goo`03003ooooo
063oo`03003ooooo09Ooo`8000_oo`<003koo`03003ooooo00_oo`03003ooooo06Ooo`00AOoo00<0
0?ooool0C?oo00<00?ooool0H_oo00<00?ooool0X?oo0`00@Ooo00<00?ooool03?oo00<00?ooool0
I_oo0015ool00`00ooooo`1;ool00`00ooooo`1Tool2002Mool30014ool00`00ooooo`0<ool00`00
ooooo`1Vool004Goo`03003ooooo04[oo`03003ooooo06Ooo`03003ooooo09Soo`@004Goo`03003o
oooo00goo`03003ooooo06Goo`00AOoo00<00?ooool0BOoo00<00?ooool0JOoo00<00?ooool0UOoo
0P00BOoo00<00?ooool03_oo00<00?ooool0I?oo0015ool00`00ooooo`18ool00`00ooooo`1[ool0
0`00ooooo`2Bool2001;ool00`00ooooo`0>ool00`00ooooo`1Tool004Goo`03003ooooo04Ooo`03
003ooooo06coo`03003ooooo08ooo`<004goo`03003ooooo00ooo`03003ooooo06?oo`00AOoo0P00
Aooo00<00?ooool0K_oo00<00?ooool0S?oo0P00D?oo00<00?ooool03ooo00<00?ooool0Hooo0015
ool00`00ooooo`15ool00`00ooooo`1`ool00`00ooooo`29ool3001Aool00`00ooooo`0@ool00`00
ooooo`1Rool004Goo`03003ooooo04Coo`03003ooooo07;oo`03003ooooo08Ooo`<005;oo`03003o
oooo017oo`03003ooooo067oo`00AOoo00<00?ooool0@ooo00<00?ooool0Looo00<00?ooool0R?oo
00<00?oo0000DOoo00<00?ooool04Ooo00<00?ooool0HOoo000`ool50005ool40007ool00`00oooo
o`12ool00`00ooooo`1eool00`00ooooo`27ool01000ooooo`00D?oo00<00?ooool04_oo00<00?oo
ool0H?oo000bool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`12ool0
0`00ooooo`1fool00`00ooooo`25ool00`00ooooo`02ool00`00ooooo`1=ool00`00ooooo`0Cool0
0`00ooooo`1Oool003;oo`03003ooooo00Woo`03003ooooo00Coo`03003ooooo047oo`03003ooooo
07Soo`03003ooooo08Coo`03003ooooo00?oo`03003ooooo04coo`03003ooooo01?oo`03003ooooo
05ooo`00<_oo00<00?ooool02Ooo00<00?ooool01?oo0P00@Ooo00<00?ooool0NOoo00<00?ooool0
Q?oo00<00?ooool01?oo00<00?ooool0Booo00<00?ooool05?oo00<00?ooool0G_oo000bool00`00
ooooo`09ool00`00ooooo`04ool00`00ooooo`0oool00`00ooooo`1kool00`00ooooo`23ool00`00
ooooo`05ool00`00ooooo`1:ool00`00ooooo`0Dool00`00ooooo`1Nool003;oo`03003ooooo00Go
o`@000Ooo`03003ooooo03koo`03003ooooo07goo`03003ooooo08;oo`03003ooooo00Koo`03003o
oooo04[oo`03003ooooo01Coo`03003ooooo05goo`00<_oo00<00?ooool01Ooo00<00?ooool02?oo
00<00?ooool0?Ooo00<00?ooool0Oooo00<00?ooool0POoo00<00?ooool01ooo00<00?ooool0BOoo
00<00?ooool05Ooo00<00?ooool0G?oo000`ool00`00ool00007ool00`00ooooo`08ool00`00oooo
o`0mool00`00ooooo`20ool00`00ooooo`1oool2000:ool00`00ooooo`18ool00`00ooooo`0Eool0
0`00ooooo`1Lool0037oo`8000Ooo`03003ooooo00Soo`03003ooooo03coo`03003ooooo087oo`03
003ooooo06goo`@000Koo`8000Koo`03003ooooo00[oo`03003ooooo04Ooo`03003ooooo01Koo`03
003ooooo05_oo`00<_oo00<00?ooool01Ooo1@001_oo00<00?ooool0>ooo00<00?ooool0Pooo00<0
0?ooool0Jooo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000Goo`03003ooooo00_oo`03
003ooooo04Koo`03003ooooo01Ooo`03003ooooo05[oo`00AOoo0P00>ooo00<00?ooool0QOoo00<0
0?ooool0Kooo00D00?ooooooo`0000Coo`03003ooooo00;oo`03003ooooo00coo`03003ooooo04Go
o`03003ooooo01Ooo`03003ooooo05[oo`00AOoo00<00?ooool0>Ooo00<00?ooool0Qooo00<00?oo
ool0K_oo00D00?ooooooo`0000Coo`03003ooooo00;oo`03003ooooo00goo`03003ooooo04Coo`03
003ooooo01Soo`03003ooooo05Woo`00AOoo00<00?ooool0>Ooo00<00?ooool0Qooo00<00?ooool0
H?oo1P002?oo00D00?ooooooo`0000Coo`04003oooooool2000@ool00`00ooooo`13ool00`00oooo
o`0Hool00`00ooooo`1Iool004Goo`03003ooooo03Soo`03003ooooo08Woo`03003ooooo06Woo`@0
00Coo`03003ooooo00;oo`05003oooooool0000Bool00`00ooooo`12ool00`00ooooo`0Iool00`00
ooooo`1Hool004Goo`03003ooooo03Soo`03003ooooo08[oo`03003ooooo06Soo`03003ooooo00Go
o`03003ooooo00;oo`05003oooooool0000Cool00`00ooooo`11ool00`00ooooo`0Jool00`00oooo
o`1Gool004Goo`03003ooooo03Ooo`03003ooooo08coo`03003ooooo06Ooo`03003ooooo00Goo`03
003ooooo00;oo`05003oooooool0000Dool00`00ooooo`10ool00`00ooooo`0Jool00`00ooooo`1G
ool004Goo`03003ooooo03Koo`03003ooooo08koo`03003ooooo06Koo`03003ooooo00Koo`04003o
oooo0004ool00`00ooooo`08ool80003ool00`00ooooo`0oool00`00ooooo`0Kool00`00ooooo`1F
ool004Goo`8003Ooo`03003ooooo08koo`03003ooooo06Koo`D000Goo`8000Coo`8000Woo`03003C
c00000KCA`8000;oo`03003ooooo03koo`03003ooooo01coo`03003ooooo05Goo`00AOoo00<00?oo
ool0=Ooo00<00?ooool0T?oo00<00?ooool0M_oo00<00?ooool01Ooo0P000m?<00<00==7ddL01==7
0`0000?oo`00ool0?_oo00<00?ooool07?oo00<00?ooool0EOoo0015ool00`00ooooo`0eool00`00
ooooo`2Aool00`00ooooo`1dool00`00ooooo`05ool00`00dlcCc004dl`00`00ddOCA`03ddL00`00
bX3:P003000nool00`00ooooo`0Mool00`00ooooo`1Dool004Goo`03003ooooo03Coo`03003ooooo
0?ooo`[oo`03003ooooo00Coo`03003Cc=?<00KCc003003CAm=700?CA`04003:P<Z0bX02000mool0
0`00ooooo`0;ool2000@ool00`00ooooo`1Dool004Goo`03003ooooo03Coo`03003ooooo0?ooo`[o
o`03003ooooo00?oo`03003Cc=?<00SCc003003CAm=700?CA`03003:P<Z000;:P003003ooooo03_o
o`03003ooooo00Soo`<00003acd0000000koo`8005Goo`00AOoo00<00?ooool0<ooo00<00?ooool0
oooo2ooo00<00?ooool00ooo0`002M?<20000lZ000<00?ooool0>_oo00<00?ooool01ooo0P0000=0
:P0000000P002ooo0`0000?oo`00ool0E?oo0015ool00`00ooooo`0bool00`00ooooo`3oool<ool0
0`00ooooo`02ool01@00e2oD;m@_00001m?<00@00<][000000C:Y0<00003bX00000003_oo`03003o
oooo00Koo`800003@2X0000000?6>`03003ooooo00Goo`<000Coo`03003ooooo05?oo`00AOoo00<0
0?ooool0<_oo00<00?ooool0oooo3?oo00<00?ooool00_oo00<00=@_e2l00]@_0P001=?<00<00<][
bf/00/][00<00<ZTbZ@00/ZT1@00>ooo00<00?ooool01?oo0`0000=0:P0000000/Hk0`001?oo0`00
1ooo00<00?ooool0Dooo0015ool2000bool00`00ooooo`3oool<ool00`00ooooo`02ool00`00e2oD
;`05e2l200000m?<003;J`05bf/00`00bZC:Y003bZ@01000/F000000>_oo00<00?ooool00ooo0P00
00A@R`00001Z4@<000>mV@@000_oo`03003ooooo05;oo`00AOoo00<00?ooool0<Ooo00<00?ooool0
oooo3?oo00<00?ooool00_oo00<00=@_e2l01m@_00<00<][bf/01/][0P000/ZT0`0000?ook5P0000
>Ooo00@00?ooooooo`<00003D8/006XA00=Z4@03002mVKfI00:mV@03003ooooo00coo`03003ooooo
05;oo`00AOoo00<00?ooool0<?oo00<00?ooool0oooo3Ooo00D00?ooooooo`0000[D;`<000S;J`80
00>ihP@003Soo`03003oo`0000800004D8/000000003JQ4200001KfI00000;Ch00003_oo00<00?oo
ool0D_oo0015ool00`00ooooo`0_ool00`00ooooo`3oool>ool01@00oooooooo00002M@_00@00<__
bno;k`8000C;J`800003``X0000000>ihP@003Ooo`<00003F</0000000=b<@<00003NaD0000000Bd
n003003ooooo00_oo`03003ooooo05;oo`00AOoo00<00?ooool0;ooo00<00?ooool0oooo3_oo00@0
0?ooool000[D;`03003;kl__00?;k`800003bf/00<<:00C32P8000>ihP<003Coo`<0009Hb`8000=b
<@8000=k5@8000Bdn003003ooooo00_oo`03003ooooo05;oo`00AOoo00<00?ooool0;_oo00<00?oo
ool0oooo3ooo00<00?ooool00P002M@_00<00<__bnl01L__00<00<<:``X01/<:1`00<Ooo0`0000MP
j`00000007Ya001b<@0200000h<e001k5@03NaD20002]?P3000<ool00`00ooooo`1Bool004Goo`03
003ooooo02koo`03003ooooo0?ooo`koo`06003oooooool00=BA0P001]@_00<00<__bnl01/__0`00
1L<:00@00;ZY000000>Y008002koo`<0009Pj`8000=jL@8000>3=@03001k5G/E00H000:/EP03003o
oooo00[oo`03003ooooo05;oo`00AOoo0P00;_oo00<00?ooool0oooo3ooo0P000_oo00@00=BAe97D
T@8000CD;`03003;kl__00G;k`040033[l>_`jl20002``X00`00^ZVjZ@02^ZT20003Z@02000Xool5
00001fT/00000000PY4007Ya00800004ReD008<ePcD40002PmL20005[5H00`00ooooo`09ool00`00
ooooo`1Bool004Goo`03003ooooo02goo`03003ooooo0?ooo`Ooo`8000Koo`05003oooooool00005
e94200000m@_003;k`07bnl00`00`jo3[`03`jl30006^ZT30002T002000Sool6000016T/00000000
0X:A0`000h]E0`000X_g00<008?GPmL00X?G0P000ZaF0`003?oo00<00?ooool0DOoo0015ool00`00
ooooo`0/ool00`00ooooo`3oool7ool01000ooooo`001Ooo00D00?ooooooo`0000ODT@<000O;k`03
0033[l>_00C3[`03002kKP00008000:jZ@8000:b:08000:@00<001koo`D00004LF`000000002P[43
000018]e002;EH]E0`0018_g00<008?GPmL01P000Z_C00<00?ooool02_oo00<00?ooool0DOoo0015
ool00`00ooooo`0/ool00`00ooooo`3oool6ool00`00ooooo`02ool00`00ooooo`02ool01@00oooo
oooo00002=BA00<00<aa00000`000/__00<00<>_`jl01L>_00<00;]^^fh00[]^0`001K8X100000=`
000000006Ooo100000=iS000LF`00P0000>:d@00P[400`000h]e0`000Y@G00<008_gRoL00X_g0`00
0Xaj0P001:_C00<00?ooool02_oo00<00?ooool0DOoo000`ool50006ool20008ool00`00ooooo`0[
ool00`00ooooo`3oool7ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00002=BA00<0
0<aac7400laa10001L>_00<00;]^^fh01;]^00<00;<^00000P000[8X00@00:6VXJJQYP/000Soo`/0
0003NH`00000008000::d@<000:CU@03002;M@0000<000BD5`06002;m`00002DVP0018aj00<00:_C
Zm<00Z_C00<00?ooool02_oo00<00?ooool0DOoo000`ool01@00oooooooo00001Ooo00@00?ooool0
00Ooo`03003ooooo02[oo`03003ooooo0?ooo`Soo`03003ooooo00;oo`05003oooooool00003ool0
0`00e97DT@07e9400`00c77<L@05c7400`00a340000300000l>_002kKP05^fh00`00/bjc;P02/bh4
0003XJH01000TBFA9I4U6P000Y;a00H008[A000009>E0002TiD30003U3L200000i@G000000020004
U9X01000S7Z<NXaj1P003?oo00<00?ooool0DOoo000`ool00`00ooooo`06ool00`00ooooo`02ool0
0`00ooooo`04ool00`00ooooo`0Zool00`00ooooo`3oool8ool00`00ooooo`02ool01000oooooooo
0P000_oo00<00=BAe9401mBA00<00<aac7401Laa00<00<@aa3400l@a0`001;]^00<00;<^/bh01;<^
00<00:[^Z^h050000Y8=00<008W/000010000Y;a00<009;a00000`000Y>E10000Y`g00<009@gU3L0
10000YBj00@009BJU9ZDVPP000>Rl003003ooooo00[oo`03003ooooo057oo`00<Ooo00<00?ooool0
1Ooo00<00?ooool00_oo00<00?ooool01?oo0P00:_oo00<00?ooool0oooo2Ooo00<00?ooool00_oo
00D00?ooooooo`0000?oo`03003DTMBA00ODT@03003<LLaa00G<L@030034<L@a00C4<@0300344P00
00800003^fh00;<^00Bc;P03002ZkZ[^00>ZkP03002RcJ;=00>Rc@03002RSJ:=00:RS@05002JCIY=
VTd00002TPd40002Va400`00T_6Bl@040002VkD01P00TiD00000W5L000:L=`D00003W=X0000000:D
^PD000:=G0030025?HDm00:5?@03002Rl00000<000_oo`03003ooooo057oo`00<_oo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool0:Ooo00<00?ooool0oooo2Ooo00<00?oo
ool00_oo00D00?ooooooo`0000?oo`03003DTMBA00KDT@03003<LLaa00K<L@030034<L@a00C4<@03
00344/@B00;44PX000>ZkP03002RcJ;=00:Rc@03002RSJ:=00X000:K<P03002K4@0000@000:Ke@03
002K]I^e00<000>LE`<000:LfP04002LfYcJW=X40002UG`00`00SEb=G003SE`00`00QCf5?@02QCd0
1@00TJZAZY6Z00003?oo00<00?ooool0D?oo000cool00`00ooooo`03ool00`00ooooo`02ool00`00
ooooo`04ool00`00ooooo`0Xool00`00ooooo`3oool;ool01000ooooo`001?oo00D00?ooooooo`00
00SDT@03003<LLaa00G<L@030034<L@a00G4<@0300344/@B00?44P03002kl[_b00>klP03002cd[?B
00/000:[LP03002SDZ=B00:SDP03002K<Y/b00@000:Se@03002KeI_E00D000:TE`06002LE`00002T
n@000YcJ1P0000BMO000UGbEO10000goo`03003ooooo053oo`00=?oo00<00?ooool00_oo00<00?oo
ool00_oo00<00?ooool01?oo00<00?ooool0:?oo00<00?ooool0oooo3?oo0P001Ooo00D00?oooooo
o`0000SDT@03003<LLaa00G<L@030034<L@a00C4<@0300344/@B00C44P03002kl[_b00>klP03002c
d[?B00>cdP03002[TZ^B00:[TP03002[LZ]b00:[LP03002SDZ=B00D000:Sm004002SeJ?EXmD30002
Y7L00`00Y5NTE`040003Y?T30002YI`00`00WGbMO0050002SSl>000=ool00`00ooooo`1@ool0033o
o`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`04ool00`00ooooo`0Wool00`00oooo
o`3ooolCool20003ool50004e9400`00c77<L@05c7400`00a374<@04a3400`00a1;44P04a1800`00
^o:klP03^o800`00/m:cdP03/m800`00Zi:[TP02Zi800`00Zg:[LP050002[1@00`00XoBSm002Xo@0
1P00XmD00000[7L000>TM`<000:Tn@03002TnJCi00800004YI`00:FLYI`500000iIO00000004000J
ool00`00ooooo`1@ool0033oo`05003oooooool00005ool01000ooooo`001ooo00<00?ooool09ooo
00<00?ooool0oooo4ooo00<00?ooool00_oo00<00=CCe=<00]CC20001<aa00<00<@aa3401<@a00<0
0<@Ba1801<@B00<00;_b^o800k_b00<00;?B/m800k?B00<00:^BZi801@000Z`D00<00:`D[1@00j`D
00<00:?d00000`001:ag0`0000B]6@00Y?VTn@@000:UW0@00003WWl0000000@001ooo`03003ooooo
053oo`00<Ooo0`001ooo0P002?oo00<00?ooool09_oo00<00?ooool0oooo5?oo00<00?ooool00_oo
00<00=CCe=<01]CC00@00<bcc;?</b4000:d=003002/5:`D00:/5003002/5:`D00:/50<000:/U`04
002/Mjag[7L30003[AT30002[K`400000jIn0000000300000ooo0000000Qool00`00ooooo`1@ool0
04Goo`03003ooooo02Koo`03003ooooo0?oooaCoo`03003ooooo00;oo`03003DdmCC00KDd`03003<
/lbc00G</`03003<]<bd00C<]0030034U<BD00C4U003002lM;ad00>lM003002lE;aD00>lE003002d
=;@d00:d=003002/5:`D00>/5006002/5000002/U`000jbG10000ZdI00L00:dI00000:fk002]_008
0002ool30002ool00`00ooooo`0Nool00`00ooooo`1@ool004Goo`8002Koo`03003ooooo0?oooaGo
o`03003ooooo00;oo`03003DdmCC00KDd`03003</lbc00G</`03003<]<bd00C<]0030034U<BD00C4
U003002lM;ad00>lM003002lE;aD00>lE003002d=;@d00>d=003002/5:`D00@000B/U`<00003]AT0
0:dI00>]6@8000:]^`L000;oo`@000Koo`03003ooooo01goo`03003ooooo053oo`00AOoo00<00?oo
ool09Ooo00<00?ooool0oooo5Ooo00<00?ooool00ooo00<00=CCe=<01]CC00<00<bcc;<01Lbc00<0
0<bdc;@01<bd00<00<BDa9@00lBD00<00;ad_7@00kad00<00;aD_5@01;aD00<00;@d]3@01@000[Bf
00<00:bG[9L00ZbG0P001;DI00D00:dI00000;GK00P00004ool00000000:ool00`00ooooo`0Nool0
0`00ooooo`1?ool004Goo`03003ooooo02Coo`03003ooooo0?oooaGoo`8000Goo`03003DdmCC00KD
d`03003</lbc00G</`03003<]<bd00C<]0030034U<BD00C4U003002lM;ad00>lM003002lE;aD00:l
E0@000:l]P03002d][Bf00>d]P06002/U`00002e>@000kDI0`0000Bef`00002f_P@00004ool00000
000>ool00`00ooooo`0Mool00`00ooooo`1?ool004Goo`03003ooooo02Coo`03003ooooo0?oooaGo
o`03003ooooo00Coo`03003DdmCC00KDd`03003</lbc00G</`03003<]<bd00C<]0030034U<BD00C4
U003002lM;ad00>lM003002lE00000800003_=H00;bf00>l]P03002d][Bf00:d]P<000Be>@<00005
]M/00000002f_P07000Bool00`00ooooo`0Lool00`00ooooo`1?ool004Goo`03003ooooo02Coo`03
003ooooo0?oooaGoo`03003ooooo00Coo`03003DdmCC00KDd`03003</lbc00G</`03003<]<bd00C<
]0030034U<BD00C4U003002lM;ad00D000BleP03002l][bf00>l]P06002d]P00002m>0001;Di0P00
00>ef`0000000[jm1P005_oo00<00?ooool06ooo00<00?ooool0Cooo0015ool00`00ooooo`0Sool0
0`00ooooo`3ooolFool00`00ooooo`04ool00`00e=?Dd`06e=<00`00c;?</`05c;<00`00c;C<]005
c;@00`00a9C4U002a9@40003a?H00`00_=JleP04_=H01000_;Jl][bf0`001;dh00@00;Di000000:m
f`04002n_Kjm_[d4000Jool00`00ooooo`0Jool00`00ooooo`1?ool004Goo`03003ooooo02?oo`03
003ooooo0?oooaKoo`03003ooooo00Coo`03003DdmCC00KDd`03003</lbc00K</`03003<]<bd00C<
]0030034U00000800003a?H00<Cf00G4mP03002le[cF00>leP04002l]P000002_EP01000_CRm>;dh
0`000[gK0P0000?6_@0000000P007Ooo00<00?ooool06_oo00<00?ooool0Cooo0015ool2000Sool0
0`00ooooo`3ooolGool00`00ooooo`04ool00`00e=?Dd`07e=<00`00c;?</`05c;<01000c;C<]<bd
1@001LCf00<00<Cfa?H00lCf00<00;cF_=H00[cF0`001;eH00@00;dh000000;5nP03002mf`0000H0
01ooo`03003ooooo01Woo`03003ooooo04ooo`00AOoo00<00?ooool08_oo00<00?ooool0oooo5_oo
0P001_oo00<00=CCe=<01mCC00<00<bcc;<00lbc1P000ldE00<00<Cfa?H01<Cf00<00<Cfa?H01<Cf
00H00;cF00000<EH0006_EP00`00aO[5nP02aOX300001<Jm000000008_oo00<00?ooool06Ooo00<0
0?ooool0C_oo0015ool00`00ooooo`0Qool00`00ooooo`3ooolGool00`00ooooo`06ool00`00e=?D
d`06e=<00`00c;<000030002eAD00`00cAG=5@05cAD00`00a?K4mP03a?H00`00a?K4mP03a?H30004
aEP01000_ERmF;eH0P0000?5nP0000000`0000C6_000000002Goo`03003ooooo01Soo`03003ooooo
04koo`00AOoo00<00?ooool08Ooo00<00?ooool0oooo5ooo00<00?ooool01_oo00<00=CCe=<01=CC
10001mDE00<00<dEcAD01<dE00<00<Cfa?H00lCf00@00<Cfa?K4mP8000;5M`030035F<EH00;5F003
002mF00000D00004aOX00<Jla[`3000Wool00`00ooooo`0Gool00`00ooooo`1>ool004Goo`03003o
oooo027oo`03003ooooo0?oooaOoo`03003ooooo00Koo`03003DdmCC00@000;E=003003E5MDE00KE
5@03003=5LdE00C=5@030034m/Cf00C4mP<000C5M`030035F<EH00?5F0<000C5nP060036_<Jl0037
g@00:?oo00<00?ooool05ooo00<00?ooool0C_oo0015ool00`00ooooo`0Pool00`00ooooo`3ooolH
ool00`00ooooo`06ool30007eC@00`00eAGE5@05eAD00`00cAG=5@05cAD00`00a?K4mP03a?H00`00
aGO5M`05aGL00`00aEP0000200000lgi0035nP02aOX200000ljl00000002000Zool00`00ooooo`0F
ool00`00ooooo`1>ool004Goo`03003ooooo023oo`03003ooooo0?oooaSoo`03003ooooo00Koo`03
003E==Dd00OE=003003E5MDE00GE5@03003=5LdE00G=5@040034m/Cfa?H200000leg0035M`03aGL5
0004cOT00`00aOX00003c[`00`00em`0000/ool00`00ooooo`0Eool00`00ooooo`1>ool004Goo`80
023oo`03003ooooo0?ooo`Ooo`@000Koo`8000Goo`8000Woo`03003E==Dd00KE=003003E5MDE00KE
5@03003=5LdE00G=5@<000?=M`030035M`00008000?5M`03003=nLgi00C=n@07003>_<jlc[`00=OL
0000;_oo00<00?ooool05?oo00<00?ooool0C_oo0015ool00`00ooooo`0Oool00`00ooooo`3oool6
ool00`00ooooo`02ool00`00ooooo`02ool01000ooooo`001?oo00<00?ooool02?oo00<00=DdeC@0
1mDd00<00=DEeAD01MDE00<00<dEcAD01<dE0P001<eg0`001LEg0P001Lgi00L00=Jk003>_000em`0
000`ool00`00ooooo`0Cool00`00ooooo`1>ool004Goo`03003ooooo01ooo`03003ooooo0?ooo`_o
o`05003oooooool00004ool01@00oooooooo00002_oo00<00=DdeC@01mDd00<00=DEeAD01MDE00<0
0<dEcAD00/dE0P000]Eg10000leg00<00<EgaGL00P000/gi00<00<gicOT00P000mJk1000<?oo00<0
0?ooool05?oo00<00?ooool0COoo0015ool00`00ooooo`0Nool00`00ooooo`3oool<ool01@00oooo
oooo00001?oo00D00?ooooooo`0000_oo`03003E==Dd00KE=003003E5MDE00KE5@04003=5@000002
eGL30006cGL00`00aGL00004cOT00`00cOT00003e[/200000mnk0000000bool00`00ooooo`0Cool0
0`00ooooo`1=ool004Goo`03003ooooo01koo`03003ooooo0?ooo`coo`05003oooooool00004ool0
1@00oooooooo00002ooo00<00=DdeC@01mDd00<00=DEeAD01MDE1P000mEg00<00<egcGL01<eg00<0
0<gicOT01<gi0P000]Jk00D00=nkgk_O^`0003Coo`03003ooooo01;oo`03003ooooo04goo`00AOoo
00<00?ooool07Ooo00<00?ooool0oooo2Ooo10001?oo00<00?ooool00_oo00D00?ooooooo`0000_o
o`03003E==Dd00OE=003003E5MDE00?E5@@000OEM`03003=Mleg00?=M`03003En00000C=n@03003N
^]jj00<000;O^`03003ooooo03Coo`03003ooooo017oo`03003ooooo04goo`00AOoo00<00?ooool0
7Ooo00<00?ooool0oooo2Ooo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool00P003?oo00<0
0=DdeC@01]Dd00@00=DEeAGE5@<000;EUP03003EMmEg00KEM`03003=Mleg008000;En005003=nLgi
cOT00003g[X00`00ii[WVP03000gool00`00ooooo`0@ool00`00ooooo`1=ool004Goo`8001goo`03
003ooooo0?ooo`[oo`03003ooooo00Goo`03003ooooo00;oo`04003ooooo000=ool00`00eCCE=007
eC@30006eIH00`00eGOEM`05eGL00`00cGL00005eOP00`00cOT00004g[X00`00ii[WVP02000hool0
0`00ooooo`0@ool00`00ooooo`1=ool004Goo`03003ooooo01coo`03003ooooo0?ooo`[oo`03003o
oooo00Koo`04003ooooo0003ool00`00ooooo`0;ool00`00eCCE=003eC@50008eIH00`00eGOEM`06
eGL00`00eOSEn005eOP00`00g[[N^P02g[X01@00ii[WV^NJ0000>_oo00<00?ooool03ooo00<00?oo
ool0COoo0015ool00`00ooooo`0Lool00`00ooooo`3oool:ool50005ool20004ool00`00ooooo`0<
ool00`00eC@000020002eC@200000mfF003EUP07eIH00`00eGOEM`04eGL00`00gOP00005eOP01000
gYT000000]jj00<00>NJiiX00P00>ooo00<00?ooool03ooo00<00?ooool0C?oo0015ool00`00oooo
o`0Kool00`00ooooo`3ooolKool00`00ooooo`0;ool30003eC@20003gIH00`00eIKEUP06eIH00`00
eGOEM`02eGL20003gOP01@00eOSEn=Gh00001=jI1`00??oo00<00?ooool03_oo00<00?ooool0C?oo
0015ool00`00ooooo`0Kool00`00ooooo`3ooolKool00`00ooooo`08ool300000ooo003E=002eC@0
0`00gIKMUP04gIH00`00eIKEUP06eIH01000eGOEM`001Mgh00D00=GheOSEn00000CNV@06003_NNmi
003We@00?_oo00<00?ooool03Ooo00<00?ooool0C?oo000`ool50005ool40007ool00`00ooooo`0J
ool00`00ooooo`3ooolKool00`00ooooo`06ool30005ool30007gIH00`00eIKEUP06eIH00`00eGL0
0007gOP00`00eOP00004gYT01000kgW_NNmi0`00?ooo00<00?ooool03?oo00<00?ooool0C?oo000`
ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool01?oo00<00?ooool06_oo00<00?oo
ool0oooo6ooo0P000ooo10002?oo00<00=fFgIH02=fF00<00=FFeIH01]FF00<00=ghgOP01mgh00<0
0=jIgYT00mjI00D00>mikgT00>OE008003ooo`03003ooooo00coo`03003ooooo04coo`00<?oo00<0
0?ooool02ooo00<00?ooool01?oo00<00?ooool06_oo00<00?ooool0oooo6ooo00<00?oo00000P00
3Ooo00<00=fFgIH02=fF00<00=FFeIH01=FF00<00=gg00001mgh00@00>JH000000;NV@04003_NNmi
kgT40010ool00`00ooooo`0;ool00`00ooooo`1<ool0037oo`03003ooooo00[oo`03003ooooo00Co
o`8001[oo`03003ooooo0?oooacoo`<000ooo`03003MU]fF00SMUP03003EU]FF00;EUP8000?Mm`03
003Mn=gh00CMn004003VV>JHiYP600001?Ne00000000@Ooo00<00?ooool02_oo00<00?ooool0C?oo
000bool00`00ooooo`09ool00`00ooooo`04ool00`00ooooo`0Iool00`00ooooo`3ooolMool2000@
ool00`00gIKMUP08gIH01000eIKEUP001]gg00<00=ghgOP00]gh00<00>JHiYP00nJH00H00>lhkcS_
>000mkD20013ool00`00ooooo`09ool00`00ooooo`1<ool003?oo`03003ooooo00Coo`@000Ooo`03
003ooooo01Soo`03003ooooo0?ooob3oo`03003ooooo00koo`03003MU]fF00OMUP03003EUP0000SM
m`04003Mn=gh0005iYP01P00kcS_>>lh003g]@<004Coo`03003ooooo00Woo`03003ooooo04_oo`00
=?oo00<00?ooool00ooo00<00?ooool02?oo00<00?ooool06?oo00<00?ooool0oooo8Ooo0`003Ooo
00<00=fFgIH02=fF00<00=gggOL02=gg00<00=gh00001NJH00T00>lhkcS_>000mkD00>K<0000A?oo
00<00?ooool02Ooo00<00?ooool0Booo000`ool01@00oooooooo00001Ooo00<00?ooool02?oo00<0
0?ooool06?oo00<00?ooool0oooo8ooo00<00?ooool03?oo00<00=fFgIH01]fF00<00=gf00002]gg
00<00>JHiYP00nJH00<00>lhkcP00^lh1@00AOoo00<00?ooool02?oo00<00?ooool0Booo000`ool0
1@00oooooooo00001Ooo00<00?ooool02?oo00<00?ooool05ooo00<00?ooool0oooo9Ooo0P003Ooo
00<00=fFgIH01=fF00D00=gfgOKMmP0000SMm`04003VN0000003iYP01000kcS_>>lh0P0000CoM000
000004Koo`03003ooooo00Ooo`03003ooooo04_oo`00<Ooo0`001_oo1@001_oo00<00?ooool05ooo
00<00?ooool0oooo9ooo00<00?oo00002_oo00<00=fFgIH00mfF00<00=gfgOH00mgf00<00=gggOL0
1Mgg00@00>IhiWSVN0<000;_>0<000;oM003003fkP0004Ooo`03003ooooo00Koo`03003ooooo04_o
o`00AOoo0P006?oo00<00?ooool0oooo:?oo0P002ooo00<00=fFgIH00]fF00<00=gfgOH00mgf00<0
0=gggOL01=gg00<00>IhiWP01>Ih0`000_LG00H00?md00000?K^0018ool00`00ooooo`05ool00`00
ooooo`1;ool004Goo`03003ooooo01Koo`03003ooooo0?ooob[oo`8000_oo`04003MU]fF0007gOH0
0`00gOOMm`02gOL00`00iWSVN005iWP01@00maOg5oLG00000_md00@00?K^m^h004Soo`03003ooooo
00Goo`03003ooooo04_oo`00AOoo00<00?ooool05_oo00<00?ooool0oooo;?oo00<00?ooool02?oo
00<00=fF00002Mgf00@00=gggOL000OVN003003g5oLG00;g5`04003oM?md0002m^h00`00ooooo`17
ool00`00ooooo`05ool00`00ooooo`1:ool004Goo`03003ooooo01Goo`03003ooooo0?ooobkoo`80
00Woo`03003Mm]gf00WMmP03003Mm`0000OVN003003g5oLG00;g5`05003oM000003fkP02001:ool0
0`00ooooo`04ool00`00ooooo`1:ool004Goo`03003ooooo01Goo`03003ooooo0?oooc3oo`03003o
oooo00Ooo`03003Mm]gf00WMmP8000KVN003003g5oLG00?g5`800003oc@00?K^008004_oo`03003o
oooo00?oo`03003ooooo04[oo`00AOoo00<00?ooool05Ooo00<00?ooool0oooo<Ooo0P002?oo00<0
0=gfgOH02=gf00@00>iG000000CVN003003g5oLG00;g5`8000;o=004003fkP00001<ool00`00oooo
o`02ool00`00ooooo`1:ool004Goo`03003ooooo01Coo`03003ooooo0?ooobOoo`@000Koo`800003
ool00?oo00Ooo`03003Mm]gf00KMmP03003^EniG00;^E`800004iWP00?LGmaL40003oc@200000ooo
003oo`1;ool00`00ooooo`02ool00`00ooooo`1:ool004Goo`8001Goo`03003ooooo0?ooobKoo`03
003ooooo00;oo`03003ooooo00;oo`05003ooooo003oo`020007ool00`00gOKMmP05gOH00`00kUO^
E`04kUL40003m]H01000ocCo=?ld0P0000?oo`00ool0C?oo00D00?ooooooo`0004coo`00AOoo00<0
0?ooool04ooo00<00?ooool0oooo;?oo00D00?ooooooo`0000Coo`04003ooooo0007ool00`00gOKM
mP03gOH00`00kUO^E`06kUL00`00m]KfeP03m]H01@00ocCo=?ld00000_oo00<00?ooool0C?oo00@0
0?ooool004coo`00AOoo00<00?ooool04ooo00<00?ooool0oooo;?oo00D00?ooooooo`0000Coo`04
003oooooool20006ool00`00gOKMmP02gOH00`00kUO^E`05kUL00`00m]KfeP03m]H00`00ocCo=002
oc@01000ooooo`00Cooo00<00?oo0000C?oo0015ool00`00ooooo`0Cool00`00ooooo`3ooolNool6
0008ool01@00oooooooo00001?oo00<00?ooool00ooo00<00?ooool01?oo00@00=gfgOH000S^E`03
003fe_KF00?feP05003o=?ldoc@00003ool00`00ooooo`1>ool00`00ool0001;ool004Goo`03003o
oooo01;oo`03003ooooo0?ooobWoo`@000Coo`03003ooooo00;oo`03003ooooo00Coo`<000Coo`03
003MmP0000S^E`03003fe_KF00?feP04003o=?ld0004ool00`00ooooo`1>ool00`00ool0001;ool0
04Goo`03003ooooo01;oo`03003ooooo0?ooobWoo`03003ooooo00Goo`03003ooooo00;oo`03003o
oooo00Koo`03003ooooo00?oo`03003^EniG00K^E`03003fe_KF00CfeP03003o=00000Goo`03003o
oooo04ooo`8004_oo`00AOoo00<00?ooool04Ooo00<00?ooool0oooo:_oo00<00?ooool01Ooo00<0
0?ooool00_oo00<00?ooool01ooo00<00?ooool00ooo0P001^iG00<00?KFm]H00oKF00<00?ld0000
1_oo00<00?ooool0C_oo0`00Booo0015ool00`00ooooo`0Aool00`00ooooo`3ooolZool00`00oooo
o`06ool01000ooooo`002ooo0`001?oo0P001>iG00<00?KFm]H00oKF0P001ooo00<00?ooool0B_oo
1000C_oo0015ool2000Bool00`00ooooo`3ooolZool50005ool2000=ool20006ool200000niG003f
eP02m]H40007ool00`00ooooo`16ool5001Bool004Goo`03003ooooo013oo`03003ooooo0?ooodKo
o`8000Koo`D000_oo`03003ooooo04;oo`@005Ooo`00AOoo00<00?ooool04?oo00<00?ooool0oooo
B?oo00<00?ooool04ooo00<00?ooool0?_oo1000Fooo0015ool00`00ooooo`0@ool00`00ooooo`3o
oom9ool2000Cool00`00ooooo`0iool5001Oool004Goo`03003ooooo00ooo`03003ooooo0?ooodco
o`80017oo`03003ooooo03Goo`@006Coo`00AOoo00<00?ooool03ooo00<00?ooool0ooooCOoo0P00
4?oo00<00?ooool0<?oo1@00J?oo0015ool00`00ooooo`0?ool00`00ooooo`3ooom3ool2000:ool0
0`00ooooo`0=ool00`00ooooo`0/ool4001]ool004Goo`8000ooo`03003ooooo0?oood?oo`04003o
oooo000:ool2000=ool00`00ooooo`0Wool5001aool004Goo`03003ooooo00koo`03003ooooo0?oo
od;oo`03003ooooo00;oo`03003ooooo00Ooo`03003oo`0000coo`03003ooooo02?oo`@007Koo`00
AOoo00<00?ooool03_oo00<00?ooool0oooo@_oo00<00?ooool00_oo00<00?ooool02_oo0P002_oo
00<00?ooool07ooo1000N_oo0015ool00`00ooooo`0=ool00`00ooooo`3ooom3ool00`00ooooo`02
ool00`00ooooo`0;ool20009ool00`00ooooo`0Jool5001nool0037oo`@000Koo`8000Soo`03003o
oooo00goo`03003ooooo0?oood?oo`03003ooooo00;oo`03003ooooo00goo`8000Ooo`03003ooooo
01Koo`@008?oo`00<?oo00<00?ooool00_oo00<00?ooool00_oo00@00?ooool000Ooo`03003ooooo
00goo`03003ooooo0?oood?oo`03003ooooo00;oo`03003ooooo00koo`8000Koo`03003ooooo017o
o`D008Ooo`00=Ooo00D00?ooooooo`0000Coo`03003ooooo00Coo`03003ooooo00coo`03003ooooo
0?ooodCoo`03003ooooo00;oo`03003ooooo013oo`03003ooooo00?oo`03003ooooo00goo`@008co
o`00=Ooo00D00?ooooooo`0000Coo`03003ooooo00Coo`8000goo`03003ooooo0?ooodGoo`04003o
oooo000Dool20003ool00`00ooooo`09ool4002@ool003Goo`05003oooooool00004ool00`00oooo
o`04ool00`00ooooo`0<ool00`00ooooo`3ooom6ool2000Eool00`00ool00002ool00`00ooooo`04
ool5002Dool003?oo`8000Coo`03003ooooo00;oo`03003ooooo00Coo`03003ooooo00_oo`03003o
oooo0?ooof7oo`<000;oo`@009Woo`00=Ooo00D00?ooooooo`0000Coo`03003ooooo00Coo`03003o
oooo00_oo`03003ooooo0?ooof;oo`@009goo`00=Ooo00D00?ooooooo`0000Coo`03003ooooo00Co
o`03003ooooo00_oo`03003ooooo0?oooeCoo`@000Koo`800:?oo`00<Ooo00D00?ooooooo`0000Co
o`04003ooooo0007ool00`00ooooo`0:ool00`00ooooo`3ooomDool00`00ooooo`02ool00`00oooo
o`02ool01000ooooo`00X_oo000bool30006ool20008ool00`00ooooo`0:ool00`00ooooo`3ooomI
ool01@00oooooooo00001?oo00<00?ooool0Wooo0015ool00`00ooooo`0:ool00`00ooooo`3ooomI
ool01@00oooooooo00001?oo00<00?ooool0Wooo0015ool2000:ool00`00ooooo`3ooomJool01@00
oooooooo00001?oo00<00?ooool0Wooo0015ool00`00ooooo`09ool00`00ooooo`3ooomFool40004
ool00`00ooooo`02ool00`00ooooo`2Oool00?oooj[oo`03003ooooo00Goo`03003ooooo00;oo`03
003ooooo09ooo`00ooooZ_oo00<00?ooool01Ooo00<00?ooool00_oo00<00?ooool0Wooo003ooonZ
ool00`00ooooo`06ool01000ooooo`00X_oo003ooonZool50005ool2002Sool00001\
\>"],
  ImageRangeCache->{{{81.1875, 560.188}, {661.125, 520.875}} -> {-0.413152, \
2.28059, 0.00352531, 0.00352531}, {{93.75, 309.875}, {657.75, 524.188}} -> \
{-26.3658, 97.1721, 0.15433, 0.137351}, {{331.438, 547.562}, {657.75, \
524.188}} -> {-2.90884, 3.89396, 0.00609922, 0.00609922}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ab3 = ParametricPlot[{y - Sin[y], y}, {y, 0, 5  \[Pi]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0606305 0.0147151 0.0374717 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -6 -9 ]
[.63011 .00222 6 0 ]
[.78169 .00222 -12 -9 ]
[.78169 .00222 12 0 ]
[.93327 .00222 -6 -9 ]
[.93327 .00222 6 0 ]
[.01131 .10839 -18 -4.5 ]
[.01131 .10839 0 4.5 ]
[.01131 .20207 -6 -4.5 ]
[.01131 .20207 0 4.5 ]
[.01131 .29575 -18 -4.5 ]
[.01131 .29575 0 4.5 ]
[.01131 .38943 -12 -4.5 ]
[.01131 .38943 0 4.5 ]
[.01131 .48311 -24 -4.5 ]
[.01131 .48311 0 4.5 ]
[.01131 .57679 -12 -4.5 ]
[.01131 .57679 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(2.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(5)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(7.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(10)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(12.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(15)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10839 m
.03006 .10839 L
s
[(2.5)] .01131 .10839 1 0 Mshowa
.02381 .20207 m
.03006 .20207 L
s
[(5)] .01131 .20207 1 0 Mshowa
.02381 .29575 m
.03006 .29575 L
s
[(7.5)] .01131 .29575 1 0 Mshowa
.02381 .38943 m
.03006 .38943 L
s
[(10)] .01131 .38943 1 0 Mshowa
.02381 .48311 m
.03006 .48311 L
s
[(12.5)] .01131 .48311 1 0 Mshowa
.02381 .57679 m
.03006 .57679 L
s
[(15)] .01131 .57679 1 0 Mshowa
.125 Mabswid
.02381 .03345 m
.02756 .03345 L
s
.02381 .05219 m
.02756 .05219 L
s
.02381 .07092 m
.02756 .07092 L
s
.02381 .08966 m
.02756 .08966 L
s
.02381 .12713 m
.02756 .12713 L
s
.02381 .14587 m
.02756 .14587 L
s
.02381 .1646 m
.02756 .1646 L
s
.02381 .18334 m
.02756 .18334 L
s
.02381 .22081 m
.02756 .22081 L
s
.02381 .23955 m
.02756 .23955 L
s
.02381 .25828 m
.02756 .25828 L
s
.02381 .27702 m
.02756 .27702 L
s
.02381 .31449 m
.02756 .31449 L
s
.02381 .33322 m
.02756 .33322 L
s
.02381 .35196 m
.02756 .35196 L
s
.02381 .3707 m
.02756 .3707 L
s
.02381 .40817 m
.02756 .40817 L
s
.02381 .4269 m
.02756 .4269 L
s
.02381 .44564 m
.02756 .44564 L
s
.02381 .46438 m
.02756 .46438 L
s
.02381 .50185 m
.02756 .50185 L
s
.02381 .52058 m
.02756 .52058 L
s
.02381 .53932 m
.02756 .53932 L
s
.02381 .55805 m
.02756 .55805 L
s
.02381 .59553 m
.02756 .59553 L
s
.02381 .61426 m
.02756 .61426 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02381 .01544 L
.02381 .0161 L
.02381 .01687 L
.02381 .01759 L
.02382 .01825 L
.02382 .01887 L
.02383 .01955 L
.02384 .02026 L
.02386 .02098 L
.02388 .02176 L
.02392 .02315 L
.02396 .02401 L
.02401 .02482 L
.02411 .02634 L
.02424 .02781 L
.02441 .02938 L
.02482 .0322 L
.02552 .03555 L
.02637 .03859 L
.02759 .04195 L
.02899 .04503 L
.03328 .052 L
.03852 .05814 L
.04567 .06463 L
.06381 .07677 L
.08642 .0881 L
.15021 .11215 L
.23133 .13771 L
.30607 .16234 L
.33488 .1736 L
.36103 .18603 L
.38036 .19825 L
.38826 .20494 L
.39403 .21123 L
.39821 .21731 L
.39984 .22036 L
.40129 .2237 L
.40229 .22657 L
.40313 .22963 L
.40372 .23252 L
.40412 .23514 L
.40428 .23657 L
.40443 .23814 L
.40455 .23978 L
.40463 .24131 L
.40466 .24204 L
.40468 .24274 L
.40472 .24405 L
.40473 .24478 L
Mistroke
.40474 .24546 L
.40475 .24621 L
.40476 .247 L
.40476 .24742 L
.40476 .24787 L
.40476 .24867 L
.40476 .24911 L
.40476 .24953 L
.40476 .24999 L
.40476 .25047 L
.40476 .25089 L
.40476 .25135 L
.40476 .25178 L
.40476 .25218 L
.40477 .25294 L
.40477 .25374 L
.40478 .25447 L
.40479 .25524 L
.4048 .25598 L
.40481 .25665 L
.40486 .25821 L
.40489 .25899 L
.40494 .25985 L
.40504 .26142 L
.40518 .26313 L
.40535 .26474 L
.40555 .26622 L
.40604 .26903 L
.40673 .27199 L
.40771 .27519 L
.40887 .27817 L
.41043 .28142 L
.41251 .28495 L
.41744 .2914 L
.42359 .29751 L
.43931 .30898 L
.46223 .32118 L
.4932 .33416 L
.56179 .35747 L
.64134 .3823 L
.70897 .40619 L
.73644 .41856 L
.748 .42486 L
.75846 .4316 L
.76659 .43798 L
.77252 .44378 L
.77717 .44962 L
.78046 .45513 L
.78178 .45798 L
.78296 .46113 L
Mistroke
.78392 .46441 L
.78459 .46748 L
.78484 .46895 L
.78504 .47035 L
.78533 .47298 L
.78545 .47444 L
.78553 .4758 L
.7856 .47729 L
.78563 .47813 L
.78566 .47888 L
.78567 .47958 L
.78569 .48032 L
.7857 .48114 L
.7857 .4819 L
.78571 .48231 L
.78571 .48276 L
.78571 .48357 L
.78571 .48435 L
.78571 .48508 L
.78571 .48576 L
.78571 .4864 L
.78571 .4871 L
.78572 .48785 L
.78572 .4886 L
.78572 .48938 L
.78573 .49005 L
.78574 .49079 L
.78576 .49166 L
.78578 .49248 L
.78583 .49401 L
.78587 .49487 L
.78591 .49567 L
.78603 .49746 L
.78616 .49889 L
.78634 .50047 L
.78683 .50366 L
.78754 .50688 L
.78843 .50994 L
.79078 .51569 L
.79253 .51889 L
.79446 .52187 L
.80001 .5286 L
.80713 .53516 L
.81546 .54132 L
.83537 .55283 L
.89358 .5767 L
.9722 .60209 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000gool5
0006ool20006ool4000Kool4000Mool00`00ooooo`05ool20006ool4000Fool50006ool2000Bool5
0004ool50006ool20006ool4000Bool50005ool4000=ool003Ooo`05003oooooool00006ool20005
ool00`00ooooo`02ool00`00ooooo`0Gool00`00ooooo`02ool00`00ooooo`0Jool00`00ooooo`05
ool20005ool00`00ooooo`02ool00`00ooooo`0Eool00`00ooooo`05ool01000ooooo`004ooo00<0
0?ooool01?oo00D00?ooooooo`0000Koo`8000Goo`03003ooooo00;oo`03003ooooo017oo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00[oo`00=ooo00<00?ooool05?oo00<00?ooool07?oo
00<00?ooool06_oo00<00?ooool04Ooo00<00?ooool05Ooo00<00?ooool01?oo00<00?ooool00_oo
00<00?ooool04?oo00<00?ooool01?oo00<00?ooool05?oo00<00?ooool04Ooo00<00?ooool02Ooo
00<00?ooool02_oo000hool00`00ooooo`0Cool00`00ooooo`0Lool00`00ooooo`0Jool00`00oooo
o`0Aool00`00ooooo`0Eool00`00ooooo`04ool00`00ooooo`02ool00`00ooooo`0@ool00`00oooo
o`05ool00`00ooooo`0Cool00`00ooooo`0Aool00`00ooooo`09ool00`00ooooo`0:ool003Woo`03
003ooooo01;oo`03003ooooo01coo`03003ooooo01_oo`03003ooooo013oo`03003ooooo01Goo`03
003ooooo00Coo`03003ooooo00;oo`03003ooooo013oo`03003ooooo00Koo`03003ooooo01;oo`03
003ooooo017oo`03003ooooo00Woo`03003ooooo00[oo`00>_oo00<00?ooool03Ooo10006ooo1000
7_oo00<00?ooool03?oo10006?oo00<00?ooool01?oo00<00?ooool00_oo00<00?ooool04?oo00<0
0?ooool01ooo00<00?ooool03Ooo10005?oo00<00?ooool01Ooo10003Ooo000kool00`00ooooo`0<
ool00`00ooooo`0Lool00`00ooooo`0Oool00`00ooooo`0<ool00`00ooooo`0Iool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`0@ool00`00ooooo`08ool00`00ooooo`0<ool00`00ooooo`0E
ool00`00ooooo`05ool00`00ooooo`0>ool003Ooo`05003oooooool0000>ool00`00ooooo`0Lool0
0`00ooooo`0Pool00`00ooooo`0;ool00`00ooooo`0Gool00`00ool00006ool00`00ooooo`02ool0
0`00ooooo`0>ool00`00ool00006ool01@00oooooooo00003_oo00<00?ooool04ooo00<00?oo0000
1ooo00<00?ooool03_oo000gool01@00oooooooo00003_oo00<00?ooool07?oo00<00?ooool06ooo
00<00?ooool00_oo00<00?ooool02ooo00<00?ooool06?oo0P001ooo00@00?ooool001;oo`8000Ko
o`05003oooooool0000>ool00`00ooooo`0Dool20007ool00`00ooooo`0>ool001_oo`03003ooooo
01[oo`<000ooo`D001[oo`D001Woo`H000goo`D001Ooo`03003ooooo00Koo`8001Coo`03003ooooo
00Goo`<000ooo`D001?oo`03003ooooo00Goo`D000coo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`005?ooo`003@00000Kool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`06
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool10001ool1ool001_oo`03003ooooo02Goo`03003ooooo02Goo`03003ooooo
02Koo`03003ooooo02Goo`03003ooooo02Goo`03003ooooo02Koo`03003ooooo013oo`006ooo00<0
0?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo0P00oooo1?oo
000Kool2003oool4ool001_oo`800?ooo`Coo`006ooo0P00oooo1?oo000Kool3003oool3ool001_o
o`03003ooooo00800?ooo`7oo`006ooo00<00?ooool00_oo00<00?ooool0oOoo000Kool00`00oooo
o`03ool00`00ooooo`3lool001_oo`03003ooooo00Coo`03003ooooo0?_oo`006ooo0P001_oo0P00
nooo000Kool00`00ooooo`07ool00`00ooooo`3hool001_oo`03003ooooo00Soo`800?Soo`006ooo
00<00?ooool02_oo0P00m_oo000Kool00`00ooooo`0<ool3003cool001_oo`80013oo`800?7oo`00
6ooo00<00?ooool04Ooo0`00k_oo00030006ool20006ool40006ool00`00ooooo`0Dool2003/ool0
00;oo`03003ooooo00Coo`8000Goo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo01Koo`80
0>[oo`005Ooo00<00?ooool00ooo00<00?ooool06?oo0`00iooo000Eool00`00ooooo`03ool2000L
ool2003Uool00003003ooooo01;oo`03003ooooo00?oo`03003ooooo01goo`<00>;oo`0000?oo`00
ool03_oo10001_oo00<00?ooool08?oo0`00gooo0002ool00`00ooooo`0<ool00`00ooooo`07ool0
0`00ooooo`0Sool3003Lool000;oo`03003ooooo00coo`03003ooooo00Ooo`03003ooooo02Koo`<0
0=Woo`000_oo00<00?ooool03?oo00<00?ooool01ooo0P00:_oo1000eOoo0002000?ool50005ool0
0`00ooooo`0]ool3003Bool001_oo`03003ooooo033oo`<00<ooo`006ooo00<00?ooool0<ooo0`00
c?oo000Kool00`00ooooo`0fool30039ool001_oo`8003[oo`@00<Goo`006ooo00<00?ooool0?Ooo
0`00`_oo000Kool00`00ooooo`10ool3002oool001_oo`03003ooooo04?oo`@00;_oo`006ooo00<0
0?ooool0Aooo0`00^?oo000Kool2001;ool2002fool001_oo`03003ooooo04coo`<00;?oo`006ooo
00<00?ooool0Cooo0P00/Ooo000Kool00`00ooooo`1Aool2002_ool001_oo`03003ooooo05?oo`80
0:goo`006ooo0P00E_oo0P00Zooo000Kool00`00ooooo`1Gool00`00ooooo`2Xool0017oo`@000Ko
o`03003ooooo05Soo`800:Soo`004?oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0F_oo
0P00Y_oo000Eool00`00ooooo`03ool00`00ooooo`1Lool00`00ooooo`2Sool001Goo`03003ooooo
00?oo`8005koo`03003ooooo0:;oo`005Ooo00<00?ooool00ooo00<00?ooool0G_oo00<00?ooool0
XOoo000Aool40006ool00`00ooooo`1Oool00`00ooooo`2Pool0017oo`03003ooooo00Ooo`03003o
oooo05ooo`03003ooooo0:3oo`004Ooo00<00?ooool01ooo00<00?ooool0H?oo00<00?ooool0Wooo
000Aool00`00ooooo`07ool2001Rool00`00ooooo`2Nool0017oo`D000Goo`03003ooooo067oo`80
09ooo`006ooo00<00?ooool0H_oo00<00?ooool0WOoo000Kool00`00ooooo`1Rool00`00ooooo`2M
ool001_oo`03003ooooo06;oo`03003ooooo09goo`006ooo0P00Hooo00<00?ooool0WOoo000Kool0
0`00ooooo`1Rool00`00ooooo`2Mool001_oo`03003ooooo06;oo`03003ooooo09goo`006ooo00<0
0?ooool0H_oo00<00?ooool0WOoo000Kool00`00ooooo`1Rool00`00ooooo`2Mool001_oo`8006?o
o`03003ooooo09goo`006ooo00<00?ooool0H_oo00<00?ooool0WOoo000Kool00`00ooooo`1Rool0
0`00ooooo`2Mool001_oo`03003ooooo06?oo`03003ooooo09coo`006ooo00<00?ooool0Hooo00<0
0?ooool0W?oo000Kool2001Tool00`00ooooo`2Lool001_oo`03003ooooo06Coo`03003ooooo09_o
o`0000?oo`00ool01_oo0P001_oo10001_oo00<00?ooool0I?oo00<00?ooool0Vooo00000ooo003o
o`06ool20005ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`1Uool00`00ooooo`2Jool0
0003ool00?oo01;oo`03003ooooo00?oo`03003ooooo06Koo`03003ooooo09Woo`0000?oo`00ool0
4_oo00<00?ooool00ooo0P00J?oo00<00?ooool0V?oo0002ool00`00ooooo`0@ool00`00ooooo`03
ool00`00ooooo`1Xool00`00ooooo`2Gool000;oo`03003ooooo00coo`@000Koo`03003ooooo06Wo
o`8009Ooo`000_oo00<00?ooool03?oo00<00?ooool01ooo00<00?ooool0Jooo00<00?ooool0U?oo
0003ool00`00ooooo`0;ool00`00ooooo`07ool00`00ooooo`1/ool2002Dool000?oo`03003ooooo
00_oo`03003ooooo00Ooo`8006ooo`8009;oo`0010003Ooo1@001Ooo00<00?ooool0L?oo0`00Sooo
000Kool00`00ooooo`1cool2002=ool001_oo`03003ooooo07Goo`8008_oo`006ooo00<00?ooool0
Mooo0P00ROoo000Kool2001jool30026ool001_oo`03003ooooo07coo`<008?oo`006ooo00<00?oo
ool0Oooo0`00P?oo000Kool00`00ooooo`22ool3001mool001_oo`03003ooooo08Goo`<007[oo`00
6ooo0P00ROoo0`00Mooo000Kool00`00ooooo`2;ool3001dool001_oo`03003ooooo08koo`<0077o
o`006ooo00<00?ooool0TOoo0`00K_oo000Kool00`00ooooo`2Dool3001[ool001_oo`8009Soo`<0
06Soo`006ooo00<00?ooool0V_oo0`00IOoo0007ool50006ool20007ool00`00ooooo`2Mool3001R
ool000Woo`03003ooooo00Goo`04003ooooo0006ool00`00ooooo`2Pool3001Oool000Woo`03003o
oooo00Coo`03003ooooo00;oo`03003ooooo00?oo`03003ooooo0:?oo`<005coo`002Ooo00<00?oo
ool01?oo00<00?ooool00_oo00<00?ooool00ooo0P00Yooo0`00FOoo0009ool00`00ooooo`04ool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`2Yool3001Fool000Woo`03003ooooo00Coo`03
003ooooo00;oo`03003ooooo00?oo`03003ooooo0:coo`<005?oo`002Ooo00<00?ooool01?oo00<0
0?ooool00_oo00<00?ooool00ooo00<00?ooool0[ooo0`00D?oo0007ool00`00ool00006ool00`00
ooooo`02ool00`00ooooo`03ool00`00ooooo`2bool3001=ool000Soo`8000Ooo`04003ooooo0006
ool2002fool2001;ool000Woo`03003ooooo00Koo`8000Ooo`03003ooooo0;Ooo`8004Woo`006ooo
00<00?ooool0^Ooo0P00Aooo000Kool00`00ooooo`2kool20015ool001_oo`03003ooooo0;goo`03
003ooooo04;oo`006ooo0P00_ooo0P00@_oo000Kool00`00ooooo`30ool00`00ooooo`0oool001_o
o`03003ooooo0<7oo`03003ooooo03koo`006ooo00<00?ooool0`_oo00<00?ooool0?Ooo000Kool0
0`00ooooo`33ool2000mool001_oo`800<Goo`03003ooooo03_oo`006ooo00<00?ooool0aOoo00<0
0?ooool0>_oo000Kool00`00ooooo`36ool00`00ooooo`0iool001_oo`03003ooooo0<Koo`03003o
oooo03Woo`006ooo00<00?ooool0aooo00<00?ooool0>?oo000Kool20038ool00`00ooooo`0hool0
01_oo`03003ooooo0<Ooo`03003ooooo03Soo`000`001_oo0P001_oo10001_oo00<00?ooool0aooo
00<00?ooool0>?oo0002ool00`00ooooo`04ool20005ool00`00ooooo`02ool00`00ooooo`03ool0
0`00ooooo`37ool00`00ooooo`0hool001Goo`03003ooooo00?oo`03003ooooo0<Ooo`03003ooooo
03Soo`005Ooo00<00?ooool00ooo0P00b?oo00<00?ooool0>?oo00000`00ooooo`0Bool00`00oooo
o`03ool00`00ooooo`37ool2000iool00003ool00?oo00koo`@000Koo`03003ooooo0<Soo`03003o
oooo03Ooo`000_oo00<00?ooool03?oo00<00?ooool01ooo00<00?ooool0b?oo00<00?ooool0=ooo
0002ool00`00ooooo`0<ool00`00ooooo`07ool00`00ooooo`38ool00`00ooooo`0gool000;oo`03
003ooooo00coo`03003ooooo00Ooo`800<Woo`03003ooooo03Ooo`000P003ooo1@001Ooo00<00?oo
ool0b?oo00<00?ooool0=ooo000Kool00`00ooooo`38ool00`00ooooo`0gool001_oo`03003ooooo
0<Woo`03003ooooo03Koo`006ooo00<00?ooool0bOoo00<00?ooool0=_oo000Kool2003;ool00`00
ooooo`0eool001_oo`03003ooooo0<[oo`03003ooooo03Goo`006ooo00<00?ooool0booo00<00?oo
ool0=?oo000Kool00`00ooooo`3<ool2000dool001_oo`800<ooo`03003ooooo037oo`006ooo00<0
0?ooool0cooo00<00?ooool0<?oo000Kool00`00ooooo`3@ool2000`ool001_oo`03003ooooo0=;o
o`8002koo`006ooo00<00?ooool0e?oo0`00:ooo000Kool2003Hool2000Yool001_oo`03003ooooo
0=Woo`<002Koo`001ooo1@001Ooo10001_oo00<00?ooool0g?oo0P009?oo0009ool00`00ooooo`04
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3Nool3000Qool000Woo`03003ooooo00Wo
o`03003ooooo00?oo`03003ooooo0>7oo`8001ooo`002Ooo00<00?ooool02Ooo00<00?ooool00ooo
0P00i?oo0`007?oo0009ool00`00ooooo`09ool00`00ooooo`03ool00`00ooooo`3Vool3000Iool0
00Woo`03003ooooo00Goo`@000Koo`03003ooooo0>Woo`<001Koo`002Ooo00<00?ooool01Ooo00<0
0?ooool01ooo00<00?ooool0k?oo0`004ooo0007ool00`00ool00007ool00`00ooooo`07ool00`00
ooooo`3_ool3000@ool000Soo`8000Ooo`03003ooooo00Ooo`800??oo`<000goo`002Ooo00<00?oo
ool01Ooo1@001Ooo00<00?ooool0mOoo0`002_oo000Kool00`00ooooo`3hool20008ool001_oo`03
003ooooo0?[oo`03003ooooo00Goo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_o
o`03003ooooo0?ooo`?oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{91.5625, 320.938}, {238.5, 97.1875}} -> {-8.80004, \
10.7623, 0.0620701, 0.100432}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    StyleBox["Forgas",
      "Section"]], "Input"],

Cell[BoxData[
    \(A\ \((10.10)\)\ egyenlet\ mo\ ara\ \ Mma\ ezt\ \(\(adja\)\(:\)\)\)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[x[t] \(x''\)[t] - \(x'\)[t]\^2 \[Equal] 1, x[t], t]\)], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          1\/4\ \[ExponentialE]\^\(\(-\[ExponentialE]\^C[1]\)\ t - C[1] - \
\[ExponentialE]\^C[1]\ C[2]\)\ \((4 + \[ExponentialE]\^\(2\ \
\[ExponentialE]\^C[1]\ \((t + C[2])\)\))\)}, {x[t] \[Rule] 
          1\/4\ \[ExponentialE]\^\(\(-\[ExponentialE]\^C[1]\)\ t - C[1] - \
\[ExponentialE]\^C[1]\ C[2]\)\ \((1 + 
                4\ \[ExponentialE]\^\(2\ \[ExponentialE]\^C[1]\ \((t + \
C[2])\)\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TeXForm[x[t] /. %31]\)], "Input"],

Cell["\<\
\\{ \\frac{e^
      {-\\left( e^{\\Mfunction{C}(1)}\\,
           \\Mfunction{t} \\right)  - 
        \\Mfunction{C}(1) - 
        e^{\\Mfunction{C}(1)}\\,
         \\Mfunction{C}(2)}\\,
     \\left( 4 + e^
        {2\\,e^{\\Mfunction{C}(1)}\\,
          \\left( \\Mfunction{t} + 
            \\Mfunction{C}(2) \\right) }
       \\right) }{4},
  \\frac{e^
      {-\\left( e^{\\Mfunction{C}(1)}\\,
           \\Mfunction{t} \\right)  - 
        \\Mfunction{C}(1) - 
        e^{\\Mfunction{C}(1)}\\,
         \\Mfunction{C}(2)}\\,
     \\left( 1 + 4\\,
        e^
         {2\\,e^{\\Mfunction{C}(1)}\\,
           \\left( \\Mfunction{t} + 
             \\Mfunction{C}(2) \\right) }
       \\right) }{4}\\}\
\>", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(eulermo1 = 
        Plot[Evaluate[\(x[t] /. %31\) /. {C[1] \[Rule] 1, 
                C[2] \[Rule] 2}], {t, 0, 1}, 
          PlotRegion \[Rule] {{0.2, 0.9}, {0.2, 0.9}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
.2 .9 .2 .9 MPlotRegion
% Scaling calculations
0.0238095 0.952381 0.0147151 0.000459741 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10666 -18 -4.5 ]
[.01131 .10666 0 4.5 ]
[.01131 .19861 -18 -4.5 ]
[.01131 .19861 0 4.5 ]
[.01131 .29056 -18 -4.5 ]
[.01131 .29056 0 4.5 ]
[.01131 .38251 -18 -4.5 ]
[.01131 .38251 0 4.5 ]
[.01131 .47446 -24 -4.5 ]
[.01131 .47446 0 4.5 ]
[.01131 .5664 -24 -4.5 ]
[.01131 .5664 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10666 m
.03006 .10666 L
s
[(200)] .01131 .10666 1 0 Mshowa
.02381 .19861 m
.03006 .19861 L
s
[(400)] .01131 .19861 1 0 Mshowa
.02381 .29056 m
.03006 .29056 L
s
[(600)] .01131 .29056 1 0 Mshowa
.02381 .38251 m
.03006 .38251 L
s
[(800)] .01131 .38251 1 0 Mshowa
.02381 .47446 m
.03006 .47446 L
s
[(1000)] .01131 .47446 1 0 Mshowa
.02381 .5664 m
.03006 .5664 L
s
[(1200)] .01131 .5664 1 0 Mshowa
.125 Mabswid
.02381 .0377 m
.02756 .0377 L
s
.02381 .06069 m
.02756 .06069 L
s
.02381 .08368 m
.02756 .08368 L
s
.02381 .12965 m
.02756 .12965 L
s
.02381 .15264 m
.02756 .15264 L
s
.02381 .17562 m
.02756 .17562 L
s
.02381 .2216 m
.02756 .2216 L
s
.02381 .24459 m
.02756 .24459 L
s
.02381 .26757 m
.02756 .26757 L
s
.02381 .31355 m
.02756 .31355 L
s
.02381 .33653 m
.02756 .33653 L
s
.02381 .35952 m
.02756 .35952 L
s
.02381 .40549 m
.02756 .40549 L
s
.02381 .42848 m
.02756 .42848 L
s
.02381 .45147 m
.02756 .45147 L
s
.02381 .49744 m
.02756 .49744 L
s
.02381 .52043 m
.02756 .52043 L
s
.02381 .54342 m
.02756 .54342 L
s
.02381 .58939 m
.02756 .58939 L
s
.02381 .61238 m
.02756 .61238 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .02443 m
.06244 .02556 L
.10458 .02694 L
.14415 .02841 L
.18221 .02998 L
.22272 .03185 L
.26171 .03386 L
.30316 .03627 L
.34309 .03887 L
.3815 .04167 L
.42237 .045 L
.46172 .0486 L
.49955 .05247 L
.53984 .05707 L
.57861 .06202 L
.61984 .06793 L
.65954 .07432 L
.69774 .08118 L
.73838 .08936 L
.77751 .09818 L
.81909 .10869 L
.85916 .12008 L
.89771 .13234 L
.93871 .14694 L
.97619 .16187 L
s
.02381 .05356 m
.06244 .05808 L
.10458 .06363 L
.14415 .06947 L
.18221 .07576 L
.22272 .08324 L
.26171 .09131 L
.30316 .10092 L
.34309 .11133 L
.3815 .12253 L
.42237 .13587 L
.46172 .15027 L
.49955 .16572 L
.53984 .18413 L
.57861 .20395 L
.61984 .22758 L
.65954 .25312 L
.69774 .28058 L
.73838 .31328 L
.77751 .34856 L
.81909 .39063 L
.85916 .43618 L
.89771 .4852 L
.93871 .54361 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00
oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00Jooo0P001ooo0P001Ooo1@003Ooo0P00
1ooo0P002?oo0`003?oo0P001ooo0P001ooo0`003Ooo0P001ooo0P001ooo0`005?oo1@008Ooo001Z
ool01000ooooo`001_oo0P001Ooo00D00?ooooooo`0000coo`04003ooooo0006ool20009ool00`00
ooooo`0:ool01000ooooo`001_oo0P001_oo00D00?ooooooo`0000_oo`04003ooooo0006ool20006
ool01@00oooooooo00005Ooo00<00?ooool08Ooo001Yool00`00ooooo`02ool00`00ooooo`0:ool0
0`00ooooo`0=ool00`00ooooo`02ool00`00ooooo`0:ool6000:ool00`00ooooo`02ool00`00oooo
o`0:ool00`00ooooo`02ool00`00ooooo`08ool00`00ooooo`02ool00`00ooooo`0;ool01@00oooo
oooo00005Ooo00<00?ooool08Ooo001Yool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0<
ool00`00ooooo`02ool00`00ooooo`0:ool01@00oooooooo00002ooo00<00?ooool00_oo00<00?oo
ool02_oo00<00?ooool00_oo00<00?ooool02?oo00<00?ooool00_oo00<00?ooool02ooo00D00?oo
ooooo`0001Goo`03003ooooo027oo`00JOoo00<00?ooool00_oo00<00?ooool03?oo00<00?ooool0
2ooo00<00?ooool00_oo00<00?ooool02_oo00D00?ooooooo`0000_oo`03003ooooo00;oo`03003o
oooo00[oo`8000?oo`03003ooooo00Soo`03003ooooo00;oo`03003ooooo00_oo`05003oooooool0
000Eool00`00ooooo`0Qool006Woo`03003ooooo00;oo`03003ooooo00goo`03003ooooo00[oo`03
003ooooo00;oo`03003ooooo00_oo`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0:ool0
0`00ool00002000;ool00`00ooooo`02ool00`00ooooo`0<ool3000Fool00`00ooooo`0Qool006Wo
o`03003ooooo00;oo`03003ooooo00koo`03003ooooo00Woo`03003ooooo00;oo`03003ooooo00_o
o`04003ooooo000;ool00`00ooooo`02ool00`00ooooo`0:ool00`00ooooo`0=ool00`00ooooo`02
ool00`00ooooo`0;ool01@00oooooooo00005Ooo00<00?ooool08Ooo001Yool00`00ooooo`02ool0
0`00ooooo`0:ool01@00oooooooo00002ooo00<00?ooool00_oo00<00?ooool03?oo00<00?oo0000
2ooo00<00?ooool00_oo00<00?ooool02_oo00<00?ooool03Ooo00<00?ooool00_oo00<00?ooool0
2ooo00D00?ooooooo`0001?oo`03003oo`0002?oo`00J_oo00@00?ooool000goo`05003oooooool0
000<ool01000ooooo`003ooo00<00?oo00003?oo00@00?ooool000koo`03003ooooo00goo`04003o
oooo000>ool01@00oooooooo00005?oo0P008ooo001[ool2000?ool3000>ool2000Aool2000=ool2
000@ool3000=ool2000@ool3000Fool00`00ooooo`0Qool005?oo`03003ooooo0<[oo`00Dooo00<0
0?ooool0b_oo001?oond000Mool005?oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Ko
o`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Go
o`03003ooooo00Koo`03003ooooo00Goo`03003ooooo023oo`00Dooo2`005ooo00<00?ooool07ooo
00<00?ooool07ooo00<00?ooool07ooo00<00?ooool07ooo00<00?ooool08?oo001Cool00`00oooo
o`08oolE002]ool005?oo`03003ooooo01gooaH009Ooo`00Dooo0P00=?oo3P00ROoo001Cool00`00
ooooo`11ool70022ool005?oo`@004Ooo`h007Coo`00Dooo00@00?ooooooo`L004koo`L006goo`00
Dooo0P002Ooo2000COoo1`00I_oo001Cool00`00ooooo`0@ool6001>ool8001Nool005?oo`03003o
oooo01Koo`D0057oo`L005Ooo`00Dooo00<00?ooool06ooo1000E?oo1@00D_oo001Cool2000Pool6
001Cool4001>ool003Ooo`D000Koo`8000Ooo`8000Koo`03003ooooo02Goo`D005;oo`D004Woo`00
=ooo00D00?ooooooo`0000Goo`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool0:_oo1000
Dooo1@00A?oo000gool00`00ooooo`06ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?oo
ool00_oo00<00?ooool0;_oo0`00EOoo1000@?oo000hool00`00ooooo`05ool00`00ooooo`02ool0
1@00oooooooo00001?oo00<00?ooool00_oo0P00<_oo1000EOoo0`00?Ooo000iool00`00ooooo`04
ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool0=Ooo0`00EOoo
1000>Ooo000jool00`00ooooo`03ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool0
0_oo00<00?ooool0>?oo1000EOoo0`00=_oo000kool00`00ooooo`02ool00`00ooooo`02ool01@00
oooooooo00001?oo00<00?ooool00_oo00<00?ooool0??oo0`00EOoo0P00=?oo000gool01@00oooo
oooo00001?oo00<00?ooool00_oo00D00?ooooooo`0000Coo`03003ooooo00;oo`80043oo`@005?o
o`8003;oo`00=ooo00D00?ooooooo`0000Goo`04003ooooo0005ool01000ooooo`001Ooo00<00?oo
ool0@ooo0`00D_oo0`00;ooo000hool30007ool20007ool20006ool00`00ooooo`16ool2001Cool4
000[ool005?oo`03003ooooo04Soo`8005Goo`<002Soo`00Dooo0P00Booo0`00EOoo0P009_oo001C
ool00`00ooooo`1=ool2001Eool2000Tool005?oo`03003ooooo04ooo`8005Goo`8002;oo`00Dooo
00<00?ooool0DOoo0`00M_oo001Cool2001Eool2001dool003[oo`<000Goo`8000Ooo`8000Koo`03
003ooooo05Koo`8007;oo`00>ooo00<00?ooool00ooo00@00?ooool000Goo`04003ooooo0005ool0
0`00ooooo`1Hool3001_ool003Ooo`H000?oo`03003ooooo00;oo`05003oooooool00004ool00`00
ooooo`02ool00`00ooooo`1Kool2001]ool003Ooo`05003oooooool00004ool00`00ooooo`02ool0
1@00oooooooo00001?oo00<00?ooool00_oo0P00G_oo0P00Jooo000gool01@00oooooooo00001?oo
00<00?ooool00_oo00D00?ooooooo`0000Coo`03003ooooo00;oo`03003ooooo05ooo`8006Woo`00
>?oo00@00?ooool000Coo`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`02ool00`00
ooooo`1Qool2001Wool003Soo`04003ooooo0004ool00`00ooooo`02ool01@00oooooooo00001?oo
00<00?ooool00_oo00<00?ooool0Hooo00<00?ooool0I?oo000iool00`00ool00004ool00`00oooo
o`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool0I?oo0P00I?oo000iool00`00
ool00005ool01000ooooo`001Ooo00@00?ooool000Goo`8006Ooo`8006;oo`00>_oo0P001_oo0P00
1ooo0P001_oo00<00?ooool0J?oo00<00?ooool0Gooo001Cool00`00ooooo`1Yool2001Oool005?o
o`03003ooooo06_oo`8005goo`00Dooo0P00K_oo0P00Fooo001Cool00`00ooooo`1_ool00`00oooo
o`1Hool005?oo`03003ooooo073oo`8005Soo`00Dooo00<00?ooool0L_oo00<00?ooool0EOoo001C
ool2001dool00`00ooooo`1Dool003Woo`<000Koo`8000Ooo`8000Koo`03003ooooo07Coo`8005Co
o`00>?oo00D00?ooooooo`0000Coo`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool0M_oo
00<00?ooool0DOoo000gool00`00ooooo`02ool01@00oooooooo00001?oo00D00?ooooooo`0000Co
o`03003ooooo00;oo`03003ooooo07Ooo`03003ooooo053oo`00=ooo00<00?ooool00_oo00D00?oo
ooooo`0000Coo`05003oooooool00004ool00`00ooooo`02ool2001iool00`00ooooo`1?ool003Oo
o`8000?oo`05003oooooool00004ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool0
NOoo0P00Cooo000gool00`00ool000020004ool00`00ooooo`02ool01@00oooooooo00001?oo00<0
0?ooool00_oo00<00?ooool0Nooo00<00?ooool0C?oo000gool00`00ooooo`06ool00`00ooooo`02
ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool0O?oo00<00?ooool0Booo000gool0
0`00ooooo`06ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo0P00O_oo00<0
0?ooool0B_oo000hool00`00ooooo`06ool01000ooooo`001Ooo00@00?ooool000Goo`03003ooooo
07koo`03003ooooo04Woo`00>Ooo0`001_oo0P001ooo0P001_oo00<00?ooool0Oooo00<00?ooool0
B?oo001Cool00`00ooooo`20ool20018ool005?oo`8008?oo`03003ooooo04Goo`00Dooo00<00?oo
ool0Pooo00<00?ooool0A?oo001Cool00`00ooooo`24ool00`00ooooo`13ool005?oo`03003ooooo
08Goo`03003ooooo04;oo`00Dooo0P00Qooo00<00?ooool0@Ooo000iool30006ool20007ool20006
ool00`00ooooo`27ool00`00ooooo`10ool003Soo`05003oooooool00004ool01000ooooo`001Ooo
00@00?ooool000Goo`03003ooooo08Ooo`03003ooooo043oo`00>?oo00D00?ooooooo`0000?oo`03
003ooooo00;oo`05003oooooool00004ool00`00ooooo`02ool00`00ooooo`28ool00`00ooooo`0o
ool003Soo`05003oooooool00003ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool0
0_oo0P00R_oo00<00?ooool0?_oo000hool01@00oooooooo00000ooo00<00?ooool00_oo00D00?oo
ooooo`0000Coo`03003ooooo00;oo`03003ooooo08[oo`03003ooooo03goo`00>Ooo0`001?oo00<0
0?ooool00_oo00D00?ooooooo`0000Coo`03003ooooo00;oo`03003ooooo08_oo`03003ooooo03co
o`00>?oo00D00?ooooooo`0000?oo`03003ooooo00;oo`05003oooooool00004ool00`00ooooo`02
ool00`00ooooo`2<ool00`00ooooo`0kool003Soo`05003oooooool00003ool00`00ooooo`02ool0
1@00oooooooo00001?oo00<00?ooool00_oo0P00S_oo00<00?ooool0>_oo000hool01@00oooooooo
00001?oo00@00?ooool000Goo`04003ooooo0005ool00`00ooooo`2>ool00`00ooooo`0iool003Wo
o`<000Koo`8000Ooo`8000Koo`03003ooooo08ooo`03003ooooo03Soo`00Dooo00<00?ooool0T?oo
00<00?ooool0=ooo001Cool00`00ooooo`2Aool00`00ooooo`0fool005?oo`8009?oo`03003ooooo
03Goo`00Dooo00<00?ooool0Tooo00<00?ooool0=?oo001Cool00`00ooooo`2Dool00`00ooooo`0c
ool005?oo`03003ooooo09Coo`03003ooooo03?oo`00Dooo0P00U_oo00<00?ooool0<_oo000^ool5
0006ool20007ool20007ool20006ool00`00ooooo`2Fool00`00ooooo`0aool0033oo`03003ooooo
00Goo`04003ooooo0005ool01000ooooo`001Ooo00@00?ooool000Goo`03003ooooo09Koo`03003o
oooo037oo`00<?oo00<00?ooool01?oo00<00?ooool00_oo00D00?ooooooo`0000Coo`05003ooooo
ool00004ool00`00ooooo`02ool00`00ooooo`2Gool00`00ooooo`0`ool0033oo`03003ooooo00Co
o`03003ooooo00;oo`05003oooooool00004ool01@00oooooooo00001?oo00<00?ooool00_oo0P00
VOoo00<00?ooool0;ooo000`ool00`00ooooo`04ool00`00ooooo`02ool01@00oooooooo00001?oo
00D00?ooooooo`0000Coo`03003ooooo00;oo`03003ooooo09Soo`03003ooooo02ooo`00<?oo00<0
0?ooool01?oo00<00?ooool00_oo00D00?ooooooo`0000Coo`05003oooooool00004ool00`00oooo
o`02ool00`00ooooo`2Iool00`00ooooo`0^ool0033oo`03003ooooo00Coo`03003ooooo00;oo`05
003oooooool00004ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool0V_oo00<00?oo
ool0;Ooo000^ool00`00ool00006ool00`00ooooo`02ool01@00oooooooo00001?oo00D00?oooooo
o`0000Coo`03003ooooo00;oo`8009coo`03003ooooo02coo`00;ooo0P001ooo00@00?ooool000Go
o`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool0Vooo00<00?ooool0;?oo000`ool00`00
ooooo`06ool20007ool20007ool20006ool00`00ooooo`2Lool00`00ooooo`0[ool005?oo`03003o
oooo09goo`03003ooooo02[oo`00Dooo0P00Wooo00<00?ooool0:Ooo001Cool00`00ooooo`2Oool0
0`00ooooo`0Xool005?oo`03003ooooo09ooo`03003ooooo02Soo`00Dooo00<00?ooool0X?oo00<0
0?ooool09ooo001Cool2002Rool00`00ooooo`0Vool002koo`D000Coo`D000Koo`8000Ooo`8000Ko
o`03003ooooo0:;oo`03003ooooo02Goo`00<?oo00<00?ooool01?oo00D00?ooooooo`0000Goo`04
003ooooo0005ool01000ooooo`001Ooo00<00?ooool0X_oo00<00?ooool09Ooo000`ool00`00oooo
o`04ool00`00ooooo`06ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<0
0?ooool0Xooo00<00?ooool09?oo000`ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`02
ool01@00oooooooo00001?oo00<00?ooool00_oo0P00Y?oo00<00?ooool09?oo000`ool00`00oooo
o`06ool00`00ooooo`04ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool00_oo00<0
0?ooool0Y?oo00<00?ooool08ooo000`ool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`02
ool01@00oooooooo00001?oo00<00?ooool00_oo00<00?ooool0Y?oo00<00?ooool08ooo000`ool0
0`00ooooo`08ool00`00ooooo`02ool00`00ooooo`02ool01@00oooooooo00001?oo00<00?ooool0
0_oo00<00?ooool0YOoo00<00?ooool08_oo000^ool00`00ool00006ool01@00oooooooo00001?oo
00<00?ooool00_oo00D00?ooooooo`0000Coo`03003ooooo00;oo`800:Koo`03003ooooo02;oo`00
;ooo0P001_oo00D00?ooooooo`0000Goo`04003ooooo0005ool01000ooooo`001Ooo00<00?ooool0
Y_oo00<00?ooool08Ooo000`ool00`00ooooo`05ool30007ool20007ool20006ool00`00ooooo`2V
ool00`00ooooo`0Qool005?oo`03003ooooo0:Ooo`03003ooooo023oo`00Dooo0P00booo001Cool0
0`00ooooo`3:ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool0
0?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo
8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{137.438, 298}, {217, 118.125}} -> {-1.16344, 987.133, \
0.00587502, 12.1705}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x[t] \(x''\)[t] - \(x'\)[t]\^2 - 
        1 /. {\(x'\)[t] \[Rule] 
          y[x[t]], \(x''\)[t] \[Rule] \(y'\)[x[t]] y[x[t]]}\)], "Input"],

Cell[BoxData[
    RowBox[{\(-1\), "-", \(y[x[t]]\^2\), "+", 
      RowBox[{\(x[t]\), " ", \(y[x[t]]\), " ", 
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "[", \(x[t]\), "]"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% /. {x[t] \[Rule] x\&_}\)], "Input"],

Cell[BoxData[
    RowBox[{\(-1\), "-", \(y[x\&_]\^2\), "+", 
      RowBox[{\(x\&_\), " ", \(y[x\&_]\), " ", 
        RowBox[{
          SuperscriptBox["y", "\[Prime]",
            MultilineFunction->None], "[", \(x\&_\), "]"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[%52 \[Equal] 0, y[x\&_], x\&_]\)], "Input"],

Cell[BoxData[
    \({{y[
            x\&_] \[Rule] \(-\@\(\(-1\) + \[ExponentialE]\^\(2\ \((C[1] + \
Log[x\&_])\)\)\)\)}, {y[
            x\&_] \[Rule] \@\(\(-1\) + \[ExponentialE]\^\(2\ \((C[1] + \
Log[x\&_])\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[\(x'\)[t] \[Equal] \@\(x[t]\^2 - 1\), x[t], t]\)], "Input"],

Cell[BoxData[
    \({{x[t] \[Rule] 
          1\/2\ \[ExponentialE]\^\(\(-t\) - C[1]\)\ \((1 + \
\[ExponentialE]\^\(2\ t + 2\ C[1]\))\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[%55\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket] - 
        Cosh[t + C[1]]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Brachi", "Section"],

Cell[BoxData[
    \(A\ \((10.14)\)\ egyenlet\ mo\ ara\ \ Mma\ ezt\ \(\(adja\)\(:\)\)\)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[2  x[t] \(x''\)[t] + \(x'\)[t]\^2 + 1 \[Equal] 0, x[t], 
      t]\)], "Input"],

Cell[BoxData[
    \(Solve::"tdep" \(\(:\)\(\ \)\) 
      "The equations appear to involve the variables to be solved for in an \
essentially non-algebraic way."\)], "Message"],

Cell[BoxData[
    \(Solve::"tdep" \(\(:\)\(\ \)\) 
      "The equations appear to involve the variables to be solved for in an \
essentially non-algebraic way."\)], "Message"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(InverseFunction[\(-\(1\/2\)\)\ \[ExponentialE]\^\(2\ \
C[1]\)\ ArcTan[\(\((\[ExponentialE]\^\(2\ C[1]\) - 2\ #1)\)\ \@\(\(\
\[ExponentialE]\^\(2\ C[1]\) - #1\)\/#1\)\)\/\(2\ \((\[ExponentialE]\^\(2\ \
C[1]\) - #1)\)\)] - \@\(\(\[ExponentialE]\^\(2\ C[1]\) - #1\)\/#1\)\ #1 &]\)[
            t + C[2]]}, {x[
            t] \[Rule] \(InverseFunction[
              1\/2\ \[ExponentialE]\^\(2\ C[1]\)\ ArcTan[\(\((\[ExponentialE]\
\^\(2\ C[1]\) - 2\ #1)\)\ \@\(\(\[ExponentialE]\^\(2\ C[1]\) - #1\)\/#1\)\)\/\
\(2\ \((\[ExponentialE]\^\(2\ C[1]\) - #1)\)\)] + \@\(\(\[ExponentialE]\^\(2\ \
C[1]\) - #1\)\/#1\)\ #1 &]\)[t + C[2]]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(2  x[t] \(x''\)[t] + \(x'\)[t]\^2 + 1 \[Equal] 
        0 /. {\(x'\)[t] \[Rule] 
          y[x[t]], \(x''\)[t] \[Rule] \(y'\)[x[t]] y[x[t]]}\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"1", "+", \(y[x[t]]\^2\), "+", 
        RowBox[{"2", " ", \(x[t]\), " ", \(y[x[t]]\), " ", 
          RowBox[{
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], "[", \(x[t]\), "]"}]}]}], "==", 
      "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(% /. {x[t] \[Rule] x\&_}\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"1", "+", \(y[x\&_]\^2\), "+", 
        RowBox[{"2", " ", \(x\&_\), " ", \(y[x\&_]\), " ", 
          RowBox[{
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], "[", \(x\&_\), "]"}]}]}], "==", 
      "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[%65 \[Equal] 0, y[x\&_], x\&_]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Nagy\ \(\(kar\)\(.\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[1 + z[x] + x\ \(z'\)[x] \[Equal] 0, z[x], x]\)], "Input"],

Cell[BoxData[
    \({{z[x] \[Rule] \(-1\) + C[1]\/x}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(x'\)[t] \[Equal] \@\(d\/x[t] - 1\)}, x[t], t]\)], "Input"],

Cell[BoxData[
    \(Solve::"tdep" \(\(:\)\(\ \)\) 
      "The equations appear to involve the variables to be solved for in an \
essentially non-algebraic way."\)], "Message"],

Cell[BoxData[
    \({{x[
            t] \[Rule] \(InverseFunction[\(-d\)\ ArcTan[\(\@\(d - #1\)\ \
\@#1\)\/\(\(-d\) + #1\)] - \@\(d - #1\)\ \@#1 &]\)[t + C[1]]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(x'\)[t] \[Equal] \@\(d\/x[t] - 1\), x[0] \[Equal] 0}, x[t], 
      t]\)], "Input"],

Cell[BoxData[
    \(Solve::"tdep" \(\(:\)\(\ \)\) 
      "The equations appear to involve the variables to be solved for in an \
essentially non-algebraic way."\)], "Message"],

Cell[BoxData[
    \(DSolve::"bvnul" \(\(:\)\(\ \)\) 
      "For some branches of the general solution, the given boundary \
conditions lead to an empty solution."\)], "Message"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["EulerLagrange kiszamolasa", "Subtitle"],

Cell["<<Calculus`VariationalMethods`", "Input",
  CellTags->"S5.16.1"],

Cell[CellGroupData[{

Cell["forgas", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(VariationalD[x[t] \@\(1 + \(x'\)[t]\^2\), x[t], t]\)], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{"1", "+", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"], "-", 
        RowBox[{\(x[t]\), " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], 
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], 
          ")"}], \(3/2\)]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EulerEquations[x[t] \@\(1 + \(x'\)[t]\^2\), x[t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{"1", "+", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], "-", 
          RowBox[{\(x[t]\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], 
            ")"}], \(3/2\)]], "==", "0"}]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(JacobiCondition[fval_, t_, x_, p_] := D[fval, {p, 2}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(JacobiCondition[x \@\( 1 + p\^2\), t, x, p] // Together\)], "Input"],

Cell[BoxData[
    \(x\/\((1 + p\^2)\)\^\(3/2\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(x[t] \@\(1 + \(x'\)[t]\^2\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["brachi", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(VariationalD[\@\(\(1 + \(x'\)[t]\^2\)\/\(2  g\ x[t]\)\), x[t], 
      t]\)], "Input"],

Cell[BoxData[
    RowBox[{"-", 
      FractionBox[
        RowBox[{"1", "+", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
          RowBox[{"2", " ", \(x[t]\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        RowBox[{"2", " ", \(\@2\), " ", \(g\^2\), " ", \(x[t]\^3\), " ", 
          SuperscriptBox[
            RowBox[{"(", 
              FractionBox[
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["x", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], 
                    "2"]}], \(g\ x[t]\)], ")"}], \(3/2\)]}]]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EulerEquations[\@\(\(1 + \(x'\)[t]\^2\)\/\(2  g\ x[t]\)\), x[t], 
      t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        FractionBox[
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
            RowBox[{"2", " ", \(x[t]\), " ", 
              RowBox[{
                SuperscriptBox["x", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], 
          RowBox[{"2", " ", \(\@2\), " ", \(g\^2\), " ", \(x[t]\^3\), " ", 
            SuperscriptBox[
              RowBox[{"(", 
                FractionBox[
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["x", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}], 
                      "2"]}], \(g\ x[t]\)], ")"}], \(3/2\)]}]]}], "==", 
      "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(JacobiCondition[\@\(\(1 + p\^2\)\/\(2  g\ x\)\), t, x, p] // 
      Together\)], "Input"],

Cell[BoxData[
    \(1\/\(\@2\ g\ \((1 + p\^2)\)\ \@\(\(1 + p\^2\)\/\(g\ x\)\)\ x\)\)], \
"Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Delibaba", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(VariationalD[n[x[t]] \@\(1 + \(x'\)[t]\^2\), x[t], t]\)], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["n", "\[Prime]",
              MultilineFunction->None], "[", \(x[t]\), "]"}], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], 
            ")"}]}], "-", 
        RowBox[{\(n[x[t]]\), " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], 
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"1", "+", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], 
          ")"}], \(3/2\)]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EulerEquations[n[x[t]] \@\(1 + \(x'\)[t]\^2\), x[t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["n", "\[Prime]",
                MultilineFunction->None], "[", \(x[t]\), "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["x", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], "2"]}], 
              ")"}]}], "-", 
          RowBox[{\(n[x[t]]\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "+", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], 
            ")"}], \(3/2\)]], "==", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(JacobiCondition[n[x] \@\(1 + p\^2\), t, x, p] // Together\)], "Input"],

Cell[BoxData[
    \(n[x]\/\((1 + p\^2)\)\^\(3/2\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Delibab", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[Evaluate[Table[1/i, {i, 10}]], {x, 0, 2}, 
      PlotStyle \[Rule] \((Thickness /@ \((0.001  Range[10])\))\)]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.588604 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
.002 w
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
.003 w
.02381 .21092 m
.06244 .21092 L
.10458 .21092 L
.14415 .21092 L
.18221 .21092 L
.22272 .21092 L
.26171 .21092 L
.30316 .21092 L
.34309 .21092 L
.3815 .21092 L
.42237 .21092 L
.46172 .21092 L
.49955 .21092 L
.53984 .21092 L
.57861 .21092 L
.61984 .21092 L
.65954 .21092 L
.69774 .21092 L
.73838 .21092 L
.77751 .21092 L
.81909 .21092 L
.85916 .21092 L
.89771 .21092 L
.93871 .21092 L
.97619 .21092 L
s
.004 w
.02381 .16187 m
.06244 .16187 L
.10458 .16187 L
.14415 .16187 L
.18221 .16187 L
.22272 .16187 L
.26171 .16187 L
.30316 .16187 L
.34309 .16187 L
.3815 .16187 L
.42237 .16187 L
.46172 .16187 L
.49955 .16187 L
.53984 .16187 L
.57861 .16187 L
.61984 .16187 L
.65954 .16187 L
.69774 .16187 L
.73838 .16187 L
.77751 .16187 L
.81909 .16187 L
.85916 .16187 L
.89771 .16187 L
.93871 .16187 L
.97619 .16187 L
s
.005 w
.02381 .13244 m
.06244 .13244 L
.10458 .13244 L
.14415 .13244 L
.18221 .13244 L
.22272 .13244 L
.26171 .13244 L
.30316 .13244 L
.34309 .13244 L
.3815 .13244 L
.42237 .13244 L
.46172 .13244 L
.49955 .13244 L
.53984 .13244 L
.57861 .13244 L
.61984 .13244 L
.65954 .13244 L
.69774 .13244 L
.73838 .13244 L
.77751 .13244 L
.81909 .13244 L
.85916 .13244 L
.89771 .13244 L
.93871 .13244 L
.97619 .13244 L
s
.006 w
.02381 .11282 m
.06244 .11282 L
.10458 .11282 L
.14415 .11282 L
.18221 .11282 L
.22272 .11282 L
.26171 .11282 L
.30316 .11282 L
.34309 .11282 L
.3815 .11282 L
.42237 .11282 L
.46172 .11282 L
.49955 .11282 L
.53984 .11282 L
.57861 .11282 L
.61984 .11282 L
.65954 .11282 L
.69774 .11282 L
.73838 .11282 L
.77751 .11282 L
.81909 .11282 L
.85916 .11282 L
.89771 .11282 L
.93871 .11282 L
.97619 .11282 L
s
.007 w
.02381 .0988 m
.06244 .0988 L
.10458 .0988 L
.14415 .0988 L
.18221 .0988 L
.22272 .0988 L
.26171 .0988 L
.30316 .0988 L
.34309 .0988 L
.3815 .0988 L
.42237 .0988 L
.46172 .0988 L
.49955 .0988 L
.53984 .0988 L
.57861 .0988 L
.61984 .0988 L
.65954 .0988 L
.69774 .0988 L
.73838 .0988 L
.77751 .0988 L
.81909 .0988 L
.85916 .0988 L
.89771 .0988 L
.93871 .0988 L
.97619 .0988 L
s
.008 w
.02381 .08829 m
.06244 .08829 L
.10458 .08829 L
.14415 .08829 L
.18221 .08829 L
.22272 .08829 L
.26171 .08829 L
.30316 .08829 L
.34309 .08829 L
.3815 .08829 L
.42237 .08829 L
.46172 .08829 L
.49955 .08829 L
.53984 .08829 L
.57861 .08829 L
.61984 .08829 L
.65954 .08829 L
.69774 .08829 L
.73838 .08829 L
.77751 .08829 L
.81909 .08829 L
.85916 .08829 L
.89771 .08829 L
.93871 .08829 L
.97619 .08829 L
s
.009 w
.02381 .08012 m
.06244 .08012 L
.10458 .08012 L
.14415 .08012 L
.18221 .08012 L
.22272 .08012 L
.26171 .08012 L
.30316 .08012 L
.34309 .08012 L
.3815 .08012 L
.42237 .08012 L
.46172 .08012 L
.49955 .08012 L
.53984 .08012 L
.57861 .08012 L
.61984 .08012 L
.65954 .08012 L
.69774 .08012 L
.73838 .08012 L
.77751 .08012 L
.81909 .08012 L
.85916 .08012 L
.89771 .08012 L
.93871 .08012 L
.97619 .08012 L
s
.01 w
.02381 .07358 m
.06244 .07358 L
.10458 .07358 L
.14415 .07358 L
.18221 .07358 L
.22272 .07358 L
.26171 .07358 L
.30316 .07358 L
.34309 .07358 L
.3815 .07358 L
.42237 .07358 L
.46172 .07358 L
.49955 .07358 L
.53984 .07358 L
.57861 .07358 L
.61984 .07358 L
.65954 .07358 L
.69774 .07358 L
.73838 .07358 L
.77751 .07358 L
.81909 .07358 L
.85916 .07358 L
.89771 .07358 L
.93871 .07358 L
.97619 .07358 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00OB_oo00@00?ooool0
00Koo`8000Goo`03003ooooo00;oo`03003ooooo03;oo`03003ooooo03Goo`03003ooooo00Koo`80
00Goo`03003ooooo00;oo`03003ooooo02ooo`05003oooooool00007ool004Woo`03003ooooo00;o
o`03003ooooo00ooo`03003ooooo03;oo`03003ooooo03Goo`03003ooooo01;oo`03003ooooo02oo
o`03003ooooo00Woo`00BOoo00<00?ooool00_oo00<00?ooool03ooo00<00?ooool0<_oo00<00?oo
ool0=Ooo00<00?ooool04_oo00<00?ooool0<?oo00<00?ooool02?oo0019ool00`00ooooo`02ool0
0`00ooooo`0?ool00`00ooooo`0bool00`00ooooo`0eool00`00ooooo`0Bool00`00ooooo`0aool0
0`00ooooo`07ool004Woo`03003ooooo00;oo`03003ooooo00_oo`@003Goo`03003ooooo03Goo`03
003ooooo00koo`@003Goo`03003ooooo00Koo`00BOoo00<00?ooool00_oo00<00?ooool02ooo00<0
0?ooool0=_oo00<00?ooool0=Ooo00<00?ooool03_oo00<00?ooool0=ooo00<00?ooool01Ooo0019
ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`0dool00`00ool0000eool00`00ool0000@
ool00`00ooooo`0cool01@00oooooooo00001ooo001:ool01000ooooo`003_oo00<00?ooool0=Ooo
0P00=_oo0P004?oo00<00?ooool0<ooo00D00?ooooooo`0000Ooo`005Ooo00<00?ooool0<ooo0P00
3ooo1@00=?oo00<00?ooool0=Ooo00<00?ooool03_oo1@00<_oo0`002?oo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000?oooo000A0001ool0
01Goo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo
00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo
00Woo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo
00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo00[oo`03003ooooo
00[oo`03003ooooo00Goo`005Ooo00<00?ooool0?_oo00<00?ooool0?Ooo00<00?ooool0?_oo00<0
0?ooool0?_oo00<00?ooool01Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Coool000H000Ooo`005?ooo`001P00
1ooo000Doooo00060007ool001Coool000H000Ooo`005?ooo`001P001ooo000Doooo00060007ool0
01Goo`03003ooooo0?ooo`Woo`005Oooo`001@001ooo000Eool2003oool:ool001Goo`03003ooooo
0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eoooo00050007ool001Goo`03003ooooo0?ooo`Wo
o`000ooo0P001Ooo1@001_oo00<00?ooool0oooo2Ooo0003ool20005ool01@00oooooooo00001_oo
00<00?ooool0oooo2Ooo000:ool00`00ooooo`08ool00`00ooooo`3oool9ool000_oo`03003ooooo
00Ooool000D000Ooo`003?oo00<00?ooool01_oo00<00?ooool0oooo2Ooo000=ool00`00ooooo`05
ool00`00ooooo`3oool9ool000koo`03003ooooo00Coo`03003ooooo0?ooo`Woo`002_oo00D00?oo
ooooo`0000Koo`03003ooooo0?ooo`Woo`002_oo00D00?ooooooo`0000Koo`03003ooooo0?ooo`Wo
o`002ooo0`001ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goool000D000Oo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
o`001@001ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo
2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool000?oo`8000Soo`<000Goo`03003ooooo0?ooo`Woo`000ooo
0P002Ooo00<00?ooool01?oo00<00?ooool0oooo2Ooo000:ool60005ool00`00ooooo`3oool9ool0
00[oo`05003oooooool00006ool3003oool9ool000[oo`05003oooooool00006ool00`00ooooo`3o
ool9ool000_oo`04003ooooo0006ool00`00ooooo`3oool9ool000_oo`04003ooooo0006ool00`00
ooooo`3oool9ool000coo`03003oo`0000Koo`03003ooooo0?ooo`Woo`003?oo00<00?oo00001_oo
00<00?ooool0oooo2Ooo000=ool20006ool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo
00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goool000D000Ooo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?oo
ool0oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo
2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`000ooo0P001ooo0`001_oo
00<00?ooool0oooo2Ooo0003ool20006ool01@00oooooooo00001Ooo00<00?ooool0oooo2Ooo000:
ool00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`3oool9ool000[oo`03003ooooo00;oo`03
003ooooo00?oo`<00?ooo`Woo`002_oo0P000ooo00<00?ooool00ooo00<00?ooool0oooo2Ooo000:
ool00`00ool000020006ool00`00ooooo`3oool9ool000[oo`03003ooooo00Soo`03003ooooo0?oo
o`Woo`002_oo00<00?ooool02?oo00<00?ooool0oooo2Ooo000;ool00`00ooooo`07ool00`00oooo
o`3oool9ool000coo`<000Koo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool2
003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00oooo
o`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9
ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9
ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Go
o`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo0003ool20007ool30006ool00`00oooo
o`3oool9ool000?oo`8000Koo`05003oooooool00005ool00`00ooooo`3oool9ool000_oo`05003o
ooooool00005ool00`00ooooo`3oool9ool000_oo`05003oooooool00005ool3003oool9ool000_o
o`05003oooooool00005ool00`00ooooo`3oool9ool000coo`<000Koo`03003ooooo0?ooo`Woo`00
2ooo00D00?ooooooo`0000Goo`03003ooooo0?ooo`Woo`002ooo00D00?ooooooo`0000Goo`03003o
oooo0?ooo`Woo`002ooo00D00?ooooooo`0000Goo`03003ooooo0?ooo`Woo`003?oo0`001_oo00<0
0?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0
oooo2Ooo000Eool2003oool:ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo
000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool0
0`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool000[oo`D000Koo`03003ooooo0?ooo`Woo`003?oo00<00?ooool01_oo00<0
0?ooool0oooo2Ooo000<ool00`00ooooo`06ool00`00ooooo`3oool9ool000coo`03003ooooo00Ko
ool000D000Ooo`003?oo00<00?ooool01_oo00<00?ooool0oooo2Ooo000<ool00`00ooooo`06ool0
0`00ooooo`3oool9ool000coo`03003ooooo00Koo`03003ooooo0?ooo`Woo`002_oo00<00?oo0000
2?oo00<00?ooool0oooo2Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.165971, -0.07747, \
0.00772359, 0.00624851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Optikai szal", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[Graphics3D[Cylinder[1, 2, 20]]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.62453 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.30443 1.63518 -0.0106411 1.63518 [
[ 0 0 0 0 ]
[ 1 1.62453 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0843 .2212 m
0 1.32748 L
s
0 1.32748 m
.37669 1.62453 L
s
.37669 1.62453 m
.3971 .57309 L
s
.3971 .57309 m
.0843 .2212 L
s
.64785 0 m
.92348 .39072 L
s
.92348 .39072 m
1 1.47188 L
s
1 1.47188 m
.67613 1.13533 L
s
.67613 1.13533 m
.64785 0 L
s
.0843 .2212 m
0 1.32748 L
s
0 1.32748 m
.67613 1.13533 L
s
.67613 1.13533 m
.64785 0 L
s
.64785 0 m
.0843 .2212 L
s
.3971 .57309 m
.92348 .39072 L
s
.92348 .39072 m
1 1.47188 L
s
1 1.47188 m
.37669 1.62453 L
s
.37669 1.62453 m
.3971 .57309 L
s
0 0 m
1 0 L
1 1.62453 L
0 1.62453 L
closepath
clip
newpath
.5 Mabswid
.46986 1.53101 m .47618 .51808 L .39132 .50191 L p .759 .508 .553 r
F P
0 g
s
.47618 .51808 m .46986 1.53101 L .57286 1.52981 L p .688 .449 .555 r
F P
0 g
s
.57286 1.52981 m .56414 .51666 L .47618 .51808 L p .688 .449 .555 r
F P
0 g
s
.56414 .51666 m .57286 1.52981 L .671 1.51383 L p .607 .384 .552 r
F P
0 g
s
.671 1.51383 m .64783 .49774 L .56414 .51666 L p .607 .384 .552 r
F P
0 g
s
.37038 1.51735 m .39132 .50191 L .3168 .46929 L p .832 .571 .544 r
F P
0 g
s
.39132 .50191 m .37038 1.51735 L .46986 1.53101 L p .759 .508 .553 r
F P
0 g
s
.64783 .49774 m .671 1.51383 L .75604 1.48413 L p .503 .303 .542 r
F P
0 g
s
.75604 1.48413 m .72004 .46267 L .64783 .49774 L p .503 .303 .542 r
F P
0 g
s
.2827 1.48974 m .3168 .46929 L .25941 .42263 L p .912 .645 .521 r
F P
0 g
s
.3168 .46929 m .2827 1.48974 L .37038 1.51735 L p .832 .571 .544 r
F P
0 g
s
.72004 .46267 m .75604 1.48413 L .82021 1.44282 L p .341 .181 .514 r
F P
0 g
s
.82021 1.44282 m .7741 .41408 L .72004 .46267 L p .341 .181 .514 r
F P
0 g
s
.21469 1.45011 m .25941 .42263 L .22501 .36566 L p .987 .73 .448 r
F P
0 g
s
.25941 .42263 m .21469 1.45011 L .2827 1.48974 L p .912 .645 .521 r
F P
0 g
s
.7741 .41408 m .82021 1.44282 L .85677 1.39309 L p .027 0 .425 r
F P
0 g
s
.85677 1.39309 m .80436 .35588 L .7741 .41408 L p .027 0 .425 r
F P
0 g
s
.17331 1.40146 m .22501 .36566 L .21791 .30332 L p .882 .712 .196 r
F P
0 g
s
.22501 .36566 m .17331 1.40146 L .21469 1.45011 L p .987 .73 .448 r
F P
0 g
s
.80436 .35588 m .85677 1.39309 L .86072 1.33923 L p 0 0 .126 r
F P
0 g
s
.86072 1.33923 m .80683 .29321 L .80436 .35588 L p 0 0 .126 r
F P
0 g
s
.21791 .30332 m .1639 1.34794 L .17331 1.40146 L p .882 .712 .196 r
F P
0 g
s
.1639 1.34794 m .21791 .30332 L .24015 .24158 L p 0 0 .237 r
F P
0 g
s
.80683 .29321 m .86072 1.33923 L .82976 1.28646 L p .972 .697 .287 r
F P
0 g
s
.82976 1.28646 m .77989 .23217 L .80683 .29321 L p .972 .697 .287 r
F P
0 g
s
.18925 1.29462 m .24015 .24158 L .29078 .18692 L p .218 .056 .436 r
F P
0 g
s
.24015 .24158 m .18925 1.29462 L .1639 1.34794 L p 0 0 .237 r
F P
0 g
s
.77989 .23217 m .82976 1.28646 L .76526 1.24047 L p .939 .643 .451 r
F P
0 g
s
.76526 1.24047 m .72502 .17925 L .77989 .23217 L p .939 .643 .451 r
F P
0 g
s
.24863 1.24715 m .29078 .18692 L .36548 .14559 L p .45 .237 .497 r
F P
0 g
s
.29078 .18692 m .24863 1.24715 L .18925 1.29462 L p .218 .056 .436 r
F P
0 g
s
.72502 .17925 m .76526 1.24047 L .67283 1.20669 L p .85 .563 .503 r
F P
0 g
s
.67283 1.20669 m .64709 .14056 L .72502 .17925 L p .85 .563 .503 r
F P
0 g
s
.33714 1.21109 m .36548 .14559 L .45663 .12259 L p .584 .345 .519 r
F P
0 g
s
.36548 .14559 m .33714 1.21109 L .24863 1.24715 L p .45 .237 .497 r
F P
0 g
s
.64709 .14056 m .67283 1.20669 L .56212 1.18942 L p .765 .492 .521 r
F P
0 g
s
.56212 1.18942 m .55419 .12083 L .64709 .14056 L p .765 .492 .521 r
F P
0 g
s
.44571 1.19096 m .45663 .12259 L .55419 .12083 L p .681 .423 .525 r
F P
0 g
s
.45663 .12259 m .44571 1.19096 L .33714 1.21109 L p .584 .345 .519 r
F P
0 g
s
.55419 .12083 m .56212 1.18942 L .44571 1.19096 L p .681 .423 .525 r
F P
0 g
s
.25 Mabswid
.64785 0 m
.92348 .39072 L
s
.92348 .39072 m
1 1.47188 L
s
1 1.47188 m
.67613 1.13533 L
s
.67613 1.13533 m
.64785 0 L
s
.0843 .2212 m
0 1.32748 L
s
0 1.32748 m
.67613 1.13533 L
s
.67613 1.13533 m
.64785 0 L
s
.64785 0 m
.0843 .2212 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{252.875, 410.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003l0001VQ000`40n007h00OX_oo0P00F?oo002P
ool200000ooo0000001Gool009goo`<000?oo`8005Ooo`00Vooo0P001_oo00<00?oo0000E_oo002H
ool30008ool01000ooooo`00EOoo002Fool2000;ool01@00oooooooo0000E?oo002Cool3000=ool0
1@00oooooooo0000E?oo002@ool3000@ool00`00ooooo`02ool00`00ooooo`1Aool008koo`8001?o
o`03003ooooo00?oo`03003ooooo053oo`00Rooo0`005Ooo00<00?ooool00ooo00<00?ooool0D?oo
0029ool2000Hool00`00ooooo`04ool00`00ooooo`1?ool008Koo`<001[oo`03003ooooo00Goo`03
003ooooo04koo`00Q?oo0P007Ooo00<00?ooool01Ooo00<00?ooool0C_oo0021ool3000Oool00`00
ooooo`06ool00`00ooooo`1=ool007ooo`8002;oo`03003ooooo00Ooo`03003ooooo04coo`00O?oo
0`009?oo00<00?ooool02?oo00<00?ooool0Booo001jool2000Wool00`00ooooo`08ool00`00oooo
o`1;ool007Ooo`<002Woo`03003ooooo00Woo`03003ooooo04[oo`00MOoo0P00;?oo00<00?ooool0
2_oo00<00?ooool0BOoo001bool3000^ool00`00ooooo`0:ool00`00ooooo`19ool0073oo`80037o
o`03003ooooo00_oo`03003ooooo04Soo`00KOoo0`00=?oo00<00?ooool02ooo00<00?ooool0Aooo
001Zool3000gool00`00ooooo`0;ool00`00ooooo`17ool006Soo`8003[oo`03003ooooo00coo`03
003ooooo04Koo`00IOoo0`00??oo00<00?ooool03Ooo00<00?ooool0AOoo001Sool2000oool00`00
ooooo`0>ool00`00ooooo`14ool0063oo`<0047oo`03003ooooo00koo`03003ooooo04Coo`00G_oo
0P00A?oo00<00?ooool03ooo00<00?ooool0@ooo001Kool30016ool00`00ooooo`0@ool00`00oooo
o`12ool005Woo`8004Woo`03003ooooo013oo`03003ooooo04;oo`00E_oo0`009_oo3`005_oo00<0
0?ooool04Ooo00<00?ooool0@Ooo001Dool2000Lool=000<Zg000`00`o33l004000Bool00`00oooo
o`0Bool00`00ooooo`10ool0057oo`<001[oo`@00003T]000:]`01J[L0030033l<?`00C3l0D000go
o`03003ooooo01?oo`03003ooooo03ooo`00Cooo0P006Ooo10001I;@00<00:]`Zg005J]`00<00<?`
`o002L?`1@002?oo00<00?ooool04ooo00<00?ooool0?ooo001<ool3000Gool40009T]000`00Zg2[
L00EZg000`00`o33l00>`o040004ool00`00ooooo`0Dool00`00ooooo`0nool004Woo`<001Koo`@0
00fBd003002[L:]`01F[L0030033l<?`01;3l0<00003ool00?oo01Koo`03003ooooo03goo`00Aooo
0P005Ooo10004I;@00<00:]`Zg005J]`00<00<?``o005<?`0`005ooo00<00?ooool0?Ooo0014ool3
000Eool2000ET]000`00Zg2[L00EZg000`00`o33l00D`o000`00g9000002000Fool00`00ooooo`0l
ool004;oo`8001Koo`<001JBd003002[L:]`01F[L0030033l<?`01C3l003003LT00000;LT08001Go
o`03003ooooo03_oo`00?ooo0`005_oo0P000W7_00<009;@T]0059;@00<00:]`Zg005J]`00<00<?`
`o005<?`00<00=b@00001=b@0P004ooo00<00?ooool0>ooo000mool2000Gool20004LNl00`00T]2B
d00DT]000`00Zg2[L00EZg000`00`o33l00D`o000`00g9000006g902000Bool00`00ooooo`0jool0
03[oo`<001Ooo`8000Iak`03002Bd9;@01BBd003002[L:]`01F[L0030033l<?`01C3l003003LT000
00SLT080017oo`03003ooooo03Woo`00>?oo0P006?oo0P00277_00<009;@T]0059;@00<00:]`Zg00
5J]`00<00<?``o005<?`00<00=b@00002]b@0P004?oo00<00?ooool0>?oo000eool3000Hool2000:
LNl00`00T]2Bd00DT]000`00Zg2[L00EZg000`00`o33l00D`o000`00g900000<g902000>ool00`00
ooooo`0hool003?oo`8001Woo`8000aak`03002Bd9;@01BBd003002[L:]`01F[L0030033l<?`01C3
l003003LT00000kLT08000goo`03003ooooo03Ooo`00<?oo0`006Ooo0P003W7_00<009;@T]0059;@
00<00:]`Zg005J]`00<00<?``o005<?`00<00=b@00004=b@0P003?oo00<00?ooool0=_oo000^ool2
000Jool2000@LNl00`00T]2Bd00DT]000`00Zg2[L00EZg000`00`o33l00D`o000`00g900000Ag902
000;ool00`00ooooo`0fool002_oo`<001_oo`03001akg7_011ak`03002Bd9;@01BBd003002[L:]`
01F[L0030033l<?`01C3l003003LT000017LT003003e;P0000_oo`03003ooooo03Goo`00:Ooo0P00
7Ooo0P004W7_00<009;@T]0059;@00<00:]`Zg005J]`00<00<?``o005<?`00<00=b@00004Mb@00@0
0?D^mBh000_oo`03003ooooo03Coo`009_oo0`007_oo00<0031]00004W7_00<009;@T]0059;@00<0
0:]`Zg005J]`00<00<?``o005<?`00<00=b@00004Mb@00D00?D^mBke;P0000[oo`03003ooooo03Co
o`008ooo0`008?oo00@0031]<6d0019ak`03002Bd9;@01BBd003002[L:]`01F[L0030033l<?`01C3
l003003LT000017LT003003e;_D^00;e;P03003ooooo00Soo`03003ooooo03?oo`008Ooo0P008_oo
00D0031]<6d`K@00019ak`03002Bd9;@01BBd003002[L:]`01F[L0030033l<?`01C3l003003LT000
017LT003003e;_D^00?e;P03003ooooo00Soo`03003ooooo03;oo`007_oo0`008ooo00<0031]<6d0
0S1]00<0077_LNl0477_00<009;@T]0059;@00<00:]`Zg005J]`00<00<?``o005<?`00<00=b@0000
4Mb@00<00?D^mBh01?D^00<00?ooool02?oo00<00?ooool0<Ooo000Lool2000Uool00`00<6d`K@03
<6d00`00LNmak`0@LNl00`00T]2Bd00DT]000`00Zg2[L00EZg000`00`o33l00D`o000`00g900000A
g9000`00mBke;P05mBh00`00ooooo`07ool00`00ooooo`0aool001Woo`<002Ooo`03000`KC1]00<`
K@03001akg7_00mak`03002Bd9;@01FBd003002[L:]`01F[L0030033l<?`01C3l003003LT000017L
T003003e;_D^00Ke;P03003ooooo00Ooo`03003ooooo033oo`005ooo0P00:Ooo00<0031]<6d0131]
00<0077_LNl03g7_00<009;@T]005I;@00<00:]`Zg005J]`00<00<?``o005L?`0P004Mb@00<00?D^
mBh01oD^00<00?ooool01ooo00<00?ooool0;ooo000Eool2000Zool00`00<6d`K@05<6d00`00LNma
k`0?LNl00`00T]2Bd00ET]000`00Zg2[L00EZg000`00`o33l00E`o02000Ag9000`00mBke;P08mBh0
0`00ooooo`06ool00`00ooooo`0_ool001Goo`8002Woo`03000`KC1]00H`K@03001akg7_00mak`03
002Bd9;@01FBd003002[L:]`01F[L0030033l<?`01G3l080017LT003003e;_D^00We;P03003ooooo
00Koo`03003ooooo02koo`005Ooo00<00?oo00009ooo00<0031]<6d01c1]00<0077_LNl03g7_00<0
09;@T]005I;@00<00:]`Zg005J]`00<00<?``o005L?`0P004Mb@00<00?D^mBh02_D^00<00?ooool0
1_oo00<00?ooool0;Ooo000Eool01000ooooo`009Ooo00<0031]<6d0231]00<0077_LNl03g7_00<0
09;@T]005I;@00<00:]`Zg005J]`00<00<?``o005L?`0P004]b@00<00?D^mBh02_D^00<00?ooool0
1_oo00<00?ooool0;?oo000Eool01@00oooooooo00008ooo00<0031]<6d0231]00<0077_LNl0477_
00<009;@T]005I;@00<00:]`Zg005J]`00<00<?``o005L?`0P004]b@00<00?D^mBh02_D^00<00?oo
ool01_oo00<00?ooool0;?oo000Eool01@00oooooooo00008_oo00<0031]<6d02C1]00<0077_LNl0
477_00<009;@T]005I;@00<00:]`Zg005J]`00<00<?``o005L?`0P004]b@00<00?D^mBh02_D^0P00
2?oo00<00?ooool0:ooo000Eool00`00ooooo`02ool00`00ooooo`0Oool00`00<6d`K@09<6d00`00
LNmak`0@LNl00`00T]2Bd00ET]000`00Zg2[L00EZg000`00`o33l00E`o000`00g900000Ag9000`00
mBke;P0:mBh20009ool00`00ooooo`0Zool001Coo`03003ooooo00Coo`03003ooooo01goo`8000/`
K@03001akg7_011ak`03002Bd9;@01FBd003002[L:]`01F[L0030033l<?`01G3l003003LT000017L
T003003e;_D^00[e;P03003mR@0000Soo`03003ooooo02[oo`005?oo00<00?ooool01Ooo00<00?oo
ool07?oo0P002c1]00<0077_LNl0477_00<009;@T]005I;@00<00:]`Zg005J]`00<00<?``o005L?`
00<00=b@00004Mb@00<00?D^mBh02_D^00<00?f900002Ooo00<00?ooool0:Ooo000Dool00`00oooo
o`06ool00`00ooooo`0Jool00`0000L0000;<6d00`00LNmak`0@LNl00`00T]2Bd00ET]000`00Zg2[
L00EZg000`00`o33l00E`o000`00g900000Ag9000`00mBke;P0:mBh01000oHWmR@002Ooo00<00?oo
ool0:?oo000Dool00`00ooooo`07ool00`00ooooo`0Iool00`0000L0000;<6d00`00LNmak`0@LNl0
0`00T]2Bd00ET]000`00Zg2[L00EZg000`00`o33l00E`o000`00g900000Ag9000`00mBke;P0:mBh0
1000oHWmR@002Ooo00<00?ooool0:?oo000Dool00`00ooooo`08ool00`00ooooo`0Hool00`0000L0
000;<6d00`00LNmak`0@LNl00`00T]2Bd00ET]000`00Zg2[L00EZg000`00`o33l00E`o000`00g900
000Ag9000`00mBke;P0:mBh01@00oHWmROf900002Ooo00<00?ooool09ooo000Dool00`00ooooo`09
ool00`00ooooo`0Fool0100000L01`002c1]00<0077_LNl0477_00<009;@T]005I;@00<00:]`Zg00
5J]`00<00<?``o005L?`00<00=b@00004Mb@00<00?D^mBh02_D^00D00?f9oHWmR@0000[oo`03003o
oooo02Koo`005?oo00<00?ooool02_oo00<00?ooool05Ooo00@0000700L000/`K@03001akg7_011a
k`03002Bd9;@01FBd003002[L:]`01F[L0030033l<?`01G3l003003LT000017LT003003e;_D^00[e
;P03003mROf900;mR@03003ooooo00Soo`03003ooooo02Goo`005?oo00<00?ooool02ooo00<00?oo
ool04ooo00D0000700L01`0000/`K@03001akg7_011ak`03002Bd9;@01FBd003002[L:]`01F[L003
0033l<?`01G3l003003LT000017LT003003e;_D^00[e;P03003mROf900;mR@03003ooooo00Soo`03
003ooooo02Goo`005?oo00<00?ooool02ooo00<00?ooool04ooo00D0000700L01`0000/`K@03001a
kg7_011ak`03002Bd9;@01FBd003002[L:]`01F[L0030033l<?`01G3l003003LT000017LT003003e
;_D^00_e;P03003mROf900;mR@03003ooooo00Soo`03003ooooo02Coo`005?oo00<00?ooool03?oo
00<00?ooool04_oo00@0000700L000``K@03001akg7_011ak`03002Bd9;@01FBd003002[L:]`01F[
L0030033l<?`01G3l003003LT000017LT003003e;_D^00_e;P03003mROf900;mR@03003ooooo00Wo
o`03003ooooo02?oo`005?oo00<00?ooool03Ooo00<00?ooool04?oo00D0000700L01`0000``K@03
001akg7_011ak`03002Bd9;@01FBd003002[L:]`01F[L0030033l<?`01G3l003003LT000017LT003
003e;_D^00_e;P03003mROf900?mR@03003ooooo00Soo`03003ooooo02?oo`005?oo00<00?ooool0
3_oo00<00?ooool03ooo00D0000700L01`0000``K@03001akg7_011ak`03002Bd9;@01FBd003002[
L:]`01F[L0030033l<?`01G3l003003LT000017LT003003e;_D^00_e;P03003mROf900?mR@03003o
oooo00Woo`03003ooooo02;oo`005?oo00<00?ooool03ooo00<00?ooool03Ooo00<0000700L00P07
00<0031]<6d02S1]00<0077_LNl0477_00<009;@T]005I;@00<00:]`Zg005J]`00<00<?``o005L?`
00<00=b@00004Mb@00<00?D^mBh02oD^00<00?f9oHT01?f93?oo00<00?ooool08Ooo000Cool00`00
ooooo`0Aool00`00ooooo`0<ool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNmak`0@LNl00`00
T]2Bd00DT]000`00Zg2[L00FZg000`00`o33l00E`o000`00g900000Ag9000`00mBke;P0;mBh00`00
oHWmR@04oHT=ool00`00ooooo`0Pool001?oo`03003ooooo01;oo`03003ooooo00_oo`0300001`07
00801`03000`KC1]00X`K@03001akg7_011ak`03002Bd9;@01BBd003002[L:]`01J[L0030033l<?`
01G3l003003LT000017LT003003e;_D^00_e;P03003mROf900CmR@goo`03003ooooo023oo`004ooo
00<00?ooool04ooo00<00?ooool02_oo00<0000700L00P0700<0031]<6d02S1]00<0077_LNl0477_
00<009;@T]0059;@00<00:]`Zg005Z]`00<00<?``o005L?`00<00=b@00004Mb@00<00?D^mBh02oD^
00<00?f9oHT01?f93_oo00<00?ooool07ooo000Cool00`00ooooo`0Dool00`00ooooo`09ool00`00
00L01`0200L00`00<6d`K@0:<6d00`00LNmak`0@LNl00`00T]2Bd00DT]000`00Zg2[L00FZg000`00
`o33l00E`o000`00g900000Ag9000`00mBke;P0;mBh00`00oHWmR@04oHT?ool00`00ooooo`0Nool0
01?oo`03003ooooo01Goo`03003ooooo00Soo`0300001`0700801`03000`KC1]00X`K@03001akg7_
011ak`03002Bd9;@01BBd003002[L:]`01J[L0030033l<?`01G3l003003LT000017LT003003e;_D^
00_e;P03003mROf900CmR@ooo`03003ooooo01koo`004ooo00<00?ooool05Ooo00<00?ooool02?oo
00<0000700L00P0700<0031]<6d02S1]00<0077_LNl0477_00<009;@T]0059;@00<00:]`Zg005Z]`
00<00<?``o005L?`00<00=b@00004Mb@00<00?D^mBh02oD^00<00?f9oHT01?f94?oo00<00?ooool0
7Ooo000Cool00`00ooooo`0Fool00`00ooooo`07ool00`0000L01`0200L00`00<6d`K@0:<6d00`00
LNmak`0@LNl00`00T]2Bd00DT]000`00Zg2[L00FZg000`00`o33l00E`o000`00g900000Ag9000`00
mBke;P0;mBh00`00oHWmR@04oHTAool00`00ooooo`0Lool001?oo`03003ooooo01Ooo`03003ooooo
00Koo`0300001`0700801`03000`KC1]00X`K@03001akg7_011ak`03002Bd9;@01BBd003002[L:]`
01J[L0030033l<?`01G3l003003LT000017LT003003e;_D^00_e;P03003mROf900CmRA7oo`03003o
oooo01coo`004ooo00<00?ooool06?oo00<00?ooool01Ooo00<0000700L00P0700<0031]<6d02C1]
00<0077_LNl04G7_00<009;@T]0059;@00<00:]`Zg005Z]`00<00<?``o005L?`00<00=b@00004Mb@
00<00?D^mBh02oD^00<00?f9oHT01?f94_oo00<00?ooool06ooo000Cool00`00ooooo`0Iool00`00
ooooo`04ool00`0000L01`0200L00`00<6d`K@09<6d00`00LNmak`0ALNl00`00T]2Bd00DT]000`00
Zg2[L00FZg000`00`o33l00E`o000`00g900000Ag9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00
ooooo`0@ool00`00ooooo`0Jool001?oo`03003ooooo01[oo`03003ooooo00?oo`0300001`070080
1`03000`KC1]00T`K@03001akg7_015ak`03002Bd9;@01BBd003002[L:]`01J[L0030033l<?`01G3
l003003LT00001;LT003003e;_D^00[e;P03003mROf900CmR@03003ooooo017oo`03003ooooo01Wo
o`004ooo00<00?ooool06ooo00D00?ooooooo`0000D01`03000`KC1]00T`K@03001akg7_015ak`03
002Bd9;@01BBd003002[L:]`01J[L0030033l<?`01G3l003003LT00001;LT003003e;_D^00[e;P03
003mROf900CmR@03003ooooo017oo`03003ooooo01Woo`004ooo00<00?ooool07?oo00@00?ooool0
00D01`03000`KC1]00T`K@03001akg7_011ak`03002Bd9;@01FBd003002[L:]`01J[L0030033l<?`
01G3l003003LT00001;LT003003e;_D^00[e;P03003mROf900CmR@03003ooooo01;oo`03003ooooo
01Soo`004ooo00<00?ooool07Ooo00<00?oo00001@0700<0031]<6d02C1]00<0077_LNl0477_00<0
09;@T]005I;@00<00:]`Zg005Z]`00<00<?``o005L?`00<00=b@00004]b@00<00?D^mBh02_D^00<0
0?f9oHT01?f900<00?ooool04ooo00<00?ooool05ooo000Bool00`00ooooo`0Oool2000500L00`00
<6d`K@09<6d00`00LNmak`0@LNl00`00T]2Bd00ET]000`00Zg2[L00FZg000`00`o33l00E`o000`00
g900000Bg9000`00mBke;P0:mBh00`00oHWmR@04oHT00`00ooooo`0Cool00`00ooooo`0Gool001;o
o`03003ooooo01ooo`8000D01`03000`KC1]00T`K@03001akg7_011ak`03002Bd9;@01FBd003002[
L:]`01J[L0030033l<?`01G3l003003LT00001;LT003003e;_D^00[e;P03003mROf900CmR@03003o
oooo01Coo`03003ooooo01Koo`004_oo00<00?ooool08?oo00<0000700L00P0700<0031]<6d02S1]
00<0077_LNl0477_00<009;@T]005I;@00<00:]`Zg005Z]`00<00<?``o005L?`00<00=b@00004]b@
00<00?D^mBh02_D^00<00?f9oHT01?f900<00?ooool05Ooo00<00?ooool05Ooo000Bool00`00oooo
o`0Pool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNmak`0@LNl00`00T]2Bd00ET]000`00Zg2[
L00FZg000`00`o33l00F`o02000Bg9000`00mBke;P0;mBh00`00oHWmR@03oHT00`00ooooo`0Eool0
0`00ooooo`0Eool001;oo`03003ooooo023oo`0300001`0700801`03000`KC1]00X`K@03001akg7_
011ak`03002Bd9;@01FBd003002[L:]`01J[L0030033l<?`01K3l08001;LT003003e;_D^00_e;P03
003mROf900?mR@03003ooooo01Koo`03003ooooo01Coo`004_oo00<00?ooool08?oo00<0000700L0
0P0700<0031]<6d02S1]00<0077_LNl0477_00<009;@T]005I;@00<00:]`Zg005Z]`00<00<?``o00
5/?`0P004]b@00<00?D^mBh02oD^00<00?f9oHT00of900<00?ooool05ooo00<00?ooool04ooo000B
ool00`00ooooo`0Pool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNmak`0@LNl00`00T]2Bd00E
T]000`00Zg2[L00FZg000`00`o33l00F`o02000Bg9000`00mBke;P0;mBh00`00oHWmR@03oHT00`00
ooooo`0Hool00`00ooooo`0Bool001;oo`03003ooooo023oo`0300001`0700801`03000`KC1]00X`
K@03001akg7_011ak`03002Bd9;@01FBd003002[L:]`01J[L0030033l<?`01K3l08001;LT003003e
;_D^00_e;P03003mROf900?mR@03003ooooo01Soo`03003ooooo01;oo`004_oo00<00?ooool08?oo
00<0000700L00P0700<0031]<6d02S1]00<0077_LNl0477_00<009;@T]005I;@00<00:]`Zg005j]`
00<00<?``o005L?`0P004]b@00<00?D^mBh02oD^00<00?f9oHT00of900<00?ooool06?oo0P004ooo
000Bool00`00ooooo`0Pool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNmak`0@LNl00`00T]2B
d00ET]000`00Zg2[L00GZg000`00`o33l00E`o02000Bg9000`00mBke;P0;mBh00`00oHWmR@03oHT0
0`00ooooo`0Eool300000ooo003oo`0Bool001;oo`03003ooooo023oo`0300001`0700801`03000`
KC1]00X`K@03001akg7_011ak`03002Bd9;@01FBd003002[L:]`01N[L0030033l<?`01G3l08001;L
T003003e;_D^00_e;P03003mROf900?mR@03003ooooo01;oo`<000Coo`03003ooooo017oo`004_oo
00<00?ooool08?oo00<0000700L00P0700<0031]<6d02S1]00<0077_LNl0477_00<009;@T]005I;@
00<00:]`Zg005j]`00<00<?``o005L?`0P004]b@00<00?D^mBh02oD^00<00?f9oHT00of900<00?oo
ool03ooo0`001ooo00<00?ooool04Ooo000Bool00`00ooooo`0Pool00`0000L01`0200L00`00<6d`
K@0:<6d00`00LNmak`0@LNl00`00T]2Bd00ET]000`00Zg2[L00GZg000`00`o33l00E`o02000Bg900
0`00mBke;P0;mBh00`00oHWmR@03oHT00`00ooooo`0=ool2000:ool00`00ooooo`0Aool0017oo`03
003ooooo027oo`0300001`0700801`03000`KC1]00X`K@03001akg7_011ak`03002Bd9;@01FBd003
002[L:]`01N[L0030033l<?`01G3l003003LT000017LT003003e;_D^00_e;P03003mROf900?mR@03
003ooooo00[oo`<000coo`03003ooooo017oo`004Ooo00<00?ooool08Ooo00<0000700L00P0700<0
031]<6d02S1]00<0077_LNl0477_00<009;@T]005I;@00<00:]`Zg005j]`00<00<?``o005L?`00<0
0=b@00004Mb@00<00?D^mBh02oD^00<00?f9oHT00of900<00?ooool01ooo0`003ooo00<00?ooool0
4Ooo000Aool00`00ooooo`0Qool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNmak`0@LNl00`00
T]2Bd00ET]000`00Zg2[L00GZg000`00`o33l00E`o000`00g900000Ag9000`00mBke;P0;mBh00`00
oHWmR@04oHT00`00ooooo`03ool3000Bool00`00ooooo`0Aool0017oo`03003ooooo027oo`030000
1`0700801`03000`KC1]00X`K@03001akg7_011ak`03002Bd9;@01FBd003002[L:]`01N[L0030033
l<?`01G3l003003LT000017LT003003e;_D^00_e;P03003mROf900CmR@03003ooooo00<001Koo`03
003ooooo013oo`004Ooo00<00?ooool08?oo00<0000700L00`0700<0031]<6d02S1]00<0077_LNl0
477_00<009;@T]005I;@00<00:]`Zg005j]`00<00<?``o005L?`00<00=b@00004Mb@00<00?D^mBh0
2oD^00<00?f9oHT01?f90`006Ooo00<00?ooool04?oo000Aool00`00ooooo`0Pool00`0000L01`03
00L00`00<6d`K@09<6d00`00LNmak`0ALNl00`00T]2Bd00ET]000`00Zg2[L00GZg000`00`o33l00E
`o000`00g900000Ag9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Iool00`00ooooo`0@
ool0017oo`03003ooooo023oo`0300001`0700<01`03000`KC1]00T`K@03001akg7_015ak`03002B
d9;@01FBd003002[L:]`01N[L0030033l<?`01G3l003003LT000017LT003003e;_D^00_e;P03003m
ROf900CmR@03003ooooo01Woo`03003ooooo013oo`004Ooo00<00?ooool08?oo00<0000700L00`07
00<0031]<6d02C1]00<0077_LNl04G7_00<009;@T]005I;@00<00:]`Zg005j]`00<00<?``o005L?`
00<00=b@00004Mb@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool06Ooo00<00?ooool04?oo
000Aool00`00ooooo`0Pool00`0000L01`0300L00`00<6d`K@09<6d00`00LNmak`0ALNl00`00T]2B
d00ET]000`00Zg2[L00GZg000`00`o33l00E`o000`00g900000Ag9000`00mBke;P0;mBh00`00oHWm
R@04oHT00`00ooooo`0Iool00`00ooooo`0@ool0017oo`03003ooooo023oo`0300001`0700801`03
000`KC1]00X`K@03001akg7_015ak`03002Bd9;@01FBd003002[L:]`01N[L0030033l<?`01G3l003
003LT00001;LT003003e;_D^00[e;P03003mROf900CmR@03003ooooo01Woo`03003ooooo013oo`00
4Ooo00<00?ooool08?oo00<0000700L00P0700<0031]<6d02S1]00<0077_LNl04G7_00<009;@T]00
5I;@00<00:]`Zg005j]`00<00<?``o005L?`00<00=b@00004]b@00<00?D^mBh02_D^00<00?f9oHT0
1?f900<00?ooool06Ooo00<00?ooool04?oo000Aool00`00ooooo`0Pool00`0000L01`0200L00`00
<6d`K@0:<6d00`00LNmak`0ALNl00`00T]2Bd00ET]000`00Zg2[L00GZg000`00`o33l00E`o000`00
g900000Bg9000`00mBke;P0:mBh00`00oHWmR@04oHT00`00ooooo`0Iool00`00ooooo`0@ool0017o
o`03003ooooo023oo`0300001`0700801`03000`KC1]00X`K@03001akg7_015ak`03002Bd9;@01FB
d003002[L:]`01N[L0030033l<?`01G3l003003LT00001;LT003003e;_D^00_e;P03003mROf900?m
R@03003ooooo01Woo`03003ooooo013oo`004?oo00<00?ooool08Ooo00<0000700L00P0700<0031]
<6d02S1]00<0077_LNl04G7_00<009;@T]005I;@00<00:]`Zg005j]`00<00<?``o005L?`00<00=b@
00004]b@00<00?D^mBh02oD^00<00?f9oHT00of900<00?ooool06Ooo00<00?ooool04?oo000@ool0
0`00ooooo`0Qool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNmak`0ALNl00`00T]2Bd00ET]00
0`00Zg2[L00GZg000`00`o33l00E`o000`00g900000Bg9000`00mBke;P0;mBh00`00oHWmR@03oHT0
0`00ooooo`0Iool00`00ooooo`0@ool0013oo`03003ooooo027oo`0300001`0700801`03000`KC1]
00X`K@03001akg7_015ak`03002Bd9;@01FBd003002[L:]`01N[L0030033l<?`01G3l003003LT000
01;LT003003e;_D^00_e;P03003mROf900?mR@03003ooooo01Woo`03003ooooo013oo`004?oo00<0
0?ooool08Ooo00<0000700L00P0700<0031]<6d02S1]00<0077_LNl04G7_00<009;@T]005I;@00<0
0:]`Zg005j]`00<00<?``o005L?`00<00=b@00004]b@00<00?D^mBh02oD^00<00?f9oHT00of900<0
0?ooool06Ooo00<00?ooool04?oo000@ool00`00ooooo`0Qool00`0000L01`0200L00`00<6d`K@0:
<6d00`00LNmak`0ALNl00`00T]2Bd00ET]000`00Zg2[L00GZg000`00`o33l00E`o000`00g900000B
g9000`00mBke;P0;mBh00`00oHWmR@03oHT00`00ooooo`0Jool00`00ooooo`0?ool0013oo`03003o
oooo027oo`0300001`0700801`03000`KC1]00X`K@03001akg7_011ak`03002Bd9;@01JBd003002[
L:]`01N[L0030033l<?`01G3l003003LT00001;LT003003e;_D^00_e;P03003mROf900?mR@03003o
oooo01[oo`03003ooooo00ooo`004?oo00<00?ooool08Ooo00<0000700L00P0700<0031]<6d02S1]
00<0077_LNl0477_00<009;@T]005Y;@00<00:]`Zg005j]`00<00<?``o005L?`00<00=b@00004]b@
00<00?D^mBh02oD^00<00?f9oHT00of900<00?ooool06_oo00<00?ooool03ooo000@ool00`00oooo
o`0Qool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNmak`0@LNl00`00T]2Bd00FT]000`00Zg2[
L00GZg000`00`o33l00E`o000`00g900000Bg9000`00mBke;P0;mBh00`00oHWmR@03oHT00`00oooo
o`0Jool00`00ooooo`0?ool0013oo`03003ooooo027oo`0300001`0700801`03000`KC1]00X`K@03
001akg7_011ak`03002Bd9;@01JBd003002[L:]`01N[L0030033l<?`01G3l003003LT00001;LT003
003e;_D^00_e;P03003mROf900?mR@03003ooooo01[oo`03003ooooo00ooo`004?oo00<00?ooool0
8Ooo00<0000700L00P0700<0031]<6d02S1]00<0077_LNl0477_00<009;@T]005Y;@00<00:]`Zg00
5j]`00<00<?``o005L?`00<00=b@00004]b@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool0
6Ooo00<00?ooool03ooo000@ool00`00ooooo`0Qool00`0000L01`0200L00`00<6d`K@0:<6d00`00
LNmak`0@LNl00`00T]2Bd00FT]000`00Zg2[L00GZg000`00`o33l00E`o000`00g900000Bg9000`00
mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Iool00`00ooooo`0?ool0013oo`03003ooooo023o
o`0300001`0700<01`03000`KC1]00X`K@03001akg7_011ak`03002Bd9;@01JBd003002[L:]`01N[
L0030033l<?`01G3l003003LT00001;LT003003e;_D^00_e;P03003mROf900CmR@03003ooooo01Wo
o`03003ooooo00ooo`004?oo00<00?ooool08?oo00<0000700L00`0700<0031]<6d02S1]00<0077_
LNl0477_00<009;@T]005Y;@00<00:]`Zg005j]`00<00<?``o005L?`00<00=b@00004]b@00<00?D^
mBh02oD^00<00?f9oHT01?f900<00?ooool06Ooo00<00?ooool03ooo000?ool00`00ooooo`0Qool0
0`0000L01`0300L00`00<6d`K@0:<6d00`00LNmak`0@LNl00`00T]2Bd00FT]000`00Zg2[L00GZg00
0`00`o33l00E`o000`00g900000Bg9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Iool0
0`00ooooo`0?ool000ooo`03003ooooo027oo`0300001`0700<01`03000`KC1]00X`K@03001akg7_
011ak`03002Bd9;@01JBd003002[L:]`01N[L0030033l<?`01G3l003003LT00001;LT003003e;_D^
00_e;P03003mROf900CmR@03003ooooo01Woo`03003ooooo00ooo`003ooo00<00?ooool08Ooo00<0
000700L00`0700<0031]<6d02S1]00<0077_LNl0477_00<009;@T]005Y;@00<00:]`Zg005j]`00<0
0<?``o005L?`00<00=b@00004]b@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool06Ooo00<0
0?ooool03ooo000?ool00`00ooooo`0Qool00`0000L01`0300L00`00<6d`K@09<6d00`00LNmak`0A
LNl00`00T]2Bd00FT]000`00Zg2[L00GZg000`00`o33l00F`o02000Bg9000`00mBke;P0;mBh00`00
oHWmR@04oHT00`00ooooo`0Iool00`00ooooo`0?ool000ooo`03003ooooo027oo`0300001`070080
1`03000`KC1]00X`K@03001akg7_015ak`03002Bd9;@01JBd003002[L:]`01N[L0030033l<?`01K3
l08001;LT003003e;_D^00_e;P03003mROf900CmR@03003ooooo01Woo`03003ooooo00ooo`003ooo
00<00?ooool08Ooo00<0000700L00P0700<0031]<6d02S1]00<0077_LNl04G7_00<009;@T]005Y;@
00<00:]`Zg005j]`00<00<?``o005/?`0P004]b@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?oo
ool06_oo00<00?ooool03_oo000?ool00`00ooooo`0Qool00`0000L01`0200L00`00<6d`K@0:<6d0
0`00LNmak`0ALNl00`00T]2Bd00FT]000`00Zg2[L00GZg000`00`o33l00F`o02000Bg9000`00mBke
;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Jool00`00ooooo`0>ool000ooo`03003ooooo027oo`03
00001`0700801`03000`KC1]00X`K@03001akg7_015ak`03002Bd9;@01JBd003002[L:]`01N[L003
0033l<?`01K3l08001;LT003003e;_D^00_e;P03003mROf900CmR@03003ooooo01[oo`03003ooooo
00koo`003ooo00<00?ooool08Ooo00<0000700L00P0700<0031]<6d02S1]00<0077_LNl04G7_00<0
09;@T]005Y;@00<00:]`Zg005j]`00<00<?``o005/?`0P004]b@00<00?D^mBh03?D^00<00?f9oHT0
0of900<00?ooool06_oo00<00?ooool03_oo000?ool00`00ooooo`0Qool00`0000L01`0200L00`00
<6d`K@0:<6d00`00LNmak`0ALNl00`00T]2Bd00FT]000`00Zg2[L00GZg000`00`o33l00F`o02000B
g9000`00mBke;P0<mBh00`00oHWmR@03oHT00`00ooooo`0Jool00`00ooooo`0>ool000ooo`03003o
oooo027oo`0300001`0700801`03000`KC1]00X`K@03001akg7_015ak`03002Bd9;@01JBd003002[
L:]`01N[L0030033l<?`01K3l08001?LT003003e;_D^00_e;P03003mROf900?mR@03003ooooo01[o
o`03003ooooo00koo`003ooo00<00?ooool08Ooo00<0000700L00P0700<0031]<6d02S1]00<0077_
LNl04G7_00<009;@T]005Y;@00<00:]`Zg005j]`00<00<?``o005/?`0P004mb@00<00?D^mBh02oD^
00<00?f9oHT00of900<00?ooool06_oo00<00?ooool03_oo000?ool00`00ooooo`0Qool00`0000L0
1`0200L00`00<6d`K@0:<6d00`00LNmak`0ALNl00`00T]2Bd00FT]000`00Zg2[L00GZg000`00`o33
l00F`o02000Cg9000`00mBke;P0;mBh00`00oHWmR@03oHT00`00ooooo`0Jool00`00ooooo`0>ool0
00ooo`03003ooooo027oo`0300001`0700801`03000`KC1]00X`K@03001akg7_015ak`03002Bd9;@
01JBd003002[L:]`01N[L0030033l<?`01K3l08001?LT003003e;_D^00_e;P03003mROf900?mR@03
003ooooo01[oo`03003ooooo00koo`003_oo00<00?ooool08_oo00<0000700L00P0700<0031]<6d0
2S1]00<0077_LNl04G7_00<009;@T]005Y;@00<00:]`Zg005j]`00<00<?``o005/?`0P004mb@00<0
0?D^mBh02oD^00<00?f9oHT00of900<00?ooool06_oo00<00?ooool03_oo000>ool00`00ooooo`0R
ool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNmak`0ALNl00`00T]2Bd00FT]000`00Zg2[L00G
Zg000`00`o33l00F`o000`00g900000Bg9000`00mBke;P0;mBh00`00oHWmR@03oHT00`00ooooo`0J
ool00`00ooooo`0>ool000koo`03003ooooo02;oo`0300001`0700801`03000`KC1]00X`K@03001a
kg7_015ak`03002Bd9;@01JBd003002[L:]`01N[L0030033l<?`01K3l003003LT00001;LT003003e
;_D^00_e;P03003mROf900CmR@03003ooooo01Woo`03003ooooo00koo`003_oo00<00?ooool08_oo
00<0000700L00P0700<0031]<6d02S1]00<0077_LNl04G7_00<009;@T]005Y;@00<00:]`Zg005j]`
00<00<?``o005/?`00<00=b@00004]b@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool06Ooo
00<00?ooool03_oo000>ool00`00ooooo`0Rool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNma
k`0ALNl00`00T]2Bd00FT]000`00Zg2[L00GZg000`00`o33l00F`o000`00g900000Bg9000`00mBke
;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Iool00`00ooooo`0>ool000koo`03003ooooo027oo`03
00001`0700<01`03000`KC1]00X`K@03001akg7_015ak`03002Bd9;@01JBd003002[L:]`01N[L003
0033l<?`01K3l003003LT00001;LT003003e;_D^00_e;P03003mROf900CmR@03003ooooo01Woo`03
003ooooo00koo`003_oo00<00?ooool08Ooo00<0000700L00`0700<0031]<6d02S1]00<0077_LNl0
4G7_00<009;@T]005Y;@00<00:]`Zg005j]`00<00<?``o005/?`00<00=b@00004]b@00<00?D^mBh0
2oD^00<00?f9oHT01?f900<00?ooool06_oo00<00?ooool03Ooo000>ool00`00ooooo`0Qool00`00
00L01`0300L00`00<6d`K@0:<6d00`00LNmak`0ALNl00`00T]2Bd00FT]000`00Zg2[L00GZg000`00
`o33l00F`o000`00g900000Bg9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Jool00`00
ooooo`0=ool000koo`03003ooooo027oo`0300001`0700<01`03000`KC1]00X`K@03001akg7_015a
k`03002Bd9;@01JBd003002[L:]`01N[L0030033l<?`01K3l003003LT00001;LT003003e;_D^00_e
;P03003mROf900CmR@03003ooooo01[oo`03003ooooo00goo`003_oo00<00?ooool08Ooo00<00007
00L00`0700<0031]<6d02S1]00<0077_LNl04G7_00<009;@T]005Y;@00<00:]`Zg005j]`00<00<?`
`o005/?`00<00=b@00004]b@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool06_oo00<00?oo
ool03Ooo000>ool00`00ooooo`0Qool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0ALNl0
0`00T]2Bd00FT]000`00Zg2[L00GZg000`00`o33l00F`o000`00g900000Bg9000`00mBke;P0;mBh0
0`00oHWmR@04oHT00`00ooooo`0Jool00`00ooooo`0=ool000koo`03003ooooo027oo`0300001`07
00801`03000`KC1]00/`K@03001akg7_015ak`03002Bd9;@01JBd003002[L:]`01N[L0030033l<?`
01K3l003003LT00001;LT003003e;_D^00_e;P03003mROf900CmR@03003ooooo01[oo`03003ooooo
00goo`003_oo00<00?ooool08Ooo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl0477_00<0
09;@T]005i;@00<00:]`Zg005j]`00<00<?``o005/?`00<00=b@00004]b@00<00?D^mBh02oD^00<0
0?f9oHT01?f900<00?ooool06_oo00<00?ooool03Ooo000=ool00`00ooooo`0Rool00`0000L01`02
00L00`00<6d`K@0;<6d00`00LNmak`0@LNl00`00T]2Bd00GT]000`00Zg2[L00GZg000`00`o33l00F
`o000`00g900000Bg9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Jool00`00ooooo`0=
ool000goo`03003ooooo02;oo`0300001`0700801`03000`KC1]00X`K@03001akg7_015ak`03002B
d9;@01NBd003002[L:]`01N[L0030033l<?`01K3l003003LT00001;LT003003e;_D^00_e;P03003m
ROf900CmR@03003ooooo01[oo`03003ooooo00goo`003Ooo00<00?ooool08_oo00<0000700L00P07
00<0031]<6d02S1]00<0077_LNl04G7_00<009;@T]005i;@00<00:]`Zg005j]`00<00<?``o005/?`
00<00=b@00004]b@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool06_oo00<00?ooool03Ooo
000=ool00`00ooooo`0Rool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNmak`0ALNl00`00T]2B
d00GT]000`00Zg2[L00GZg000`00`o33l00F`o000`00g900000Bg9000`00mBke;P0<mBh00`00oHWm
R@03oHT00`00ooooo`0Jool00`00ooooo`0=ool000goo`03003ooooo02;oo`0300001`0700801`03
000`KC1]00X`K@03001akg7_015ak`03002Bd9;@01NBd003002[L:]`01N[L0030033l<?`01K3l003
003LT00001;LT003003e;_D^00ce;P03003mROf900?mR@03003ooooo01[oo`03003ooooo00goo`00
3Ooo00<00?ooool08_oo00<0000700L00P0700<0031]<6d02S1]00<0077_LNl04G7_00<009;@T]00
5i;@00<00:]`Zg005j]`00<00<?``o005/?`00<00=b@00004]b@00<00?D^mBh03?D^00<00?f9oHT0
0of900<00?ooool06_oo00<00?ooool03Ooo000=ool00`00ooooo`0Rool00`0000L01`0200L00`00
<6d`K@0:<6d00`00LNmak`0ALNl00`00T]2Bd00GT]000`00Zg2[L00GZg000`00`o33l00F`o000`00
g900000Bg9000`00mBke;P0<mBh00`00oHWmR@03oHT00`00ooooo`0Jool00`00ooooo`0=ool000go
o`03003ooooo02;oo`0300001`0700801`03000`KC1]00X`K@03001akg7_015ak`03002Bd9;@01NB
d003002[L:]`01N[L0030033l<?`01K3l003003LT00001;LT003003e;_D^00ce;P03003mROf900?m
R@03003ooooo01_oo`03003ooooo00coo`003Ooo00<00?ooool08_oo00<0000700L00P0700<0031]
<6d02S1]00<0077_LNl04G7_00<009;@T]005i;@00<00:]`Zg005j]`00<00<?``o005/?`00<00=b@
00004]b@00<00?D^mBh03?D^00<00?f9oHT00of900<00?ooool06ooo00<00?ooool03?oo000=ool0
0`00ooooo`0Rool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNmak`0ALNl00`00T]2Bd00GT]00
0`00Zg2[L00GZg000`00`o33l00F`o000`00g900000Bg9000`00mBke;P0<mBh00`00oHWmR@03oHT0
0`00ooooo`0Kool00`00ooooo`0<ool000goo`03003ooooo02;oo`0300001`0700801`03000`KC1]
00X`K@03001akg7_015ak`03002Bd9;@01JBd003002[L:]`01R[L0030033l<?`01K3l003003LT000
01?LT003003e;_D^00_e;P03003mROf900CmR@03003ooooo01[oo`03003ooooo00coo`003Ooo00<0
0?ooool08_oo00<0000700L00P0700<0031]<6d02S1]00<0077_LNl04G7_00<009;@T]005Y;@00<0
0:]`Zg006:]`00<00<?``o005/?`00<00=b@00004mb@00<00?D^mBh02oD^00<00?f9oHT01?f900<0
0?ooool06_oo00<00?ooool03?oo000=ool00`00ooooo`0Qool00`0000L01`0300L00`00<6d`K@0:
<6d00`00LNmak`0ALNl00`00T]2Bd00FT]000`00Zg2[L00HZg000`00`o33l00F`o000`00g900000C
g9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Jool00`00ooooo`0<ool000coo`03003o
oooo02;oo`0300001`0700<01`03000`KC1]00X`K@03001akg7_015ak`03002Bd9;@01JBd003002[
L:]`01R[L0030033l<?`01K3l003003LT00001?LT003003e;_D^00_e;P03003mROf900CmR@03003o
oooo01[oo`03003ooooo00coo`003?oo00<00?ooool08_oo00<0000700L00`0700<0031]<6d02S1]
00<0077_LNl04G7_00<009;@T]005Y;@00<00:]`Zg006:]`00<00<?``o005l?`0P004mb@00<00?D^
mBh02oD^00<00?f9oHT01?f900<00?ooool06_oo00<00?ooool03?oo000<ool00`00ooooo`0Rool0
0`0000L01`0300L00`00<6d`K@0:<6d00`00LNmak`0ALNl00`00T]2Bd00FT]000`00Zg2[L00HZg00
0`00`o33l00G`o02000Cg9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Jool00`00oooo
o`0<ool000coo`03003ooooo02;oo`0300001`0700<01`03000`KC1]00X`K@03001akg7_015ak`03
002Bd9;@01JBd003002[L:]`01R[L0030033l<?`01O3l08001?LT003003e;_D^00_e;P03003mROf9
00CmR@03003ooooo01[oo`03003ooooo00coo`003?oo00<00?ooool08_oo00<0000700L00`0700<0
031]<6d02S1]00<0077_LNl04G7_00<009;@T]005Y;@00<00:]`Zg006:]`00<00<?``o005l?`0P00
4mb@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool06_oo00<00?ooool03?oo000<ool00`00
ooooo`0Rool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0ALNl00`00T]2Bd00FT]000`00
Zg2[L00HZg000`00`o33l00G`o02000Cg9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0J
ool00`00ooooo`0<ool000coo`03003ooooo02;oo`0300001`0700801`03000`KC1]00/`K@03001a
kg7_015ak`03002Bd9;@01JBd003002[L:]`01R[L0030033l<?`01O3l08001?LT003003e;_D^00_e
;P03003mROf900CmR@03003ooooo01[oo`03003ooooo00coo`003?oo00<00?ooool08_oo00<00007
00L00P0700<0031]<6d02c1]00<0077_LNl04G7_00<009;@T]005Y;@00<00:]`Zg006:]`00<00<?`
`o005l?`0P004mb@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool06_oo00<00?ooool03?oo
000<ool00`00ooooo`0Rool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0ALNl00`00T]2B
d00FT]000`00Zg2[L00HZg000`00`o33l00G`o02000Cg9000`00mBke;P0;mBh00`00oHWmR@04oHT0
0`00ooooo`0Jool00`00ooooo`0<ool000coo`03003ooooo02;oo`0300001`0700801`03000`KC1]
00/`K@03001akg7_015ak`03002Bd9;@01JBd003002[L:]`01R[L0030033l<?`01O3l08001?LT003
003e;_D^00_e;P03003mROf900CmR@03003ooooo01_oo`03003ooooo00_oo`003?oo00<00?ooool0
8_oo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04G7_00<009;@T]005Y;@00<00:]`Zg00
6:]`00<00<?``o005l?`0P004mb@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool06ooo00<0
0?ooool02ooo000<ool00`00ooooo`0Rool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0A
LNl00`00T]2Bd00FT]000`00Zg2[L00HZg000`00`o33l00G`o02000Cg9000`00mBke;P0;mBh00`00
oHWmR@04oHT00`00ooooo`0Kool00`00ooooo`0;ool000coo`03003ooooo02;oo`0300001`070080
1`03000`KC1]00X`K@03001akg7_019ak`03002Bd9;@01JBd003002[L:]`01R[L0030033l<?`01O3
l08001?LT003003e;_D^00ce;P03003mROf900?mR@03003ooooo01_oo`03003ooooo00_oo`002ooo
00<00?ooool08ooo00<0000700L00P0700<0031]<6d02S1]00<0077_LNl04W7_00<009;@T]005Y;@
00<00:]`Zg006:]`00<00<?``o005l?`0P004mb@00<00?D^mBh03?D^00<00?f9oHT00of900<00?oo
ool06ooo00<00?ooool02ooo000;ool00`00ooooo`0Sool00`0000L01`0200L00`00<6d`K@0:<6d0
0`00LNmak`0BLNl00`00T]2Bd00FT]000`00Zg2[L00HZg000`00`o33l00G`o02000Cg9000`00mBke
;P0<mBh00`00oHWmR@03oHT00`00ooooo`0Kool00`00ooooo`0;ool000_oo`03003ooooo02?oo`03
00001`0700801`03000`KC1]00X`K@03001akg7_019ak`03002Bd9;@01JBd003002[L:]`01R[L003
0033l<?`01O3l003003LT00001;LT003003e;_D^00ce;P03003mROf900?mR@03003ooooo01_oo`03
003ooooo00_oo`002ooo00<00?ooool08ooo00<0000700L00P0700<0031]<6d02S1]00<0077_LNl0
4W7_00<009;@T]005Y;@00<00:]`Zg006:]`00<00<?``o005l?`00<00=b@00004]b@00<00?D^mBh0
3?D^00<00?f9oHT00of900<00?ooool06ooo00<00?ooool02ooo000;ool00`00ooooo`0Sool00`00
00L01`0200L00`00<6d`K@0:<6d00`00LNmak`0BLNl00`00T]2Bd00FT]000`00Zg2[L00HZg000`00
`o33l00G`o000`00g900000Bg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Jool00`00
ooooo`0;ool000_oo`03003ooooo02?oo`0300001`0700801`03000`KC1]00X`K@03001akg7_019a
k`03002Bd9;@01JBd003002[L:]`01R[L0030033l<?`01O3l003003LT00001;LT003003e;_D^00ce
;P03003mROf900CmR@03003ooooo01[oo`03003ooooo00_oo`002ooo00<00?ooool08_oo00<00007
00L00`0700<0031]<6d02S1]00<0077_LNl04G7_00<009;@T]005i;@00<00:]`Zg006:]`00<00<?`
`o005l?`00<00=b@00004]b@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool06_oo00<00?oo
ool02ooo000;ool00`00ooooo`0Rool00`0000L01`0300L00`00<6d`K@0:<6d00`00LNmak`0ALNl0
0`00T]2Bd00GT]000`00Zg2[L00HZg000`00`o33l00G`o000`00g900000Bg9000`00mBke;P0<mBh0
0`00oHWmR@04oHT00`00ooooo`0Jool00`00ooooo`0;ool000_oo`03003ooooo02;oo`0300001`07
00<01`03000`KC1]00X`K@03001akg7_015ak`03002Bd9;@01NBd003002[L:]`01R[L0030033l<?`
01O3l003003LT00001;LT003003e;_D^00ce;P03003mROf900CmR@03003ooooo01[oo`03003ooooo
00_oo`002ooo00<00?ooool08_oo00<0000700L00`0700<0031]<6d02S1]00<0077_LNl04G7_00<0
09;@T]005i;@00<00:]`Zg006:]`00<00<?``o005l?`00<00=b@00004]b@00<00?D^mBh03?D^00<0
0?f9oHT01?f900<00?ooool06_oo00<00?ooool02ooo000;ool00`00ooooo`0Rool00`0000L01`03
00L00`00<6d`K@0:<6d00`00LNmak`0ALNl00`00T]2Bd00GT]000`00Zg2[L00HZg000`00`o33l00G
`o000`00g900000Cg9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Kool00`00ooooo`0:
ool000_oo`03003ooooo02;oo`0300001`0700<01`03000`KC1]00X`K@03001akg7_015ak`03002B
d9;@01NBd003002[L:]`01R[L0030033l<?`01O3l003003LT00001?LT003003e;_D^00_e;P03003m
ROf900CmR@03003ooooo01_oo`03003ooooo00[oo`002ooo00<00?ooool08_oo00<0000700L00P07
00<0031]<6d02c1]00<0077_LNl04G7_00<009;@T]005i;@00<00:]`Zg006:]`00<00<?``o005l?`
00<00=b@00004mb@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool06ooo00<00?ooool02_oo
000;ool00`00ooooo`0Rool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0ALNl00`00T]2B
d00GT]000`00Zg2[L00HZg000`00`o33l00G`o000`00g900000Cg9000`00mBke;P0;mBh00`00oHWm
R@04oHT00`00ooooo`0Kool00`00ooooo`0:ool000[oo`03003ooooo02?oo`0300001`0700801`03
000`KC1]00/`K@03001akg7_015ak`03002Bd9;@01NBd003002[L:]`01R[L0030033l<?`01O3l003
003LT00001?LT003003e;_D^00_e;P03003mROf900CmR@03003ooooo01_oo`03003ooooo00[oo`00
2_oo00<00?ooool08ooo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04G7_00<009;@T]00
5i;@00<00:]`Zg006:]`00<00<?``o005l?`00<00=b@00004mb@00<00?D^mBh02oD^00<00?f9oHT0
1?f900<00?ooool06ooo00<00?ooool02_oo000:ool00`00ooooo`0Sool00`0000L01`0200L00`00
<6d`K@0;<6d00`00LNmak`0ALNl00`00T]2Bd00GT]000`00Zg2[L00HZg000`00`o33l00G`o000`00
g900000Cg9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Kool00`00ooooo`0:ool000[o
o`03003ooooo02?oo`0300001`0700801`03000`KC1]00/`K@03001akg7_015ak`03002Bd9;@01NB
d003002[L:]`01R[L0030033l<?`01O3l003003LT00001?LT003003e;_D^00_e;P03003mROf900Cm
R@03003ooooo01_oo`03003ooooo00[oo`002_oo00<00?ooool08ooo00<0000700L00P0700<0031]
<6d02c1]00<0077_LNl04G7_00<009;@T]005i;@00<00:]`Zg006:]`00<00<?``o005l?`00<00=b@
00004mb@00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool06ooo00<00?ooool02_oo000:ool0
0`00ooooo`0Sool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0ALNl00`00T]2Bd00GT]00
0`00Zg2[L00HZg000`00`o33l00G`o000`00g900000Cg9000`00mBke;P0;mBh00`00oHWmR@04oHT0
0`00ooooo`0Kool00`00ooooo`0:ool000[oo`03003ooooo02?oo`0300001`0700801`03000`KC1]
00/`K@03001akg7_015ak`03002Bd9;@01NBd003002[L:]`01R[L0030033l<?`01O3l003003LT000
01?LT003003e;_D^00_e;P03003mROf900CmR@03003ooooo01_oo`03003ooooo00[oo`002_oo00<0
0?ooool08ooo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04G7_00<009;@T]005i;@00<0
0:]`Zg006:]`00<00<?``o005l?`00<00=b@00004mb@00<00?D^mBh03?D^00<00?f9oHT00of900<0
0?ooool06ooo00<00?ooool02_oo000:ool00`00ooooo`0Sool00`0000L01`0200L00`00<6d`K@0;
<6d00`00LNmak`0ALNl00`00T]2Bd00GT]000`00Zg2[L00HZg000`00`o33l00G`o000`00g900000C
g9000`00mBke;P0<mBh00`00oHWmR@03oHT00`00ooooo`0Kool00`00ooooo`0:ool000[oo`03003o
oooo02?oo`0300001`0700801`03000`KC1]00X`K@03001akg7_019ak`03002Bd9;@01NBd003002[
L:]`01R[L0030033l<?`01O3l003003LT00001?LT003003e;_D^00ce;P03003mROf900?mR@03003o
oooo01_oo`03003ooooo00[oo`002_oo00<00?ooool08ooo00<0000700L00P0700<0031]<6d02S1]
00<0077_LNl04W7_00<009;@T]005i;@00<00:]`Zg006:]`00<00<?``o005l?`00<00=b@00004mb@
00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool06ooo00<00?ooool02Ooo000:ool00`00oooo
o`0Sool00`0000L01`0200L00`00<6d`K@0:<6d00`00LNmak`0BLNl00`00T]2Bd00GT]000`00Zg2[
L00HZg000`00`o33l00G`o000`00g900000Cg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00oooo
o`0Kool00`00ooooo`09ool000[oo`03003ooooo02?oo`0300001`0700801`03000`KC1]00X`K@03
001akg7_019ak`03002Bd9;@01NBd003002[L:]`01R[L0030033l<?`01S3l08001?LT003003e;_D^
00ce;P03003mROf900CmR@03003ooooo01_oo`03003ooooo00Woo`002Ooo00<00?ooool08ooo00<0
000700L00`0700<0031]<6d02S1]00<0077_LNl04W7_00<009;@T]005i;@00<00:]`Zg006:]`00<0
0<?``o006<?`0P004mb@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool06ooo00<00?ooool0
2Ooo0009ool00`00ooooo`0Sool00`0000L01`0300L00`00<6d`K@0:<6d00`00LNmak`0BLNl00`00
T]2Bd00GT]000`00Zg2[L00HZg000`00`o33l00H`o02000Cg9000`00mBke;P0<mBh00`00oHWmR@04
oHT00`00ooooo`0Kool00`00ooooo`09ool000Woo`03003ooooo02?oo`0300001`0700<01`03000`
KC1]00X`K@03001akg7_019ak`03002Bd9;@01NBd003002[L:]`01R[L0030033l<?`01S3l08001?L
T003003e;_D^00ce;P03003mROf900CmR@03003ooooo01_oo`03003ooooo00Woo`002Ooo00<00?oo
ool08ooo00<0000700L00`0700<0031]<6d02S1]00<0077_LNl04W7_00<009;@T]005i;@00<00:]`
Zg006:]`00<00<?``o006<?`0P004mb@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool06ooo
00<00?ooool02Ooo0009ool00`00ooooo`0Sool00`0000L01`0300L00`00<6d`K@0:<6d00`00LNma
k`0BLNl00`00T]2Bd00GT]000`00Zg2[L00HZg000`00`o33l00H`o02000Cg9000`00mBke;P0<mBh0
0`00oHWmR@04oHT00`00ooooo`0Kool00`00ooooo`09ool000Woo`03003ooooo02?oo`0300001`07
00801`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@01NBd003002[L:]`01R[L0030033l<?`
01S3l08001?LT003003e;_D^00ce;P03003mROf900CmR@03003ooooo01_oo`03003ooooo00Woo`00
2Ooo00<00?ooool08ooo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04W7_00<009;@T]00
5i;@00<00:]`Zg006:]`00<00<?``o006<?`0P004mb@00<00?D^mBh03?D^00<00?f9oHT01?f900<0
0?ooool06ooo00<00?ooool02Ooo0009ool00`00ooooo`0Sool00`0000L01`0200L00`00<6d`K@0;
<6d00`00LNmak`0BLNl00`00T]2Bd00GT]000`00Zg2[L00HZg000`00`o33l00H`o02000Cg9000`00
mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Kool00`00ooooo`09ool000Woo`03003ooooo02?o
o`0300001`0700801`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@01NBd003002[L:]`01R[
L0030033l<?`01S3l08001?LT003003e;_D^00ce;P03003mROf900CmR@03003ooooo01_oo`03003o
oooo00Woo`002Ooo00<00?ooool08ooo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04W7_
00<009;@T]005i;@00<00:]`Zg006:]`00<00<?``o006<?`0P004mb@00<00?D^mBh03?D^00<00?f9
oHT01?f900<00?ooool06ooo00<00?ooool02Ooo0009ool00`00ooooo`0Sool00`0000L01`0200L0
0`00<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00GT]000`00Zg2[L00HZg000`00`o33l00H`o02
000Dg9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Kool00`00ooooo`09ool000Woo`03
003ooooo02?oo`0300001`0700801`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@01NBd003
002[L:]`01R[L0030033l<?`01S3l08001CLT003003e;_D^00_e;P03003mROf900CmR@03003ooooo
01_oo`03003ooooo00Woo`002Ooo00<00?ooool08ooo00<0000700L00P0700<0031]<6d02c1]00<0
077_LNl04W7_00<009;@T]005i;@00<00:]`Zg006:]`00<00<?``o006<?`0P005=b@00<00?D^mBh0
2oD^00<00?f9oHT01?f900<00?ooool07?oo00<00?ooool02?oo0008ool00`00ooooo`0Tool00`00
00L01`0200L00`00<6d`K@0;<6d00`00LNmak`0ALNl00`00T]2Bd00HT]000`00Zg2[L00HZg000`00
`o33l00H`o02000Dg9000`00mBke;P0;mBh00`00oHWmR@04oHT00`00ooooo`0Lool00`00ooooo`08
ool000Soo`03003ooooo02Coo`0300001`0700801`03000`KC1]00/`K@03001akg7_015ak`03002B
d9;@01RBd003002[L:]`01R[L0030033l<?`01S3l08001CLT003003e;_D^00_e;P03003mROf900Cm
R@03003ooooo01coo`03003ooooo00Soo`002?oo00<00?ooool09?oo00<0000700L00P0700<0031]
<6d02c1]00<0077_LNl04G7_00<009;@T]0069;@00<00:]`Zg006:]`00<00<?``o006<?`0P005=b@
00<00?D^mBh02oD^00<00?f9oHT01?f900<00?ooool07?oo00<00?ooool02?oo0008ool00`00oooo
o`0Tool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0ALNl00`00T]2Bd00HT]000`00Zg2[
L00HZg000`00`o33l00H`o000`00g900000Cg9000`00mBke;P0<mBh00`00oHWmR@03oHT00`00oooo
o`0Lool00`00ooooo`08ool000Soo`03003ooooo02Coo`0300001`0700801`03000`KC1]00/`K@03
001akg7_015ak`03002Bd9;@01RBd003002[L:]`01R[L0030033l<?`01S3l003003LT00001?LT003
003e;_D^00ce;P03003mROf900CmR@03003ooooo01_oo`03003ooooo00Soo`002?oo00<00?ooool0
9?oo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04G7_00<009;@T]0069;@00<00:]`Zg00
6:]`00<00<?``o006<?`00<00=b@00004mb@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool0
6ooo00<00?ooool02?oo0008ool00`00ooooo`0Tool00`0000L01`0200L00`00<6d`K@0;<6d00`00
LNmak`0ALNl00`00T]2Bd00HT]000`00Zg2[L00HZg000`00`o33l00H`o000`00g900000Cg9000`00
mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Kool00`00ooooo`08ool000Soo`03003ooooo02?o
o`0300001`0700<01`03000`KC1]00/`K@03001akg7_015ak`03002Bd9;@01RBd003002[L:]`01R[
L0030033l<?`01S3l003003LT00001?LT003003e;_D^00ce;P03003mROf900CmR@03003ooooo01_o
o`03003ooooo00Soo`002?oo00<00?ooool08ooo00<0000700L00`0700<0031]<6d02S1]00<0077_
LNl04W7_00<009;@T]0069;@00<00:]`Zg006:]`00<00<?``o006<?`00<00=b@00004mb@00<00?D^
mBh03?D^00<00?f9oHT01?f900<00?ooool06ooo00<00?ooool02?oo0008ool00`00ooooo`0Sool0
0`0000L01`0300L00`00<6d`K@0:<6d00`00LNmak`0BLNl00`00T]2Bd00HT]000`00Zg2[L00HZg00
0`00`o33l00H`o000`00g900000Cg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Kool0
0`00ooooo`08ool000Soo`03003ooooo02?oo`0300001`0700<01`03000`KC1]00X`K@03001akg7_
019ak`03002Bd9;@01RBd003002[L:]`01R[L0030033l<?`01S3l003003LT00001?LT003003e;_D^
00ce;P03003mROf900CmR@03003ooooo01_oo`03003ooooo00Soo`002?oo00<00?ooool08ooo00<0
000700L00`0700<0031]<6d02S1]00<0077_LNl04W7_00<009;@T]0069;@00<00:]`Zg006J]`00<0
0<?``o005l?`00<00=b@00004mb@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool06ooo00<0
0?ooool02?oo0008ool00`00ooooo`0Sool00`0000L01`0300L00`00<6d`K@0:<6d00`00LNmak`0B
LNl00`00T]2Bd00HT]000`00Zg2[L00IZg000`00`o33l00G`o000`00g900000Cg9000`00mBke;P0<
mBh00`00oHWmR@04oHT00`00ooooo`0Kool00`00ooooo`08ool000Ooo`03003ooooo02Coo`030000
1`0700801`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@01RBd003002[L:]`01V[L0030033
l<?`01O3l003003LT00001?LT003003e;_D^00ce;P03003mROf900CmR@03003ooooo01coo`03003o
oooo00Ooo`001ooo00<00?ooool09?oo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04W7_
00<009;@T]0069;@00<00:]`Zg006J]`00<00<?``o005l?`00<00=b@00004mb@00<00?D^mBh03?D^
00<00?f9oHT01?f900<00?ooool07?oo00<00?ooool01ooo0007ool00`00ooooo`0Tool00`0000L0
1`0200L00`00<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00HT]000`00Zg2[L00IZg000`00`o33
l00G`o000`00g900000Cg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Lool00`00oooo
o`07ool000Ooo`03003ooooo02Coo`0300001`0700801`03000`KC1]00/`K@03001akg7_019ak`03
002Bd9;@01RBd003002[L:]`01V[L0030033l<?`01O3l003003LT00001?LT003003e;_D^00ce;P03
003mROf900CmR@03003ooooo01coo`03003ooooo00Ooo`001ooo00<00?ooool09?oo00<0000700L0
0P0700<0031]<6d02c1]00<0077_LNl04W7_00<009;@T]0069;@00<00:]`Zg006J]`00<00<?``o00
5l?`00<00=b@00004mb@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool07?oo00<00?ooool0
1ooo0007ool00`00ooooo`0Tool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0BLNl00`00
T]2Bd00HT]000`00Zg2[L00IZg000`00`o33l00G`o000`00g900000Cg9000`00mBke;P0<mBh00`00
oHWmR@04oHT00`00ooooo`0Lool00`00ooooo`07ool000Ooo`03003ooooo02Coo`0300001`070080
1`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@01RBd003002[L:]`01V[L0030033l<?`01O3
l003003LT00001?LT003003e;_D^00ce;P03003mROf900CmR@03003ooooo01coo`03003ooooo00Oo
o`001ooo00<00?ooool09?oo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04W7_00<009;@
T]0069;@00<00:]`Zg006J]`00<00<?``o005l?`00<00=b@00004mb@00<00?D^mBh03?D^00<00?f9
oHT01?f900<00?ooool07?oo00<00?ooool01ooo0007ool00`00ooooo`0Tool00`0000L01`0200L0
0`00<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00HT]000`00Zg2[L00IZg000`00`o33l00G`o00
0`00g900000Cg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Lool00`00ooooo`07ool0
00Ooo`03003ooooo02Coo`0300001`0700801`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@
01RBd003002[L:]`01V[L0030033l<?`01O3l003003LT00001?LT003003e;_D^00ce;P03003mROf9
00CmR@03003ooooo01coo`03003ooooo00Ooo`001ooo00<00?ooool09?oo00<0000700L00P0700<0
031]<6d02c1]00<0077_LNl04W7_00<009;@T]0069;@00<00:]`Zg006J]`00<00<?``o005l?`00<0
0=b@00004mb@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool07?oo00<00?ooool01ooo0007
ool00`00ooooo`0Tool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00H
T]000`00Zg2[L00IZg000`00`o33l00G`o000`00g900000Dg9000`00mBke;P0;mBh00`00oHWmR@05
oHT00`00ooooo`0Kool00`00ooooo`07ool000Ooo`03003ooooo02Coo`0300001`0700801`03000`
KC1]00/`K@03001akg7_019ak`03002Bd9;@01RBd003002[L:]`01V[L0030033l<?`01S3l08001CL
T003003e;_D^00ce;P03003mROf900CmR@03003ooooo01_oo`03003ooooo00Ooo`001_oo00<00?oo
ool09Ooo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04W7_00<009;@T]0069;@00<00:]`
Zg006J]`00<00<?``o006<?`0P005=b@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool06ooo
00<00?ooool01ooo0006ool00`00ooooo`0Tool00`0000L01`0300L00`00<6d`K@0;<6d00`00LNma
k`0BLNl00`00T]2Bd00HT]000`00Zg2[L00IZg000`00`o33l00H`o02000Dg9000`00mBke;P0<mBh0
0`00oHWmR@04oHT00`00ooooo`0Lool00`00ooooo`06ool000Koo`03003ooooo02Coo`0300001`07
00<01`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@01RBd003002[L:]`01V[L0030033l<?`
01S3l08001CLT003003e;_D^00ce;P03003mROf900CmR@03003ooooo01coo`03003ooooo00Koo`00
1_oo00<00?ooool09?oo00<0000700L00`0700<0031]<6d02c1]00<0077_LNl04W7_00<009;@T]00
69;@00<00:]`Zg006J]`00<00<?``o006<?`0P005=b@00<00?D^mBh03?D^00<00?f9oHT01?f900<0
0?ooool07?oo00<00?ooool01_oo0006ool00`00ooooo`0Tool00`0000L01`0300L00`00<6d`K@0;
<6d00`00LNmak`0BLNl00`00T]2Bd00HT]000`00Zg2[L00IZg000`00`o33l00H`o02000Dg9000`00
mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Lool00`00ooooo`06ool000Koo`03003ooooo02Co
o`0300001`0700<01`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@01RBd003002[L:]`01V[
L0030033l<?`01S3l08001CLT003003e;_D^00ce;P03003mROf900CmR@03003ooooo01coo`03003o
oooo00Koo`001_oo00<00?ooool09?oo00<0000700L00`0700<0031]<6d02S1]00<0077_LNl04g7_
00<009;@T]0069;@00<00:]`Zg006J]`00<00<?``o006<?`0P005=b@00<00?D^mBh03?D^00<00?f9
oHT01?f900<00?ooool07?oo00<00?ooool01_oo0006ool00`00ooooo`0Tool00`0000L01`0200L0
0`00<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00IT]000`00Zg2[L00IZg000`00`o33l00H`o02
000Dg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Lool00`00ooooo`06ool000Koo`03
003ooooo02Coo`0300001`0700801`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@01RBd003
002[L:]`01Z[L0030033l<?`01S3l08001CLT003003e;_D^00ce;P03003mROf900CmR@03003ooooo
01coo`03003ooooo00Koo`001_oo00<00?ooool09?oo00<0000700L00P0700<0031]<6d02c1]00<0
077_LNl04W7_00<009;@T]0069;@00<00:]`Zg006Z]`00<00<?``o006<?`0P005=b@00<00?D^mBh0
3?D^00<00?f9oHT01?f900<00?ooool07?oo00<00?ooool01_oo0006ool00`00ooooo`0Tool00`00
00L01`0200L00`00<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00HT]000`00Zg2[L00JZg000`00
`o33l00H`o02000Dg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Lool00`00ooooo`06
ool000Koo`03003ooooo02Coo`0300001`0700801`03000`KC1]00/`K@03001akg7_019ak`03002B
d9;@01RBd003002[L:]`01Z[L0030033l<?`01S3l08001CLT003003e;_D^00ce;P03003mROf900Cm
R@03003ooooo01coo`03003ooooo00Koo`001_oo00<00?ooool09?oo00<0000700L00P0700<0031]
<6d02c1]00<0077_LNl04W7_00<009;@T]0069;@00<00:]`Zg006Z]`00<00<?``o006<?`0P005=b@
00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool07?oo00<00?ooool01_oo0006ool00`00oooo
o`0Tool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00HT]000`00Zg2[
L00JZg000`00`o33l00H`o02000Dg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Lool0
0`00ooooo`06ool000Goo`03003ooooo02Goo`0300001`0700801`03000`KC1]00/`K@03001akg7_
019ak`03002Bd9;@01RBd003002[L:]`01Z[L0030033l<?`01S3l08001CLT003003e;_D^00ce;P03
003mROf900CmR@03003ooooo01coo`03003ooooo00Koo`001Ooo00<00?ooool09Ooo00<0000700L0
0P0700<0031]<6d02c1]00<0077_LNl04W7_00<009;@T]0069;@00<00:]`Zg006Z]`00<00<?``o00
6<?`0P005=b@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool07?oo00<00?ooool01_oo0005
ool00`00ooooo`0Uool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00H
T]000`00Zg2[L00JZg000`00`o33l00H`o02000Dg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00
ooooo`0Mool00`00ooooo`05ool000Goo`03003ooooo02Goo`0300001`0700801`03000`KC1]00/`
K@03001akg7_019ak`03002Bd9;@01RBd003002[L:]`01Z[L0030033l<?`01S3l08001CLT003003e
;_D^00ce;P03003mROf900CmR@03003ooooo01goo`03003ooooo00Goo`001Ooo00<00?ooool09Ooo
00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04W7_00<009;@T]0069;@00<00:]`Zg006Z]`
00<00<?``o006<?`00<00=b@00004mb@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool07Ooo
00<00?ooool01Ooo0005ool00`00ooooo`0Uool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNma
k`0BLNl00`00T]2Bd00HT]000`00Zg2[L00JZg000`00`o33l00H`o000`00g900000Cg9000`00mBke
;P0<mBh00`00oHWmR@05oHT00`00ooooo`0Lool00`00ooooo`05ool000Goo`03003ooooo02Goo`03
00001`0700801`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@01RBd003002[L:]`01Z[L003
0033l<?`01S3l003003LT00001?LT003003e;_D^00ce;P03003mROf900GmR@03003ooooo01coo`03
003ooooo00Goo`001Ooo00<00?ooool09?oo00<0000700L00`0700<0031]<6d02c1]00<0077_LNl0
4W7_00<009;@T]0069;@00<00:]`Zg006Z]`00<00<?``o006<?`00<00=b@00004mb@00<00?D^mBh0
3OD^00<00?f9oHT01?f900<00?ooool07?oo00<00?ooool01Ooo0005ool00`00ooooo`0Tool00`00
00L01`0300L00`00<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00HT]000`00Zg2[L00JZg000`00
`o33l00H`o000`00g900000Cg9000`00mBke;P0=mBh00`00oHWmR@04oHT00`00ooooo`0Lool00`00
ooooo`05ool000Goo`03003ooooo02Coo`0300001`0700<01`03000`KC1]00/`K@03001akg7_019a
k`03002Bd9;@01RBd003002[L:]`01Z[L0030033l<?`01S3l003003LT00001?LT003003e;_D^00ge
;P03003mROf900CmR@03003ooooo01coo`03003ooooo00Goo`001Ooo00<00?ooool09?oo00<00007
00L00`0700<0031]<6d02c1]00<0077_LNl04W7_00<009;@T]0069;@00<00:]`Zg006Z]`00<00<?`
`o006<?`00<00=b@00005=b@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool07?oo00<00?oo
ool01Ooo0005ool00`00ooooo`0Tool00`0000L01`0300L00`00<6d`K@0;<6d00`00LNmak`0BLNl0
0`00T]2Bd00HT]000`00Zg2[L00JZg000`00`o33l00H`o000`00g900000Dg9000`00mBke;P0<mBh0
0`00oHWmR@04oHT00`00ooooo`0Lool00`00ooooo`05ool000Goo`03003ooooo02Coo`0300001`07
00<01`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@01RBd003002[L:]`01Z[L0030033l<?`
01S3l003003LT00001CLT003003e;_D^00ce;P03003mROf900CmR@03003ooooo01coo`03003ooooo
00Goo`001?oo00<00?ooool09Ooo00<0000700L00`0700<0031]<6d02c1]00<0077_LNl04W7_00<0
09;@T]0069;@00<00:]`Zg006Z]`00<00<?``o006<?`00<00=b@00005=b@00<00?D^mBh03?D^00<0
0?f9oHT01?f900<00?ooool07?oo00<00?ooool01Ooo0004ool00`00ooooo`0Uool00`0000L01`02
00L00`00<6d`K@0<<6d00`00LNmak`0BLNl00`00T]2Bd00HT]000`00Zg2[L00JZg000`00`o33l00H
`o000`00g900000Dg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Lool00`00ooooo`05
ool000Coo`03003ooooo02Goo`0300001`0700801`03000`KC1]00``K@03001akg7_019ak`03002B
d9;@01RBd003002[L:]`01Z[L0030033l<?`01S3l003003LT00001CLT003003e;_D^00ce;P03003m
ROf900CmR@03003ooooo01coo`03003ooooo00Goo`001?oo00<00?ooool09Ooo00<0000700L00P07
00<0031]<6d02c1]00<0077_LNl04g7_00<009;@T]0069;@00<00:]`Zg006Z]`00<00<?``o006<?`
00<00=b@00005=b@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool07Ooo00<00?ooool01?oo
0004ool00`00ooooo`0Uool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0CLNl00`00T]2B
d00HT]000`00Zg2[L00JZg000`00`o33l00H`o000`00g900000Dg9000`00mBke;P0<mBh00`00oHWm
R@04oHT00`00ooooo`0Mool00`00ooooo`04ool000Coo`03003ooooo02Goo`0300001`0700801`03
000`KC1]00/`K@03001akg7_01=ak`03002Bd9;@01RBd003002[L:]`01Z[L0030033l<?`01S3l003
003LT00001CLT003003e;_D^00ce;P03003mROf900CmR@03003ooooo01goo`03003ooooo00Coo`00
1?oo00<00?ooool09Ooo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04g7_00<009;@T]00
69;@00<00:]`Zg006Z]`00<00<?``o006<?`00<00=b@00005=b@00<00?D^mBh03?D^00<00?f9oHT0
1?f900<00?ooool07Ooo00<00?ooool01?oo0004ool00`00ooooo`0Uool00`0000L01`0200L00`00
<6d`K@0;<6d00`00LNmak`0CLNl00`00T]2Bd00HT]000`00Zg2[L00JZg000`00`o33l00H`o000`00
g900000Dg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Mool00`00ooooo`04ool000Co
o`03003ooooo02Goo`0300001`0700801`03000`KC1]00/`K@03001akg7_01=ak`03002Bd9;@01RB
d003002[L:]`01Z[L0030033l<?`01S3l003003LT00001CLT003003e;_D^00ce;P03003mROf900Cm
R@03003ooooo01goo`03003ooooo00Coo`001?oo00<00?ooool09Ooo00<0000700L00P0700<0031]
<6d02c1]00<0077_LNl04g7_00<009;@T]0069;@00<00:]`Zg006Z]`00<00<?``o006<?`00<00=b@
00005=b@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool07Ooo00<00?ooool01?oo0004ool0
0`00ooooo`0Uool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0CLNl00`00T]2Bd00HT]00
0`00Zg2[L00JZg000`00`o33l00I`o02000Dg9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00oooo
o`0Mool00`00ooooo`04ool000Coo`03003ooooo02Goo`0300001`0700801`03000`KC1]00/`K@03
001akg7_01=ak`03002Bd9;@01RBd003002[L:]`01Z[L0030033l<?`01W3l08001CLT003003e;_D^
00ce;P03003mROf900CmR@03003ooooo01goo`03003ooooo00Coo`001?oo00<00?ooool09Ooo00<0
000700L00P0700<0031]<6d02c1]00<0077_LNl04g7_00<009;@T]0069;@00<00:]`Zg006Z]`00<0
0<?``o005L?`1@0000?LT000g9004]b@00<00?D^mBh03?D^00<00?f9oHT01Of900<00?ooool07?oo
00<00?ooool01?oo0003ool00`00ooooo`0Vool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNma
k`0CLNl00`00T]2Bd00HT]000`00Zg2[L00JZg000`00`o33l00B`o030004`o001000g93LT0004]b@
00<00?D^mBh03?D^00<00?f9oHT01Of900<00?ooool07?oo00<00?ooool01?oo0003ool00`00oooo
o`0Vool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00IT]000`00Zg2[
L00JZg000`00`o33l00>`o040007`o001@00g93LT=b@00004Mb@00<00?D^mBh03?D^00<00?f9oHT0
1Of900<00?ooool07?oo00<00?ooool01?oo0003ool00`00ooooo`0Uool00`0000L01`0300L00`00
<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00IT]000`00Zg2[L00JZg000`00`o33l00;`o03000;
`o000`00g93LT002g9000`00g93LT00>g9000`00mBke;P0<mBh00`00oHWmR@05oHT00`00ooooo`0L
ool00`00ooooo`04ool000?oo`03003ooooo02Goo`0300001`0700<01`03000`KC1]00/`K@03001a
kg7_019ak`03002Bd9;@01VBd003002[L:]`01Z[L0030033l<?`00O3l0@000k3l003003LT=b@00?L
T003003LT=b@00gLT003003e;_D^00ge;P03003mROf900CmR@03003ooooo01coo`03003ooooo00Co
o`000ooo00<00?ooool09Ooo00<0000700L00`0700<0031]<6d02c1]00<0077_LNl04W7_00<009;@
T]006I;@00<00:]`Zg006Z]`00<00<?``o000l?`10004/?`00<00=b@g9001=b@00<00=b@g9003=b@
00<00?D^mBh03OD^00<00?f9oHT01?f900<00?ooool07Ooo00<00?ooool00ooo0003ool00`00oooo
o`0Uool00`0000L01`0300L00`00<6d`K@0;<6d00`00LNmak`0BLNl00`00T]2Bd00IT]000`00Zg2[
L00JZg000`00`o33l003000F`o000`00g93LT005g9000`00g93LT00;g9000`00mBke;P0=mBh00`00
oHWmR@04oHT00`00ooooo`0Mool00`00ooooo`03ool000?oo`03003ooooo02Goo`0300001`0700<0
1`03000`KC1]00/`K@03001akg7_019ak`03002Bd9;@01VBd003002[L:]`01V[L0@001W3l003003L
T=b@00KLT003003LT=b@00[LT003003e;_D^00ge;P03003mROf900CmR@03003ooooo01goo`03003o
oooo00?oo`000ooo00<00?ooool09Ooo00<0000700L00`0700<0031]<6d02c1]00<0077_LNl04W7_
00<009;@T]006I;@00<00:]`Zg005Z]`0`0000>[L000`o006/?`00<00=b@g9001mb@00<00=b@g900
2Mb@00<00?D^mBh03OD^00<00?f9oHT01?f900<00?ooool07Ooo00<00?ooool00ooo0003ool00`00
ooooo`0Uool00`0000L01`0200L00`00<6d`K@0<<6d00`00LNmak`0BLNl00`00T]2Bd00IT]000`00
Zg2[L00BZg040004Zg000`00`o33l00I`o000`00g93LT008g9000`00g93LT008g9000`00mBke;P0=
mBh00`00oHWmR@04oHT00`00ooooo`0Mool00`00ooooo`03ool000?oo`03003ooooo02Goo`030000
1`0700801`03000`KC1]00``K@03001akg7_019ak`03002Bd9;@01VBd003002[L:]`00n[L0<000R[
L0030033l<?`01W3l003003LT=b@00SLT003003LT=b@00SLT003003e;_D^00ge;P03003mROf900Cm
R@03003ooooo01goo`03003ooooo00?oo`000ooo00<00?ooool09Ooo00<0000700L00P0700<0031]
<6d0331]00<0077_LNl04W7_00<009;@T]006I;@00<00:]`Zg002j]`10002j]`00<00<?``o006L?`
00<00=b@g9002Mb@00<00=b@g9001mb@00<00?D^mBh03OD^00<00?f9oHT01?f900<00?ooool07Ooo
00<00?ooool00ooo0003ool00`00ooooo`0Uool00`0000L01`0200L00`00<6d`K@0<<6d00`00LNma
k`0BLNl00`00T]2Bd00IT]000`00Zg2[L008Zg03000?Zg000`00`o33l00I`o000`00g93LT00:g900
0`00g93LT007g9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Mool00`00ooooo`03ool0
00?oo`03003ooooo02Goo`0300001`0700801`03000`KC1]00``K@03001akg7_019ak`03002Bd9;@
01NBd2<001S3l003003LT=b@00_LT003003LT=b@00KLT003003e;_D^00ce;P03003mROf900CmR@03
003ooooo01goo`03003ooooo00?oo`000_oo00<00?ooool09_oo00<0000700L00P0700<0031]<6d0
331]00<0077_LNl04W7_00<009;@T]004I;@1P001/@A0`006;>A00<009/A00001P004L?`00<00=b@
g9003=b@00<00=b@g9001Mb@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool07Ooo00<00?oo
ool00ooo0002ool00`00ooooo`0Vool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0CLNl0
0`00T]2Bd00;T]060008a1440002a1400`00/i6cT@0F/i400`00Va6K4@06Va47000:`o000`00g93L
T00=g9000`00g93LT004g9000`00mBke;P0<mBh00`00oHWmR@04oHT00`00ooooo`0Mool00`00oooo
o`03ool000;oo`03003ooooo02Koo`0300001`0700801`03000`KC1]00/`K@03001akg7_01=ak`03
002Bd9;@00JBd0D000_44@<000K44@03002cTK>A01JcT@03002K4I/A00fK4@L000?3l003003LT=b@
00kLT003003LT=b@00?LT003003e;_D^00ce;P03003mROf900CmR@03003ooooo01goo`03003ooooo
00?oo`000_oo00<00?ooool09_oo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl04g7_00<0
09;@T]001P000]BA00<00<@Aa1401l@A10002L@A00<00;>A/i405[>A00<009/AVa4059/A1@004=b@
00<00=b@g9000]b@00<00?D^mBh03?D^00<00?f9oHT01?f900<00?ooool07Ooo00<00?ooool00ooo
0002ool00`00ooooo`0Vool00`0000L01`0200L00`00<6d`K@0;<6d00`00LNmak`0BLNl40008e940
0`00a1744@03a144000=a1400`00/i6cT@0F/i400`00Va6K4@0EVa401000PW62LH9a0`003]b@00D0
0=b@g93LT00000ke;P03003mROf900CmR@03003ooooo01goo`03003ooooo00?oo`000_oo00<00?oo
ool09_oo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl0477_0P002mBA00@00<@Aa1744@<0
01744@03002cTK>A01JcT@03002K4I/A01FK4@030022LH9a00B2L@<000cLT004003LT=b@000>mBh0
0`00oHWmR@04oHT00`00ooooo`0Mool00`00ooooo`03ool000;oo`03003ooooo02Koo`0300001`07
00801`03000`KC1]00/`K@03001akg7_00eak`<000gDT@@001C44@03002cTK>A01JcT@03002K4I/A
01FK4@030022LH9a00N2L@<000[LT003003LT00000ke;P03003mROf900GmR@03003ooooo01goo`03
003ooooo00;oo`000_oo00<00?ooool09_oo00<0000700L00P0700<0031]<6d02c1]00<0077_LNl0
2g7_0P003MBA10005l@A00<00;>A/i405[>A00<009/AVa405I/A00<0089aPW402X9a0P002Mb@0P00
3_D^00<00?f9oHT01Of900<00?ooool07Ooo00<00?ooool00_oo0002ool00`00ooooo`0Vool00`00
00L01`0200L00`00<6d`K@0;<6d00`00LNmak`08LNl3000;e9440003e9400`00a1744@0Ea1400`00
/i6cT@0F/i400`00Va6K4@0EVa400`00PW62L@0<PW430007g9000`00mBke;P0<mBh00`00oHWmR@05
oHT00`00ooooo`0Mool00`00ooooo`02ool000;oo`03003ooooo02Goo`0300001`0700<01`03000`
KC1]00/`K@03001akg7_00Iak`<000[DT@<000ODT@0300344L@A01G44@03002cTK>A01JcT@03002K
4I/A01FK4@030022LH9a00n2L@<000CLT08000ge;P03003mROf900GmR@03003ooooo01goo`03003o
oooo00;oo`000_oo00<00?ooool09Ooo00<0000700L00`0700<0031]<6d02c1]00<0077_LNl0177_
0P000^d`00<00=BAe9401=BA10002]BA00<00<@Aa1405L@A00<00;>A/i405[>A00<009/AVa405I/A
00<0089aPW404X9a0`0000CLT000mBh000ce;P03003mROf900GmR@03003ooooo01goo`03003ooooo
00;oo`000_oo00<00?ooool09Ooo00<0000700L00`0700<0031]<6d02c1]00@0077_LNmak`<000C]
<004003DTMBAe943000>e9400`00a1744@0Ea1400`00/i6cT@0F/i400`00Va6K4@0EVa400`00PW62
L@0BPW400`00DG1AL0020002mBh00`00mBke;P09mBh00`00oHWmR@05oHT00`00ooooo`0Mool00`00
ooooo`02ool000;oo`03003ooooo02Goo`0300001`0700<01`03000`KC1]00/`K@04001ak`000007
kC04000Ae9400`00a1744@0Ea1400`00/i6cT@0F/i400`00Va6K4@0EVa400`00PW62L@0BPW400`00
DG1AL002DG001000mBke;P002oD^00<00?f9oHT01?f900<00?ooool07Ooo00<00?ooool00_oo0002
ool00`00ooooo`0Uool00`0000L01`0300L00`00<6d`K@0;<6d20006kC04000De9400`00a1744@0E
a1400`00/i6cT@0F/i400`00Va6K4@0EVa400`00PW62L@0BPW400`00DG1AL003DG0200000oD^003e
;P09mBh00`00oHWmR@04oHT00`00ooooo`0Mool00`00ooooo`02ool00003ool00?oo02Ooo`030000
1`0700<01`03000`KC1]00X`K@03003]<>d`00;]<0@000?]<003003DTMBA01;DT@0300344L@A01G4
4@03002cTK>A01JcT@03002K4I/A01FK4@030022LH9a01:2L@03001AL55`00EAL003003e;P0000We
;P03003mROf900CmR@03003ooooo01goo`03003ooooo00;oo`0000?oo`00ool09ooo00<0000700L0
0P0700<0031]<6d02C1]0P0000?]<00000000P001nd`00<00=BAe9404]BA00<00<@Aa1405L@A00<0
0;>A/i405[>A00<009/AVa405I/A00<0089aPW404X9a00<0055`DG001U5`00<00?D^00002?D^00<0
0?f9oHT01?f900<00?ooool07Ooo00<00?ooool00_oo00000ooo003oo`0Wool00`0000L01`0200L0
0`00<6d`K@08<6d4000;kC000`00e97DT@0Be9400`00a1744@0Ea1400`00/i6cT@0F/i400`00Va6K
4@0EVa400`00PW62L@0BPW400`00DG1AL007DG030007mBh00`00oHWmR@04oHT00`00ooooo`0Mool0
0`00ooooo`02ool00003ool00?oo02Ooo`0300001`0700801`03000`KC1]00D`K@@000k]<003003D
TMBA01;DT@0300344L@A01G44@03002cTK>A01JcT@03002K4I/A01JK4@030022LH9a0162L@03001A
L55`00UAL003003e;_D^00Ge;P03003mROf900CmR@03003ooooo01goo`03003ooooo00;oo`0000?o
o`00ool09ooo00<0000700L00P0700<0031]<6d00S1]0`0000<`K@00kC003nd`00<00=BAe9404]BA
00<00<@Aa1405L@A00<00;>A/i405[>A00<009/AVa405Y/A00<0089aPW404H9a00<0055`DG002U5`
00<00?D^mBh01?D^00<00?f9oHT01?f900<00?ooool07Ooo00<00?ooool00_oo00000ooo003oo`0W
ool00`0000L01`0200L50002<6d3000@kC000`00e97DT@0Be9400`00a1744@0Ea1400`00/i6cT@0F
/i400`00Va6K4@0FVa400`00PW62L@0APW400`00DG1AL00;DG020004mBh00`00oHWmR@04oHT00`00
ooooo`0Mool00`00ooooo`02ool00003ool00?oo02Ooo`0300001`0700<000D`K@04003mc_g>000@
kC000`00e97DT@0Be9400`00a1744@0Ea1400`00/i6cT@0F/i400`00Va6K4@0FVa400`00PW62L@0A
PW400`00DG1AL00<DG020003mBh00`00oHWmR@04oHT00`00ooooo`0Nool00`00ooooo`01ool00003
ool00?oo02Koo`@000801`03000`KC1]008`K@05003mc_g>oLh0000@kC000`00e97DT@0Be9400`00
a1744@0Ea1400`00/i6cT@0G/i400`00Va6K4@0EVa400`00PW62L@0APW400`00DG1AL00=DG020002
mBh00`00oHWmR@04oHT00`00ooooo`0Nool00`00ooooo`01ool00003ool00?oo02?oo`<00003ool0
000700<01`05000`KC1]<6d00004oLh00`00kC3]<00>kC000`00e97DT@0Be9400`00a1744@0Ea140
0`00/i6cT@0G/i400`00Va6K4@0EVa400`00PW62L@0APW400`00DG1AL00=DG050006oHT00`00oooo
o`0Nool00`00ooooo`01ool00003ool00?oo01ooo`@000Coo`0300001`0700801`04000`K@000005
oLh00`00kC3]<00>kC000`00e97DT@0Be9400`00a1744@0Ea1400`00/i6cT@0G/i400`00Va6K4@0E
Va400`00PW62L@0APW400`00DG1AL00=DG001@0000d0000=00001_f900<00?ooool07_oo00<00?oo
ool00Ooo00000ooo003oo`0Lool30008ool00`0000L01`0200L20007oLh00`00kC3]<00>kC000`00
e97DT@0Be9400`00a1744@0Ea1400`00/i6cT@0G/i400`00Va6K4@0EVa400`00PW62L@0APW400`00
DG1AL00=DG001P0000d03@0000d000GmR@03003ooooo01koo`03003ooooo007oo`0000?oo`00ool0
6?oo10002ooo1@0700<00?g>oLh01_g>00<00>d`kC003^d`00<00=BAe9404]BA00<00<@Aa1405L@A
00<00;>A/i405k>A00<009/AVa405I/A00<0089aPW404H9a00<0055`DG003E5`00@0000=00d03@80
00GmR@03003ooooo01koo`03003ooooo007oo`0000?oo`00ool05Ooo0`003ooo1@0700<00?g>oLh0
1_g>00<00>d`kC003Nd`00<00=BAe9404mBA00<00<@Aa1405L@A00<00;>A/i405k>A00<009/AVa40
5I/A00<0089aPW404H9a00<0055`DG003E5`00<0000=00d00P0=0P001Of900<00?ooool07Ooo00<0
0?ooool00Ooo00000`00ooooo`0Aool4000Bool400L00`00oLkmcP07oLh00`00kC3]<00=kC000`00
e97DT@0Ce9400`00a1744@0Ea1400`00/i6cT@0G/i400`00Va6K4@0EVa400`00PW62L@0APW400`00
DG1AL00=DG000`0000d03@0300d00`00oHWmR@03oHT00`00ooooo`0Mool00`00ooooo`01ool00003
003ooooo00goo`@001Koo`@01`03003mc_g>00OmcP03003]<>d`00g]<003003DTMBA01?DT@030034
4L@A01G44@03002cTK>A01NcT@03002K4I/A01FK4@030022LH9a0162L@03001AL55`00eAL0030000
3@0=00@03@03003mROf900;mR@03003ooooo01goo`03003ooooo007oo`0000<00?ooool02_oo0`00
6Ooo00D0000700L01`0000WmcP03003]<>d`00k]<003003DTMBA01?DT@0300344L@A01G44@03002c
TK>A01NcT@03002K4I/A01FK4@030022LH9a0162L@03001AL55`00eAL00300003@0=00D03@05003m
ROf9oHT0000Oool00`00ooooo`01ool00003003ooooo00Koo`@001coo`0500001`0700L00009oLh0
0`00kC3]<00>kC000`00e97DT@0Ce9400`00a1744@0Ea1400`00/i6cT@0G/i400`00Va6K4@0EVa40
0`00PW62L@0APW400`00DG1AL00>DG000`0000d03@0400d20002oHT00`00ooooo`0Mool00`00oooo
o`01ool00003003ooooo00?oo`<0023oo`0400001`07000:oLh00`00kC3]<00>kC000`00e97DT@0C
e9400`00a1744@0Ea1400`00/i6cT@0G/i400`00Va6K4@0EVa400`00PW62L@0BPW400`00DG1AL00=
DG000`0000d03@0500d200000of9003oo`0Nool00`00ooooo`01ool00003003oo`0000<002?oo`04
00001`07000:oLh00`00kC3]<00>kC000`00e97DT@0Ce9400`00a1744@0Ea1400`00/i6cT@0G/i40
0`00Va6K4@0EVa400`00PW62L@0BPW400`00DG1AL00=DG000`0000d03@0600d3000Oool00`00oooo
o`01ool0008002Ooo`0400001`07000:oLh00`00kC3]<00>kC000`00e97DT@0Ce9400`00a1744@0E
a1400`00/i6cT@0G/i400`00Va6K4@0EVa400`00PW62L@0BPW400`00DG1AL00=DG000`0000d03@06
00d00`00oHT0000Oool00`00ooooo`01ool00003ool00?oo02Koo`0400001`00000:oLh00`00kC3]
<00>kC000`00e97DT@0Ce9400`00a1744@0Ea1400`00/i6cT@0G/i400`00Va6K4@0EVa400`00PW62
L@0BPW400`00DG1AL00=DG000`0000d03@0600d4000Nool00`00ooooo`01ool000;oo`8002Goo`04
00001`00000:oLh00`00kC3]<00>kC000`00e97DT@0Ce9400`00a1744@0Ea1400`00/i6cT@0G/i40
0`00Va6K4@0EVa400`00PW62L@0BPW400`00DG1AL00=DG000`0000d03@0600d300000ooo003oo`0M
ool10001ool1ool000Coo`03003ooooo02;oo`800003iJH00?g>00WmcP03003]<>d`00k]<003003D
TMBA01?DT@0300344L@A01G44@03002cTK>A01NcT@03002K4I/A01FK4@030022LH9a01:2L@03001A
L55`00eAL00300003@0=00H03@030000100000;oo`03003ooooo01_oo`40007oo`7oo`001Ooo00<0
0?ooool08Ooo0P0000?UYP00oLh02Og>00<00>d`kC003^d`00<00=BAe9404mBA00<00<@Aa1405L@A
00<00;>A/i405k>A00<009/AVa405I/A00<0089aPW404X9a00<0055`DG003E5`00<0000=00d01P0=
00<0000400000ooo00<00?ooool06_oo0@000Ooo0Ooo0006ool00`00ooooo`0Pool01000iJKUYP00
2_g>00<00>d`kC003^d`00<00=BAe9404mBA00<00<@Aa1405L@A00<00;>A/i405k>A00<009/AVa40
5I/A00<0089aPW404X9a00<0055`DG003E5`00<0000=00d01P0=00<0000400001?oo00<00?ooool0
6Ooo0@000Ooo0Ooo0007ool2000Pool01000iJKUYP002_g>00<00>d`kC003^d`00<00=BAe9404mBA
00<00<@Aa1405L@A00<00;>A/i405k>A00<009/AVa405I/A00<0089aPW404X9a00<0055`DG003E5`
00<0000=00d01P0=00<0000400001?oo00<00?ooool06Ooo0@000Ooo0Ooo0009ool00`00ooooo`0M
ool01000iJKUYP002_g>00<00>d`kC003^d`00<00=BAe9404mBA00<00<@Aa1405L@A00<00;>A/i40
5k>A00<009/AVa405I/A00<0089aPW404X9a00<0055`DG003E5`00<0000=00d01`0=0P001Ooo00<0
0?ooool06?oo0@000Ooo0Ooo000:ool00`00ooooo`0Lool01000iJKUYP002_g>00<00>d`kC003^d`
00<00=BAe9404mBA00<00<@Aa1405L@A00<00;>A/i405k>A00<009/AVa405I/A00<0089aPW404X9a
00<0055`DG003E5`00<0000=00d01`0=0P001_oo00<00?ooool05ooo0@000Ooo0Ooo000;ool00`00
ooooo`0Kool00`00iJKUYP0;oLh00`00kC3]<00>kC000`00e97DT@0Ce9400`00a1744@0Ea1400`00
/i6cT@0G/i400`00Va6K4@0EVa400`00PW62L@0BPW400`00DG1AL00=DG000`0000d03@0700d20007
ool00`00ooooo`0Fool10001ool1ool000coo`8001coo`03003UY_g>00[mcP03003]<>d`00k]<003
003DTMBA01?DT@0300344L@A01G44@03002cTK>A01NcT@03002K4I/A01FK4@030022LH9a01:2L@03
001AL55`00eAL00300003@0=00L03@8000Soo`03003ooooo01Goo`40007oo`7oo`003_oo00<00?oo
ool06Ooo00<00>FVoLh02_g>00<00>d`kC003^d`00<00=BAe9404mBA00<00<@Aa1405L@A00<00;>A
/i405k>A00<009/AVa405I/A00<0089aPW404X9a00<0055`DG003E5`00<0000=00d01`0=00<00?oo
ool02?oo00<00?ooool05?oo0@000Ooo0Ooo000?ool00`00ooooo`0Hool00`00iJKmcP0:oLh00`00
kC3]<00>kC000`00e97DT@0Ce9400`00a1744@0Ea1400`00/i6cT@0G/i400`00Va6K4@0EVa400`00
PW62L@0BPW400`00DG1AL00=DG000`0000d03@0700d00`00ooooo`09ool00`00ooooo`0Cool10001
ool1ool0013oo`03003ooooo01Ooo`03003UY_g>00[mcP03003]<>d`00k]<003003DTMBA01?DT@03
00344L@A01G44@03002cTK>A01NcT@03002K4I/A01FK4@030022LH9a01:2L@03001AL55`00eAL003
00003@0=00L03@03003ooooo00[oo`03003ooooo01;oo`40007oo`7oo`004Ooo0P005ooo00<00>FV
oLh02_g>00<00>d`kC003^d`00<00=BAe9404mBA00<00<@Aa1405L@A00<00;>A/i405k>A00<009/A
Va405I/A00<0089aPW404X9a00<0055`DG003E5`00<0000=00d01`0=00<00?ooool02ooo00<00?oo
ool04Ooo0@000Ooo0Ooo000Cool00`00ooooo`0Dool00`00iJKmcP0:oLh00`00kC3]<00>kC000`00
e97DT@0Ce9400`00a1744@0Ea1400`00/i6cT@0G/i400`00Va6K4@0EVa400`00PW62L@0BPW400`00
DG1AL00=DG000`0000d03@0700d00`00ooooo`0<ool00`00ooooo`0@ool10001ool1ool001Coo`03
003ooooo01Coo`03003mc_g>00WmcP03003]<>d`00k]<003003DTMBA01?DT@0300344L@A01G44@03
002cTK>A01NcT@03002K4I/A01FK4@030022LH9a01:2L@03001AL55`00eAL00300003@0=00L03@03
003ooooo00goo`03003ooooo013oo`40007oo`005Ooo00<00?ooool04ooo00<00?g>oLh02Og>00<0
0>d`kC003^d`00<00=BAe9404mBA00<00<@Aa1405L@A00<00;>A/i405k>A00<009/AVa405I/A00<0
089aPW404X9a00<0055`DG003E5`00<0000=00d01`0=00<00?ooool03_oo00<00?ooool03ooo0@00
0Ooo000Fool2000Cool00`00oLkmcP09oLh00`00kC3]<00>kC000`00e97DT@0Ce9400`00a1744@0E
a1400`00/i6cT@0G/i400`00Va6K4@0EVa400`00PW62L@0BPW400`00DG1AL00=DG000`0000d03@06
00d00`00ooooo`0@ool00`00ooooo`0>ool10001ool001Soo`03003ooooo013oo`03003mc_g>00Wm
cP03003]<>d`00k]<003003DTMBA01?DT@0300344L@A01G44@03002cTK>A01NcT@03002K4I/A01FK
4@030022LH9a01:2L@03001AL55`00iAL00300003@0=00D03@03003ooooo017oo`03003ooooo00go
o`40007oo`006Ooo00<00?ooool04?oo00<00?g>oLh02?g>4Nd`00<00=BAe9404mBA00<00<@Aa140
5L@A00<00;>A/i405k>A00<009/AVa405I/A00<0089aPW404X9a00<0055`DG003U5`00<0000=00d0
100=00<00?ooool04ooo00<00?ooool03?oo0@000Ooo000Jool00`00ooooo`0@ool00`00oLkmcP07
oLhAkC000`00e97DT@0Ce9400`00a1744@0Ea1400`00/i6cT@0G/i400`00Va6K4@0EVa400`00PW62
L@0BPW400`00DG1AL00>DG000`0000d03@0300d00`00ooooo`0Eool00`00ooooo`0;ool10001ool0
01_oo`80017oo`03003mc_g>00KmcQ7]<003003DTMBA01?DT@0300344L@A01G44@03002cTK>A01Nc
T@03002K4I/A01FK4@030022LH9a01:2L@03001AL55`00iAL00300003@0=00803@03003ooooo01Oo
o`03003ooooo00[oo`40007oo`007Ooo00<00?ooool03ooo00<00?g>oLh01Og>4Nd`00<00=BAe940
4]BA00<00<@Aa1405/@A00<00;>A/i405k>A00<009/AVa405I/A00<0089aPW404X9a00<0055`DG00
3U5`00<0000=00d00P0=00<00?ooool06?oo00<00?ooool02Ooo0@000Ooo000Nool00`00ooooo`0?
ool00`00oLkmcP04oLhAkC000`00e97DT@0Be9400`00a1744@0Fa1400`00/i6cT@0G/i400`00Va6K
4@0EVa400`00PW62L@0BPW400`00DG1AL00>DG001@0000d03@0=00007?oo00<00?ooool02?oo0@00
0Ooo000Oool00`00ooooo`0>ool00`00oLkmcP04oLh@kC000`00e97DT@0Ce9400`00a1744@0Fa140
0`00/i6cT@0G/i400`00Va6K4@0EVa400`00PW62L@0BPW400`00DG1AL00>DG00100000d03@007_oo
00<00?ooool01ooo0@000Ooo000Pool2000?ool00`00oLkmcP03oLh@kC000`00e97DT@0Ce9400`00
a1744@0Fa1400`00/i6cT@0G/i400`00Va6K4@0FVa400`00PW62L@0BPW400`00DG1AL00=DG000`00
00d0000Pool00`00ooooo`06ool10001ool002;oo`03003ooooo00goo`03003mc_g>00;mcQ3]<003
003DTMBA01?DT@0300344L@A01K44@03002cTK>A01NcT@03002K4I/A01JK4@030022LH9a01:2L@03
001AL55`00eAL00300003@00023oo`03003ooooo00Koo`40007oo`008ooo00<00?ooool03Ooo00@0
0?g>oLkmcQ3]<003003DTMBA01?DT@0300344L@A01K44@03002cTK>A01NcT@03002K4I/A01JK4@03
0022LH9a01:2L@03001AL55`00eAL08002;oo`03003ooooo00Goo`40007oo`009?oo00<00?ooool0
3Ooo00<00?g>oLh04>d`00<00=BAe9404mBA00<00<@Aa1405/@A00<00;>A/i405k>A00<009/AVa40
5Y/A00<0089aPW404X9a00<0055`DG003E5`00<00?ooool08_oo00<00?ooool01?oo0@000Ooo000U
ool2000>ool00`00oLk]<00?kC000`00e97DT@0Ce9400`00a1744@0Fa1400`00/i6cT@0G/i400`00
Va6K4@0FVa400`00PW62L@0BPW400`00DG1AL00;DG02000Vool00`00ooooo`04ool1000002Ooo`03
003ooooo00coo`03003]<>d`00k]<003003DTMBA01?DT@0300344L@A01K44@03002cTK>A01NcT@03
002K4I/A01JK4@030022LH9a01:2L@03001AL55`00YAL003003ooooo02Ooo`03003ooooo00?oo`40
0000:?oo00<00?ooool03?oo0P003^d`00<00=BAe9404mBA00<00<@Aa1405/@A00<00;>A/i405k>A
00<009/AVa405Y/A00<0089aPW404X9a00<0055`DG00255`0P00:ooo00<00?ooool00_oo0@00000Y
ool00`00ooooo`0=ool2000<kC000`00e97DT@0Ce9400`00a1744@0Fa1400`00/i6cT@0G/i400`00
Va6K4@0FVa400`00PW62L@0BPW400`00DG1AL007DG000`00ooooo`0/ool01000oooooooo0@00000Z
ool2000?ool00`00kC3]<009kC000`00e97DT@0Ce9400`00a1744@0Fa1400`00/i6cT@0G/i400`00
Va6K4@0FVa400`00PW62L@0BPW400`00DG1AL005DG02000`ool00`00ooooo`01000002coo`03003o
oooo00goo`8000W]<003003DTMBA01?DT@0300344L@A01K44@03002cTK>A01NcT@03002K4I/A01JK
4@030022LH9a01:2L@03001AL55`00AAL003003ooooo037oo`40007oo`400000;Ooo00<00?ooool0
3_oo0P001nd`00<00=BAe9404mBA00<00<@Aa1405/@A00<00;>A/i405k>A00<009/AVa405Y/A00<0
089aPW404X9a00<0055`DG000e5`00<00?ooool0<ooo0P00000^ool00`00ooooo`0?ool20005kC00
0`00e97DT@0Ce9400`00a1744@0Fa1400`00/i6cT@0G/i400`00Va6K4@0FVa400`00PW62L@0BPW40
1000DG1AL55`0P00=Ooo0`00000_ool2000Aool00`00kC3]<002kC000`00e97DT@0Ce9400`00a174
4@0Fa1400`00/i6cT@0G/i400`00Va6K4@0FVa400`00PW62L@0BPW401000DG1AL000<ooo10000ooo
000aool00`00ooooo`0?ool20002kC000`00e97DT@0Ce9400`00a1744@0Fa1400`00/i6cT@0G/i40
0`00Va6K4@0FVa400`00PW62L@0BPW43000`ool40007ool003;oo`03003ooooo013oo`<001GDT@03
00344L@A01K44@03002cTK>A01NcT@03002K4I/A01JK4@030022LH9a0162L@8002koo`@000_oo`00
<ooo0P004_oo0P005=BA00<00<@Aa1405/@A00<00;>A/i405k>A00<009/AVa405Y/A00<0089aPW40
3X9a0`00;?oo10003ooo000eool00`00ooooo`0Aool3000Ae9400`00a1744@0Fa1400`00/i6cT@0G
/i400`00Va6K4@0FVa400`00PW62L@0;PW43000[ool4000Cool003Koo`03003ooooo01?oo`<000kD
T@0300344L@A01K44@03002cTK>A01NcT@03002K4I/A01JK4@030022LH9a00R2L@<002[oo`@001Oo
o`00=ooo00<00?ooool05Ooo0`002mBA00<00<@Aa1405/@A00<00;>A/i405k>A00<009/AVa405Y/A
00<0089aPW401H9a0`00:Ooo10006ooo000hool2000Hool40007e9400`00a1744@0Fa1400`00/i6c
T@0G/i400`00Va6K4@0FVa400`00PW62L@02PW43000Wool5000Oool003[oo`03003ooooo01Woo`<0
00CDT@0300344L@A01K44@03002cTK>A01NcT@03002K4I/A01JK4@030022L@00008002Koo`@002Co
o`00>ooo00<00?ooool06ooo0`0000?DT@00a1405l@A00<00;>A/i405k>A00<009/AVa404i/A1@00
9Ooo1000:?oo000lool00`00ooooo`0Mool5000Ea1400`00/i6cT@0G/i400`00Va6K4@0=Va46000V
ool4000/ool003goo`80023oo`03003oo`0000D000o44@03002cTK>A01NcT@03002K4I/A00NK4@H0
02Soo`@0033oo`00?ooo00<00?ooool07Ooo00<00?ooool01Ooo1P002L@A00<00;>A/i405k>A00@0
09/AVa6K4@H002[oo`@003Coo`00@?oo00<00?ooool07?oo00<00?ooool02ooo1P000l@A00<00;>A
/i402[>A4@00;?oo1000>?oo0011ool00`00ooooo`0Kool00`00ooooo`0Aool@000hool5000lool0
04;oo`8001[oo`03003ooooo05Koo`@0047oo`00A?oo00<00?ooool05ooo00<00?ooool0D_oo1000
AOoo0015ool00`00ooooo`0Fool00`00ooooo`1>ool40019ool004Koo`03003ooooo01Goo`03003o
oooo04[oo`@004goo`00Aooo0P005Ooo00<00?ooool0A_oo1000DOoo0019ool00`00ooooo`0Bool0
0`00ooooo`12ool4001Eool004[oo`03003ooooo017oo`03003ooooo03koo`@005Woo`00Booo00<0
0?ooool04?oo00<00?ooool0>Ooo1@00GOoo001<ool2000@ool00`00ooooo`0eool4001Rool004ko
o`03003ooooo00goo`03003ooooo037oo`@006Koo`00Cooo00<00?ooool03?oo00<00?ooool0;Ooo
1000J_oo001@ool00`00ooooo`0;ool00`00ooooo`0Yool4001^ool0057oo`8000_oo`03003ooooo
02Goo`@007;oo`00Dooo00<00?ooool02?oo00<00?ooool08Ooo1000M_oo001Dool00`00ooooo`07
ool00`00ooooo`0Lool5001jool005Goo`03003ooooo00Koo`03003ooooo01Soo`@007ooo`00E_oo
0P001_oo00<00?ooool05?oo1000Pooo001Hool00`00ooooo`03ool00`00ooooo`0@ool40027ool0
05Woo`03003ooooo00;oo`03003ooooo00coo`@008_oo`00F_oo00D00?ooooooo`0000[oo`@008oo
o`00Fooo0P0000?oo`00ool01Ooo1000Tooo001Mool20002ool4002Gool005koo`<009_oo`00\
\>"],
  ImageRangeCache->{{{0, 251.875}, {409.75, 0}} -> {0.186172, 0.00580882, \
0.00242803, 0.00242803}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(?Cylin*\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[GridBox[{
        {
          StyleBox["Graphics`ParametricPlot3D`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["CylindricalPlot3D",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3223098536-2195756", 
                    "Graphics`ParametricPlot3D`CylindricalPlot3D"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`ParametricPlot3D`"], "", ""}
              },
            RowMinHeight->1.05]},
        {
          StyleBox["Graphics`Shapes`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["Cylinder",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3223098536-2195756", 
                    "Graphics`Shapes`Cylinder"},
                  ButtonFrame->"None",
                  ButtonNote->"Graphics`Shapes`"], "", "", "", "", "", ""}
              },
            RowMinHeight->1.05]}
        },
      RowSpacings->{2, 3, 2, 3},
      ColumnAlignments->{Left},
      ColumnsEqual->True]], "Print",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
  Background->GrayLevel[0.930022],
  ButtonBoxOptions->{Active->True}],

Cell[BoxData[
    RowBox[{"\<\"Cylinder[(r:1, h:1, (n:20r))] is a list of n polygons \
approximating an open cylinder centered around the z-axis with radius r and \
half height h.\"\>", " ", 
      ButtonBox[
        StyleBox["More\[Ellipsis]",
          "SR"],
        ButtonData:>"Graphics`Shapes`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3223098536-2195756"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dido", "Section"],

Cell[BoxData[
    \(<< Calculus`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(VariationalD[x[t] \@\(1 - \(x'\)[t]\^2\), x[t], t]\)], "Input"],

Cell[BoxData[
    FractionBox[
      RowBox[{"1", "-", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["x", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
        RowBox[{\(x[t]\), " ", 
          RowBox[{
            SuperscriptBox["x", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], 
      SuperscriptBox[
        RowBox[{"(", 
          RowBox[{"1", "-", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["x", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], 
          ")"}], \(3/2\)]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(EulerEquations[x[t] \@\(1 - \(x'\)[t]\^2\), x[t], t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{"1", "-", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["x", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "2"], "+", 
          RowBox[{\(x[t]\), " ", 
            RowBox[{
              SuperscriptBox["x", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["x", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], 
            ")"}], \(3/2\)]], "==", "0"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(JacobiCondition[x \@\( 1 + p\^2\), t, x, p] // Together\)], "Input"],

Cell[BoxData[
    \(x\/\((1 + p\^2)\)\^\(3/2\)\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{520, 600},
WindowMargins->{{228, Automatic}, {Automatic, 28}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{597.562, 842.375},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", "anal", \
"jtoth", "documents", "typotex", "konyv"}, "10varszam2.nb.ps", \
CharacterEncoding -> "ISO8859-1"],
"Magnification"->1},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S5.16.1"->{
    Cell[247416, 9879, 70, 1, 29, "Input",
      CellTags->"S5.16.1"]},
  "Info3223098536-2195756"->{
    Cell[345678, 11915, 409, 10, 82, "Print",
      CellTags->"Info3223098536-2195756"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S5.16.1", 348970, 12023},
  {"Info3223098536-2195756", 349072, 12026}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 42, 1, 29, "Input"],
Cell[1750, 53, 45, 1, 29, "Input"],

Cell[CellGroupData[{
Cell[1820, 58, 122, 3, 29, "Input"],
Cell[1945, 63, 15851, 458, 186, 4380, 312, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17833, 526, 221, 4, 86, "Input"],
Cell[18057, 532, 91391, 3859, 226, 63418, 3510, "GraphicsData", "PostScript", \
"Graphics"],
Cell[109451, 4393, 132, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[109620, 4401, 93, 1, 48, "Input"],
Cell[109716, 4404, 99033, 4223, 185, 68063, 3838, "GraphicsData", \
"PostScript", "Graphics"],
Cell[208752, 8629, 135, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[208924, 8637, 88, 1, 48, "Input"],
Cell[209015, 8640, 16166, 556, 186, 6225, 429, "GraphicsData", "PostScript", \
"Graphics"],
Cell[225184, 9198, 130, 3, 29, "Output"]
}, Open  ]],
Cell[225329, 9204, 64, 2, 40, "Input"],
Cell[225396, 9208, 99, 2, 29, "Input"],

Cell[CellGroupData[{
Cell[225520, 9214, 91, 1, 51, "Input"],
Cell[225614, 9217, 450, 8, 157, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226101, 9230, 53, 1, 29, "Input"],
Cell[226157, 9233, 729, 24, 403, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226923, 9262, 209, 4, 105, "Input"],
Cell[227135, 9268, 14931, 414, 186, 4000, 275, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[242103, 9687, 159, 3, 70, "Input"],
Cell[242265, 9692, 242, 5, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[242544, 9702, 57, 1, 29, "Input"],
Cell[242604, 9705, 242, 5, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[242883, 9715, 70, 1, 29, "Input"],
Cell[242956, 9718, 231, 5, 81, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[243224, 9728, 86, 1, 39, "Input"],
Cell[243313, 9731, 151, 3, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[243501, 9739, 120, 2, 29, "Input"],
Cell[243624, 9743, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[243696, 9749, 25, 0, 66, "Section"],
Cell[243724, 9751, 99, 2, 29, "Input"],

Cell[CellGroupData[{
Cell[243848, 9757, 105, 2, 51, "Input"],
Cell[243956, 9761, 175, 3, 97, "Message"],
Cell[244134, 9766, 175, 3, 97, "Message"],
Cell[244312, 9771, 691, 11, 391, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[245040, 9787, 173, 3, 70, "Input"],
Cell[245216, 9792, 292, 7, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[245545, 9804, 57, 1, 29, "Input"],
Cell[245605, 9807, 292, 7, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[245934, 9819, 70, 1, 29, "Input"],
Cell[246007, 9822, 36, 1, 29, "Output"]
}, Open  ]],
Cell[246058, 9826, 55, 1, 29, "Input"],

Cell[CellGroupData[{
Cell[246138, 9831, 84, 1, 29, "Input"],
Cell[246225, 9834, 67, 1, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[246329, 9840, 88, 1, 63, "Input"],
Cell[246420, 9843, 175, 3, 97, "Message"],
Cell[246598, 9848, 175, 3, 116, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[246810, 9856, 112, 2, 92, "Input"],
Cell[246925, 9860, 175, 3, 97, "Message"],
Cell[247103, 9865, 177, 3, 97, "Message"],
Cell[247283, 9870, 36, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[247368, 9877, 45, 0, 72, "Subtitle"],
Cell[247416, 9879, 70, 1, 29, "Input",
  CellTags->"S5.16.1"],

Cell[CellGroupData[{
Cell[247511, 9884, 25, 0, 66, "Section"],

Cell[CellGroupData[{
Cell[247561, 9888, 83, 1, 66, "Input"],
Cell[247647, 9891, 657, 18, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[248341, 9914, 85, 1, 66, "Input"],
Cell[248429, 9917, 719, 19, 55, "Output"]
}, Open  ]],
Cell[249163, 9939, 86, 1, 48, "Input"],

Cell[CellGroupData[{
Cell[249274, 9944, 88, 1, 59, "Input"],
Cell[249365, 9947, 60, 1, 49, "Output"]
}, Open  ]],
Cell[249440, 9951, 60, 1, 35, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[249537, 9957, 25, 0, 66, "Section"],

Cell[CellGroupData[{
Cell[249587, 9961, 105, 2, 63, "Input"],
Cell[249695, 9965, 872, 21, 72, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[250604, 9991, 107, 2, 93, "Input"],
Cell[250714, 9995, 947, 23, 72, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[251698, 10023, 109, 2, 86, "Input"],
Cell[251810, 10027, 98, 2, 85, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[251957, 10035, 27, 0, 66, "Section"],

Cell[CellGroupData[{
Cell[252009, 10039, 86, 1, 66, "Input"],
Cell[252098, 10042, 901, 25, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[253036, 10072, 88, 1, 66, "Input"],
Cell[253127, 10075, 977, 26, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254141, 10106, 90, 1, 59, "Input"],
Cell[254234, 10109, 63, 1, 53, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[254346, 10116, 26, 0, 66, "Section"],

Cell[CellGroupData[{
Cell[254397, 10120, 147, 2, 86, "Input"],
Cell[254547, 10124, 13733, 556, 186, 6818, 466, "GraphicsData", "PostScript", \
"Graphics"],
Cell[268283, 10682, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[268462, 10691, 31, 0, 66, "Section"],

Cell[CellGroupData[{
Cell[268518, 10695, 69, 1, 29, "Input"],
Cell[268590, 10698, 74777, 1145, 419, 4465, 273, "GraphicsData", \
"PostScript", "Graphics"],
Cell[343370, 11845, 132, 3, 29, "Output"]
}, Open  ]],
Cell[343517, 11851, 45, 1, 29, "Input"],

Cell[CellGroupData[{
Cell[343587, 11856, 76, 2, 48, "Input"],
Cell[343666, 11860, 2009, 53, 151, "Print"],
Cell[345678, 11915, 409, 10, 82, "Print",
  CellTags->"Info3223098536-2195756"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[346136, 11931, 23, 0, 66, "Section"],
Cell[346162, 11933, 45, 1, 29, "Input"],

Cell[CellGroupData[{
Cell[346232, 11938, 83, 1, 66, "Input"],
Cell[346318, 11941, 657, 18, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[347012, 11964, 85, 1, 66, "Input"],
Cell[347100, 11967, 719, 19, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[347856, 11991, 88, 1, 59, "Input"],
Cell[347947, 11994, 60, 1, 49, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

