(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1508741,      40033]*)
(*NotebookOutlinePosition[   1509406,      40056]*)
(*  CellTagsIndexPosition[   1509362,      40052]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["A 7. fejezet feladatainak megold\[AAcute]sa", "Subtitle"],

Cell[CellGroupData[{

Cell["Lin rsz.", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(x\_1'\)[t] \[Equal] \(-x\_1[t]\) - x\_2[t], \(x\_2'\)[
            t] \[Equal] 4  x\_1[t] - x\_2[t], x\_1[0] \[Equal] c\_1, 
        x\_2[0] \[Equal] c\_2}, {x\_1, x\_2}, t]\)], "Input"],

Cell[BoxData[
    \({{x\_1 \[Rule] 
          Function[{t}, 
            1\/2\ \[ExponentialE]\^\(-t\)\ \((2\ Cos[2\ t]\ c\_1 - 
                  Sin[2\ t]\ c\_2)\)], 
        x\_2 \[Rule] 
          Function[{t}, \[ExponentialE]\^\(-t\)\ \((2\ Sin[2\ t]\ c\_1 + 
                  Cos[2\ t]\ c\_2)\)]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Map[
      Simplify, \(DSolve[{\(x\_1'\)[t] \[Equal] \(-x\_1[t]\) - 
                x\_2[t], \(x\_2'\)[t] \[Equal] 4  x\_1[t] - x\_2[t]}, {x\_1, 
            x\_2}, t]\)\[LeftDoubleBracket]1\[RightDoubleBracket], {2}]\)], \
"Input"],

Cell[BoxData[
    \({x\_1 \[Rule] 
        Function[{t}, \[ExponentialE]\^\(-t\)\ C[1]\ Cos[2\ t] - 
            1\/2\ \[ExponentialE]\^\(-t\)\ C[2]\ Sin[2\ t]], 
      x\_2 \[Rule] 
        Function[{t}, \[ExponentialE]\^\(-t\)\ C[2]\ Cos[2\ t] + 
            2\ \[ExponentialE]\^\(-t\)\ C[1]\ Sin[2\ t]]}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nemlin. egyenletek", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ds = \(DSolve[{\(x'\)[t] \[Equal] 1 - x[t]\^2, x[0] \[Equal] x0}, x[t], 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({x[t] \[Rule] \(\(-1\) + \[ExponentialE]\^\(2\ t\) + x0 + \
\[ExponentialE]\^\(2\ t\)\ x0\)\/\(1 + \[ExponentialE]\^\(2\ t\) - x0 + \
\[ExponentialE]\^\(2\ t\)\ x0\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apart[x[t] /. ds]\)], "Input"],

Cell[BoxData[
    \(1 + \(2\ \((\(-1\) + x0)\)\)\/\(1 + \[ExponentialE]\^\(2\ t\) - x0 + \
\[ExponentialE]\^\(2\ t\)\ x0\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\(1 + \[CapitalEpsilon] - x0 + \[CapitalEpsilon]\ x0\)\/\((\(-1\) \
+ x0)\) \[Equal] 0, \[CapitalEpsilon]]\)], "Input"],

Cell[BoxData[
    \({{\[CapitalEpsilon] \[Rule] \(\(-1\) + x0\)\/\(1 + x0\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[
      Evaluate[\(x[t] /. ds\) /. x0 \[Rule] \(-0.5\)], {t, \(-2\), 
        2}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.323396 0.312473 [
[.02381 .3109 -6 -9 ]
[.02381 .3109 6 0 ]
[.2619 .3109 -6 -9 ]
[.2619 .3109 6 0 ]
[.7381 .3109 -3 -9 ]
[.7381 .3109 3 0 ]
[.97619 .3109 -3 -9 ]
[.97619 .3109 3 0 ]
[.4875 .01092 -12 -4.5 ]
[.4875 .01092 0 4.5 ]
[.4875 .08904 -30 -4.5 ]
[.4875 .08904 0 4.5 ]
[.4875 .16716 -24 -4.5 ]
[.4875 .16716 0 4.5 ]
[.4875 .24528 -30 -4.5 ]
[.4875 .24528 0 4.5 ]
[.4875 .40151 -24 -4.5 ]
[.4875 .40151 0 4.5 ]
[.4875 .47963 -18 -4.5 ]
[.4875 .47963 0 4.5 ]
[.4875 .55775 -24 -4.5 ]
[.4875 .55775 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .3234 m
.02381 .32965 L
s
[(-2)] .02381 .3109 0 1 Mshowa
.2619 .3234 m
.2619 .32965 L
s
[(-1)] .2619 .3109 0 1 Mshowa
.7381 .3234 m
.7381 .32965 L
s
[(1)] .7381 .3109 0 1 Mshowa
.97619 .3234 m
.97619 .32965 L
s
[(2)] .97619 .3109 0 1 Mshowa
.125 Mabswid
.07143 .3234 m
.07143 .32715 L
s
.11905 .3234 m
.11905 .32715 L
s
.16667 .3234 m
.16667 .32715 L
s
.21429 .3234 m
.21429 .32715 L
s
.30952 .3234 m
.30952 .32715 L
s
.35714 .3234 m
.35714 .32715 L
s
.40476 .3234 m
.40476 .32715 L
s
.45238 .3234 m
.45238 .32715 L
s
.54762 .3234 m
.54762 .32715 L
s
.59524 .3234 m
.59524 .32715 L
s
.64286 .3234 m
.64286 .32715 L
s
.69048 .3234 m
.69048 .32715 L
s
.78571 .3234 m
.78571 .32715 L
s
.83333 .3234 m
.83333 .32715 L
s
.88095 .3234 m
.88095 .32715 L
s
.92857 .3234 m
.92857 .32715 L
s
.25 Mabswid
0 .3234 m
1 .3234 L
s
.5 .01092 m
.50625 .01092 L
s
[(-1)] .4875 .01092 1 0 Mshowa
.5 .08904 m
.50625 .08904 L
s
[(-0.75)] .4875 .08904 1 0 Mshowa
.5 .16716 m
.50625 .16716 L
s
[(-0.5)] .4875 .16716 1 0 Mshowa
.5 .24528 m
.50625 .24528 L
s
[(-0.25)] .4875 .24528 1 0 Mshowa
.5 .40151 m
.50625 .40151 L
s
[(0.25)] .4875 .40151 1 0 Mshowa
.5 .47963 m
.50625 .47963 L
s
[(0.5)] .4875 .47963 1 0 Mshowa
.5 .55775 m
.50625 .55775 L
s
[(0.75)] .4875 .55775 1 0 Mshowa
.125 Mabswid
.5 .02655 m
.50375 .02655 L
s
.5 .04217 m
.50375 .04217 L
s
.5 .05779 m
.50375 .05779 L
s
.5 .07342 m
.50375 .07342 L
s
.5 .10466 m
.50375 .10466 L
s
.5 .12029 m
.50375 .12029 L
s
.5 .13591 m
.50375 .13591 L
s
.5 .15154 m
.50375 .15154 L
s
.5 .18278 m
.50375 .18278 L
s
.5 .19841 m
.50375 .19841 L
s
.5 .21403 m
.50375 .21403 L
s
.5 .22965 m
.50375 .22965 L
s
.5 .2609 m
.50375 .2609 L
s
.5 .27653 m
.50375 .27653 L
s
.5 .29215 m
.50375 .29215 L
s
.5 .30777 m
.50375 .30777 L
s
.5 .33902 m
.50375 .33902 L
s
.5 .35464 m
.50375 .35464 L
s
.5 .37027 m
.50375 .37027 L
s
.5 .38589 m
.50375 .38589 L
s
.5 .41714 m
.50375 .41714 L
s
.5 .43276 m
.50375 .43276 L
s
.5 .44839 m
.50375 .44839 L
s
.5 .46401 m
.50375 .46401 L
s
.5 .49526 m
.50375 .49526 L
s
.5 .51088 m
.50375 .51088 L
s
.5 .5265 m
.50375 .5265 L
s
.5 .54213 m
.50375 .54213 L
s
.5 .57337 m
.50375 .57337 L
s
.5 .589 m
.50375 .589 L
s
.5 .60462 m
.50375 .60462 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .01616 L
.10458 .01835 L
.14415 .02123 L
.18221 .02503 L
.22272 .03057 L
.26171 .03786 L
.30316 .0484 L
.34309 .06211 L
.3815 .07947 L
.42237 .10339 L
.46172 .13256 L
.49955 .16672 L
.53984 .20952 L
.57861 .256 L
.61984 .30903 L
.65954 .36095 L
.69774 .40902 L
.73838 .45572 L
.77751 .49479 L
.81909 .52929 L
.85916 .55585 L
.89771 .57586 L
.93871 .59212 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool5000000@0oooo00<000000?ooo`3o
ool0SP3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00R03o
ool00`000000oooo0?ooo`040?ooo`<00000SP3oool000P0oooo1P00001b0?ooo`@00000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000>0?oooaL00000H`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000U0?ooo`/00000E`3oool2000000H0
oooo00<000000?ooo`3oool0SP3oool00300oooo2000001G0?ooo`030000003oool0oooo08h0oooo
000h0?ooo`H00000D@3oool2000008l0oooo000n0?ooo`D00000C03oool00`000000oooo0?ooo`2>
0?ooo`00@`3oool6000004H0oooo00<000000?ooo`3oool0SP3oool004T0oooo100000120?ooo`03
0000003oool0oooo08h0oooo001=0?ooo`@00000?P3oool2000008l0oooo001A0?ooo`@00000>P3o
ool00`000000oooo0?ooo`2>0?ooo`00E@3oool4000003H0oooo00<000000?ooo`3oool0SP3oool0
05T0oooo0`00000c0?ooo`030000003oool0oooo08h0oooo001L0?ooo`800000<@3oool2000008l0
oooo001N0?ooo`<00000;P3oool00`000000oooo0?ooo`2>0?ooo`00H@3oool3000002/0oooo00<0
00000?ooo`3oool0SP3oool006@0oooo0P00000Y0?ooo`030000003oool0oooo08h0oooo001V0?oo
o`8000009`3oool00`000000oooo0?ooo`2>0?ooo`00J03oool2000002D0oooo0P00002?0?ooo`00
JP3oool2000002<0oooo00<000000?ooo`3oool0SP3oool006`0oooo0P0000070?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool0SP3o
ool006h0oooo0P0000040?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool00700oooo0P00
00020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`<00000SP3oool006h0oooo1`0000020?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo08h0oooo001d0?ooo`80000000<0
oooo0000003oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0SP3oool007D0oooo0`0000080?ooo`@000000`3oool3000000D0oooo00<0
00000?ooo`3oool0SP3oool007P0oooo0P00000E0?ooo`030000003oool0oooo08h0oooo001j0?oo
o`030000003oool0oooo0180oooo0P00002?0?ooo`00N`3oool200000180oooo00<000000?ooo`3o
ool0SP3oool007d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2>0?ooo`00OP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo001o0?ooo`030000003oool0
oooo00d0oooo0P00002?0?ooo`00P03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
08h0oooo00210?ooo`800000303oool00`000000oooo0?ooo`2>0?ooo`00P`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo08h0oooo00240?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0SP3oool008D0oooo00<000000?ooo`3oool01`3oool2000008l0oooo00260?oo
o`8000001`3oool00`000000oooo0?ooo`2>0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo08h0oooo00290?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
SP3oool008X0oooo00<000000?ooo`3oool00P3oool2000008l0oooo002;0?ooo`050000003oool0
oooo0?ooo`000000T03oool007/0oooo0P0000040?ooo`800000103oool2000000<0oooo0P000000
0`3oool000000?ooo`2?0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0P00002@0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00<0oooo0`00002>0?ooo`00M03oool400000080oooo00@000000?ooo`3oool000002@3o
ool2000000H0oooo0P00002?0?ooo`00NP3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`000000SP3oool007/0oooo0P00000:0?ooo`<000001@3oool0
10000000oooo0?ooo`00002=0?ooo`00S`3oool01@000000oooo0?ooo`3oool0000008`0oooo002?
0?ooo`8000000`3oool00`000000oooo0?ooo`290?ooo`00S`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo08T0oooo002?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0R03oool008l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00S`3o
ool2000000H0oooo00<000000?ooo`3oool0QP3oool008l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`250?ooo`00S`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
08@0oooo002?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00S`3oool2000000/0oooo00<0
00000?ooo`3oool0P@3oool008l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`21
0?ooo`00S`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0800oooo002?0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool008l0oooo0P00000>0?ooo`030000
003oool0oooo07h0oooo002?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0OP3o
ool008l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1m0?ooo`00M@3oool20000
00@0oooo0P0000030?ooo`@000000`3oool2000000H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1l0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo07/0oooo001d0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`<000004@3oool00`000000oooo0?ooo`1j0?ooo`00KP3oool40000
0080oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07X0oooo001d0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0N@3oool007D0oooo0P00000:0?ooo`800000103oool3
000000D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1h0?ooo`00S`3oool20000
01D0oooo00<000000?ooo`3oool0M`3oool008l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`1f0?ooo`00S`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo
002?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool008l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?ooo`00S`3oool2000001T0oooo00<000000?oo
o`3oool0L`3oool000T0oooo1000000o0?ooo`D00000?P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02<0oooo1@00000n0?ooo`@00000203oool000T0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?ooo`000`3oool4
000000@0oooo00<000000?ooo`3oool0>03oool4000000@0oooo00<000000?ooo`3oool0?P3oool2
000001`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo00L0oooo00090?ooo`040000003oool0oooo00000440oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0?P3oool0
10000000oooo0?ooo`0000080?ooo`002P3oool200000440oooo0P0000100?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0803oool200000440oooo0P0000090?ooo`00S`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo002?0?ooo`8000007`3oool00`000000
oooo0?ooo`1]0?ooo`00S`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo
002?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool008l0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00S`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00000`3oool000000000003o000001`000000P3oool000P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00080?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`070?ooo`00S`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo002?
0?ooo`8000009P3oool00`000000oooo0?ooo`1V0?ooo`00S`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo06D0oooo002?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0I03oool008l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1S0?ooo`00S`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo002?0?ooo`800000:P3oool0
0`000000oooo0?ooo`1R0?ooo`00S`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0640oooo002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool008l0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00S`3oool2000002d0oooo00<0
00000?ooo`3oool0G`3oool008l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1N
0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05d0oooo002?0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0G03oool008l0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1L0?ooo`00S`3oool200000340oooo00<000000?ooo`3oool0F`3o
ool008l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`00M@3oool20000
00@0oooo0P0000030?ooo`@000000`3oool2000000H0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`1I0?ooo`00M03oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo05P0oooo001d0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`<00000<`3oool00`000000oooo0?ooo`1H0?ooo`00M03oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0E`3oool007@0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`1F0?ooo`00M@3oool2000000X0oooo0P0000040?ooo`<000001@3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05D0oooo002?0?ooo`800000>03oool00`00
0000oooo0?ooo`1D0?ooo`00S`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0
oooo002?0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0DP3oool008l0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A0?ooo`00S`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0500oooo002?0?ooo`800000?03oool00`000000oooo0?ooo`1@0?oo
o`00S`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04l0oooo002?0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool008l0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`1=0?ooo`00S`3oool200000400oooo00<000000?ooo`3oool0C03oool0
08l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1;0?ooo`00S`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo04X0oooo002?0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0B@3oool008l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`180?ooo`00S`3oool2000004D0oooo00<000000?ooo`3oool0A`3oool008l0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00N`3oool2000000@0oooo0P0000040?ooo`80
00001P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04D0oooo001j0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo04@0oooo001j0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00`3oool3000004P0oooo00<000000?ooo`3oool0@`3oool007X0oooo00@000000?ooo`3o
ool000002@3oool2000000H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`120?oo
o`00NP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`110?ooo`00N`3oool2000000X0oooo0`0000050?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0@03oool008l0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0o0?ooo`00S`3oool2000004h0oooo00<000000?ooo`3oool0?P3o
ool008l0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0m0?ooo`00S`3oool00`00
0000oooo0?ooo`1?0?ooo`800000?@3oool008l0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0j0?ooo`00S`3oool2000005<0oooo00<000000?ooo`3oool0>@3oool008l0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0h0?ooo`00S`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo03L0oooo002?0?ooo`030000003oool0oooo05D0oooo0P00000g0?oo
o`00S`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo03@0oooo002?0?ooo`800000
F@3oool00`000000oooo0?ooo`0c0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`800000<`3o
ool008l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00S`3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo02l0oooo002?0?ooo`800000GP3oool2000002l0
oooo002?0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;03oool007D0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo02/0oooo001d0?ooo`040000003oool0oooo000000X0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
H@3oool2000002/0oooo001d0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`<00000H`3oool00`000000oooo0?ooo`0X0?ooo`00M03o
ool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000
oooo0?ooo`1T0?ooo`800000:03oool007@0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0IP3oool20000
02H0oooo001e0?ooo`8000002@3oool4000000<0oooo0`0000050?ooo`030000003oool0oooo06P0
oooo0P00000T0?ooo`00S`3oool00`000000oooo0?ooo`1Z0?ooo`8000008P3oool008l0oooo0P00
001]0?ooo`800000803oool008l0oooo00<000000?ooo`3oool0KP3oool2000001h0oooo002?0?oo
o`030000003oool0oooo0700oooo0`00000K0?ooo`00S`3oool00`000000oooo0?ooo`1c0?ooo`<0
0000603oool008l0oooo0P00001g0?ooo`<000005@3oool008l0oooo00<000000?ooo`3oool0N@3o
ool300000180oooo002?0?ooo`030000003oool0oooo07`0oooo0`00000?0?ooo`00S`3oool00`00
0000oooo0?ooo`1o0?ooo`@000002`3oool008l0oooo00<000000?ooo`3oool0P`3oool2000000T0
oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.12198, -1.05072, \
0.0147873, 0.0112675}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(xx[t_] := 
      1 - 2\/\(1 + \(\(1 + x0\)\/\(1 - x0\)\) \[ExponentialE]\^\(2  t\)\)\)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(xx'\)[t] - 1 + xx[t]\^2 // Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ds = \(DSolve[{\(x'\)[t] \[Equal] Sin[x[t]], x[0] \[Equal] x0}, x, 
            t]\)\[LeftDoubleBracket]1\[RightDoubleBracket] // 
        Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({x \[Rule] 
        Function[{t}, 
          2\ ArcCot[\[ExponentialE]\^\(-t\)\ Cot[x0\/2]]]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        Evaluate[{\(-\(\[Pi]\/2\)\), \[Pi]\/2, \(x[t] /. ds\) /. 
              x0 \[Rule] \(-\(\[Pi]\/4\)\)}], {t, \(-3\), 6}, 
        PlotRange \[Rule] All, 
        Epilog \[Rule] {PointSize[0.03], 
            Point[{0, \(-\(\[Pi]\/4\)\)}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.10582 0.406618 0.125224 [
[.12963 .39412 -6 -9 ]
[.12963 .39412 6 0 ]
[.55291 .39412 -3 -9 ]
[.55291 .39412 3 0 ]
[.76455 .39412 -3 -9 ]
[.76455 .39412 3 0 ]
[.97619 .39412 -3 -9 ]
[.97619 .39412 3 0 ]
[.32877 .03095 -12 -4.5 ]
[.32877 .03095 0 4.5 ]
[.32877 .15617 -12 -4.5 ]
[.32877 .15617 0 4.5 ]
[.32877 .28139 -12 -4.5 ]
[.32877 .28139 0 4.5 ]
[.32877 .53184 -6 -4.5 ]
[.32877 .53184 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .40662 m
.12963 .41287 L
s
[(-2)] .12963 .39412 0 1 Mshowa
.55291 .40662 m
.55291 .41287 L
s
[(2)] .55291 .39412 0 1 Mshowa
.76455 .40662 m
.76455 .41287 L
s
[(4)] .76455 .39412 0 1 Mshowa
.97619 .40662 m
.97619 .41287 L
s
[(6)] .97619 .39412 0 1 Mshowa
.125 Mabswid
.18254 .40662 m
.18254 .41037 L
s
.23545 .40662 m
.23545 .41037 L
s
.28836 .40662 m
.28836 .41037 L
s
.39418 .40662 m
.39418 .41037 L
s
.44709 .40662 m
.44709 .41037 L
s
.5 .40662 m
.5 .41037 L
s
.60582 .40662 m
.60582 .41037 L
s
.65873 .40662 m
.65873 .41037 L
s
.71164 .40662 m
.71164 .41037 L
s
.81746 .40662 m
.81746 .41037 L
s
.87037 .40662 m
.87037 .41037 L
s
.92328 .40662 m
.92328 .41037 L
s
.07672 .40662 m
.07672 .41037 L
s
.02381 .40662 m
.02381 .41037 L
s
.25 Mabswid
0 .40662 m
1 .40662 L
s
.34127 .03095 m
.34752 .03095 L
s
[(-3)] .32877 .03095 1 0 Mshowa
.34127 .15617 m
.34752 .15617 L
s
[(-2)] .32877 .15617 1 0 Mshowa
.34127 .28139 m
.34752 .28139 L
s
[(-1)] .32877 .28139 1 0 Mshowa
.34127 .53184 m
.34752 .53184 L
s
[(1)] .32877 .53184 1 0 Mshowa
.125 Mabswid
.34127 .05599 m
.34502 .05599 L
s
.34127 .08104 m
.34502 .08104 L
s
.34127 .10608 m
.34502 .10608 L
s
.34127 .13113 m
.34502 .13113 L
s
.34127 .18122 m
.34502 .18122 L
s
.34127 .20626 m
.34502 .20626 L
s
.34127 .2313 m
.34502 .2313 L
s
.34127 .25635 m
.34502 .25635 L
s
.34127 .30644 m
.34502 .30644 L
s
.34127 .33148 m
.34502 .33148 L
s
.34127 .35653 m
.34502 .35653 L
s
.34127 .38157 m
.34502 .38157 L
s
.34127 .43166 m
.34502 .43166 L
s
.34127 .45671 m
.34502 .45671 L
s
.34127 .48175 m
.34502 .48175 L
s
.34127 .5068 m
.34502 .5068 L
s
.34127 .0059 m
.34502 .0059 L
s
.34127 .55689 m
.34502 .55689 L
s
.34127 .58193 m
.34502 .58193 L
s
.34127 .60698 m
.34502 .60698 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
.5 Mabswid
.02381 .20992 m
.06244 .20992 L
.10458 .20992 L
.14415 .20992 L
.18221 .20992 L
.22272 .20992 L
.26171 .20992 L
.30316 .20992 L
.34309 .20992 L
.3815 .20992 L
.42237 .20992 L
.46172 .20992 L
.49955 .20992 L
.53984 .20992 L
.57861 .20992 L
.61984 .20992 L
.65954 .20992 L
.69774 .20992 L
.73838 .20992 L
.77751 .20992 L
.81909 .20992 L
.85916 .20992 L
.89771 .20992 L
.93871 .20992 L
.97619 .20992 L
s
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
.02381 .40145 m
.04262 .40045 L
.06244 .39918 L
.08426 .39748 L
.10458 .39555 L
.14264 .39076 L
.16305 .3874 L
.18163 .38373 L
.20239 .37881 L
.22156 .37335 L
.25997 .35908 L
.29932 .33856 L
.33716 .31166 L
.37745 .27442 L
.41622 .23149 L
.45744 .18302 L
.49715 .1398 L
.53534 .10542 L
.57599 .07756 L
.61512 .05818 L
.63653 .05008 L
.6567 .04375 L
.69525 .03448 L
.71519 .03084 L
.73626 .02767 L
.77423 .02332 L
.79374 .02162 L
.81465 .02011 L
.83446 .01894 L
.85601 .01788 L
.89586 .01642 L
.91563 .01587 L
.93664 .01539 L
.97439 .01474 L
.97619 .01472 L
s
.03 w
.34127 .30827 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oHP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool200000;`0oooo001R0?ooo`030000003oool0oooo0;/0
oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo09H0oooo7@00
00080?ooo`00HP3oool00`000000oooo0?ooo`220?oooa@000009@3oool005X0oooo0P0000060?oo
o`030000003oool0oooo07@0oooo3P00000i0?ooo`00F@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo06`0oooo200000170?ooo`00F`3oool00`000000oooo0?ooo`040?ooo`80
0000I`3oool6000004l0oooo001C0?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0640oooo1@00001E0?ooo`00F@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo05d0oooo1000001J0?ooo`00FP3oool2000000H0oooo00<000000?ooo`3oool0F@3o
ool4000005h0oooo001R0?ooo`030000003oool0oooo05H0oooo0`00001R0?ooo`00HP3oool00`00
0000oooo0?ooo`1C0?ooo`<00000I@3oool00680oooo00<000000?ooo`3oool0D03oool3000006P0
oooo001R0?ooo`030000003oool0oooo04d0oooo0`00001[0?ooo`00HP3oool2000004`0oooo0P00
001^0?ooo`00HP3oool00`000000oooo0?ooo`190?ooo`800000L03oool00680oooo00<000000?oo
o`3oool0A`3oool200000780oooo001R0?ooo`030000003oool0oooo04D0oooo0P00001d0?ooo`00
HP3oool00`000000oooo0?ooo`130?ooo`800000MP3oool00680oooo00<000000?ooo`3oool0@@3o
ool2000007P0oooo001R0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0N03oool0
0680oooo0P00000o0?ooo`800000N`3oool00680oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`1k0?ooo`00HP3oool00`000000oooo0?ooo`0k0?ooo`800000OP3oool00680oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`1n0?ooo`00HP3oool00`000000oooo0?ooo`0h
0?ooo`800000P@3oool00680oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`210?oo
o`00HP3oool00`000000oooo0?ooo`0e0?ooo`800000Q03oool00680oooo0P00000e0?ooo`030000
003oool0oooo08@0oooo001R0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0Q@3o
ool00680oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`260?ooo`00HP3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo08L0oooo001R0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0R03oool00680oooo00<000000?ooo`3oool0;P3oool2000008/0oooo
001R0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0R`3oool00680oooo0P00000]
0?ooo`030000003oool0oooo08`0oooo001R0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0S@3oool00680oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2>0?ooo`00
HP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08l0oooo001R0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0T03oool005T0oooo100000050?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0T@3oool005T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0980oooo001J0?ooo`030000003oool0oooo00D0
oooo0P00000V0?ooo`030000003oool0oooo09<0oooo001C0?ooo`@00000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0U03oool005T0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo09D0oooo
001J0?ooo`8000001P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo09D0oooo001R
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0UP3oool00680oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`2G0?ooo`00HP3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo09P0oooo001R0?ooo`800000803oool00`000000oooo0?ooo`2I0?ooo`00HP3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo09X0oooo001R0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0V`3oool00680oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`2L0?ooo`00HP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09d0
oooo001R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0W@3oool00680oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`2N0?ooo`00HP3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo09l0oooo001R0?ooo`8000006@3oool00`000000oooo0?ooo`2P0?oo
o`001`3ooooo000001800000203oool00680oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2R0?ooo`00HP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:<0oooo001R
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0X`3oool00680oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2T0?ooo`00HP3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:D0oooo001R0?ooo`8000004`3oool00`000000oooo0?ooo`2V0?ooo`00HP3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:L0oooo001R0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0Z03oool00680oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`2Y0?ooo`00HP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:X0
oooo001R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0Z`3oool00680oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`2/0?ooo`00HP3oool2000000d0oooo00<00000
0?ooo`3oool0[03oool00680oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2]0?oo
o`00HP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:h0oooo001R0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0[`3oool00680oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2`0?ooo`00F@3oool5000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2a0?ooo`00F`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0/P3oool005/0oooo00<000000?ooo`3oool0103oool2000000H0
oooo00<000000?ooo`3oool0/`3oool005<0oooo100000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2d0?ooo`00F`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0]@3oool005X0oooo0P000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]P3oool00680oooo00<000000?oo
o`3oool00P00002i0?ooo`00H@3oool2000000030?ooo`000000oooo0;X0oooo001O0?ooo`H00000
^`3oool005l0oooo1P00002k0?ooo`00GP3oool800000;X0oooo001N0?ooo`P00000^P3oool005h0
oooo1`00002k0?ooo`00G@3oool00`000000oooo0000000500000;/0oooo001L0?ooo`030000003o
ool0oooo0080oooo0P00002m0?ooo`00FP3oool2000000H0oooo00<000000?ooo`3oool0^`3oool0
05T0oooo00<000000?ooo`3oool01P3oool200000;`0oooo001G0?ooo`8000002@3oool00`000000
oooo0?ooo`2k0?ooo`00EP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;/0oooo
001D0?ooo`800000303oool00`000000oooo0?ooo`2k0?ooo`00DP3oool2000000h0oooo00<00000
0?ooo`3oool0^`3oool00500oooo0P00000@0?ooo`030000003oool0oooo0;/0oooo001>0?ooo`80
00004P3oool00`000000oooo0?ooo`2k0?ooo`00C03oool2000001@0oooo00<000000?ooo`3oool0
^`3oool004T0oooo0`00000F0?ooo`800000_03oool004H0oooo0`00000I0?ooo`030000003oool0
oooo0;/0oooo000V0?ooo`@000006P3oool2000001`0oooo00<000000?ooo`3oool0=`3oool40000
03/0oooo0`00000g0?ooo`<00000203oool002H0oooo00<000000?ooo`3oool0603oool3000001h0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03H0
oooo00@000000?ooo`3oool000001`3oool002L0oooo00<000000?ooo`3oool0503oool300000240
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`D00000=`3oool010000000
oooo0?ooo`0000070?ooo`00803oool4000000@0oooo00<000000?ooo`3oool04@3oool2000002@0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0h0?ooo`040000003oool0oooo0000
03P0oooo0`0000080?ooo`009P3oool010000000oooo0?ooo`00000>0?ooo`@000009P3oool00`00
0000oooo0?ooo`0g0?ooo`040000003oool0oooo000003X0oooo00<000000?ooo`000000>@3oool0
0`000000oooo0?ooo`070?ooo`009`3oool2000000T0oooo1P00000Z0?ooo`800000>@3oool20000
03`0oooo0P00000i0?ooo`<000001`3oool002d0oooo1@00000`0?ooo`030000003oool0oooo0;/0
oooo000W0?ooo`H00000=@3oool00`000000oooo0?ooo`2k0?ooo`008@3oool6000003/0oooo00<0
00000?ooo`3oool0^`3oool001H0oooo2`0000110?ooo`030000003oool0oooo0;/0oooo00070?oo
o`l00000C03oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00
o`00000P00000040oooo00070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo000U0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool01P3oool00680oooo00<000000?ooo`3oool0^`3oool00680
oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<0
00000?ooo`3oool0^`3oool00680oooo0P00002l0?ooo`00HP3oool00`000000oooo0?ooo`2k0?oo
o`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3o
ool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`00
0000oooo0?ooo`2k0?ooo`00HP3oool200000;`0oooo001R0?ooo`030000003oool0oooo0;/0oooo
001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?oo
o`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000
003oool0oooo0;/0oooo001R0?ooo`800000_03oool00680oooo00<000000?ooo`3oool0^`3oool0
0680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo
00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<00000
0?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo0P00002l0?ooo`00
HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00F@3oool5000000@0
oooo00<000000?ooo`3oool0^`3oool005/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2k0?ooo`00F`3oool00`000000oooo0?ooo`040?ooo`800000_03oool005/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2k0?ooo`00F`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0;/0oooo001J0?ooo`8000001P3oool00`000000oooo0?ooo`2k0?ooo`00
HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool200000;`0oooo001R0?ooo`030000003oool0oooo0;/0
oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R
0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`03
0000003oool0oooo0;/0oooo001R0?ooo`800000_03oool00680oooo00<000000?ooo`3oool0^`3o
ool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680
oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool000L0ooooo`00
000B000000P0oooo001R0?ooo`800000_03oool00680oooo00<000000?ooo`3oool0^`3oool00680
oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.23672, -3.24715, \
0.0330085, 0.0278937}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        Evaluate[{\(-\(\[Pi]\/2\)\), \[Pi]\/2, \(x[t] /. ds\) /. 
              x0 \[Rule] \[Pi]\/4}], {t, \(-3\), 6}, PlotRange \[Rule] All, 
        Epilog \[Rule] {PointSize[0.03], Point[{0, \[Pi]\/4}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.10582 0.211416 0.125224 [
[.12963 .19892 -6 -9 ]
[.12963 .19892 6 0 ]
[.55291 .19892 -3 -9 ]
[.55291 .19892 3 0 ]
[.76455 .19892 -3 -9 ]
[.76455 .19892 3 0 ]
[.97619 .19892 -3 -9 ]
[.97619 .19892 3 0 ]
[.32877 .08619 -12 -4.5 ]
[.32877 .08619 0 4.5 ]
[.32877 .33664 -6 -4.5 ]
[.32877 .33664 0 4.5 ]
[.32877 .46186 -6 -4.5 ]
[.32877 .46186 0 4.5 ]
[.32877 .58709 -6 -4.5 ]
[.32877 .58709 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .21142 m
.12963 .21767 L
s
[(-2)] .12963 .19892 0 1 Mshowa
.55291 .21142 m
.55291 .21767 L
s
[(2)] .55291 .19892 0 1 Mshowa
.76455 .21142 m
.76455 .21767 L
s
[(4)] .76455 .19892 0 1 Mshowa
.97619 .21142 m
.97619 .21767 L
s
[(6)] .97619 .19892 0 1 Mshowa
.125 Mabswid
.18254 .21142 m
.18254 .21517 L
s
.23545 .21142 m
.23545 .21517 L
s
.28836 .21142 m
.28836 .21517 L
s
.39418 .21142 m
.39418 .21517 L
s
.44709 .21142 m
.44709 .21517 L
s
.5 .21142 m
.5 .21517 L
s
.60582 .21142 m
.60582 .21517 L
s
.65873 .21142 m
.65873 .21517 L
s
.71164 .21142 m
.71164 .21517 L
s
.81746 .21142 m
.81746 .21517 L
s
.87037 .21142 m
.87037 .21517 L
s
.92328 .21142 m
.92328 .21517 L
s
.07672 .21142 m
.07672 .21517 L
s
.02381 .21142 m
.02381 .21517 L
s
.25 Mabswid
0 .21142 m
1 .21142 L
s
.34127 .08619 m
.34752 .08619 L
s
[(-1)] .32877 .08619 1 0 Mshowa
.34127 .33664 m
.34752 .33664 L
s
[(1)] .32877 .33664 1 0 Mshowa
.34127 .46186 m
.34752 .46186 L
s
[(2)] .32877 .46186 1 0 Mshowa
.34127 .58709 m
.34752 .58709 L
s
[(3)] .32877 .58709 1 0 Mshowa
.125 Mabswid
.34127 .11124 m
.34502 .11124 L
s
.34127 .13628 m
.34502 .13628 L
s
.34127 .16133 m
.34502 .16133 L
s
.34127 .18637 m
.34502 .18637 L
s
.34127 .23646 m
.34502 .23646 L
s
.34127 .26151 m
.34502 .26151 L
s
.34127 .28655 m
.34502 .28655 L
s
.34127 .31159 m
.34502 .31159 L
s
.34127 .36168 m
.34502 .36168 L
s
.34127 .38673 m
.34502 .38673 L
s
.34127 .41177 m
.34502 .41177 L
s
.34127 .43682 m
.34502 .43682 L
s
.34127 .48691 m
.34502 .48691 L
s
.34127 .51195 m
.34502 .51195 L
s
.34127 .537 m
.34502 .537 L
s
.34127 .56204 m
.34502 .56204 L
s
.34127 .06115 m
.34502 .06115 L
s
.34127 .0361 m
.34502 .0361 L
s
.34127 .01106 m
.34502 .01106 L
s
.34127 .61213 m
.34502 .61213 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.73838 .01472 L
.77751 .01472 L
.81909 .01472 L
.85916 .01472 L
.89771 .01472 L
.93871 .01472 L
.97619 .01472 L
s
.02381 .40812 m
.06244 .40812 L
.10458 .40812 L
.14415 .40812 L
.18221 .40812 L
.22272 .40812 L
.26171 .40812 L
.30316 .40812 L
.34309 .40812 L
.3815 .40812 L
.42237 .40812 L
.46172 .40812 L
.49955 .40812 L
.53984 .40812 L
.57861 .40812 L
.61984 .40812 L
.65954 .40812 L
.69774 .40812 L
.73838 .40812 L
.77751 .40812 L
.81909 .40812 L
.85916 .40812 L
.89771 .40812 L
.93871 .40812 L
.97619 .40812 L
s
.02381 .21658 m
.04262 .21758 L
.06244 .21885 L
.08426 .22056 L
.10458 .22249 L
.14264 .22727 L
.16305 .23063 L
.18163 .2343 L
.20239 .23922 L
.22156 .24469 L
.25997 .25895 L
.29932 .27948 L
.33716 .30637 L
.37745 .34362 L
.41622 .38655 L
.45744 .43501 L
.49715 .47823 L
.53534 .51262 L
.57599 .54048 L
.61512 .55985 L
.63653 .56796 L
.6567 .57428 L
.69525 .58355 L
.71519 .58719 L
.73626 .59036 L
.77423 .59472 L
.79374 .59642 L
.81465 .59792 L
.83446 .5991 L
.85601 .60015 L
.89586 .60162 L
.91563 .60216 L
.93664 .60264 L
.97439 .60329 L
.97619 .60332 L
s
.03 w
.34127 .30977 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oHP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`00HP3oool200000;`0oooo00070?ooool000004P0000080?ooo`00HP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?oo
o`2k0?ooo`00HP3oool200000;`0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`03
0000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003o
ool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo
0;/0oooo001R0?ooo`800000_03oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<0
00000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?oo
o`3oool0^`3oool005T0oooo1@0000040?ooo`030000003oool0oooo0;/0oooo001K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0^`3oool005/0oooo00<000000?ooo`3oool0103o
ool200000;`0oooo001C0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0;/0oooo001K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^`3oool005X0
oooo0P0000060?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo
001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?oo
o`800000_03oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0
^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool0
0680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo
00<000000?ooo`3oool0^`3oool00680oooo0P00002l0?ooo`00HP3oool00`000000oooo0?ooo`2k
0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00
HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool200000;`0oooo001R0?ooo`030000003oool0oooo0;/0
oooo001R0?ooo`030000003oool0oooo0;/0oooo000V0?ooo`@00000>03oool00`000000oooo0?oo
o`0g0?ooo`@00000>`3oool3000003L0oooo0`0000080?ooo`009P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0f
0?ooo`040000003oool0oooo000000L0oooo000W0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`D00000=`3oool010000000oooo0?ooo`00
00070?ooo`00803oool4000000@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3oool00000>03oool3000000P0oooo000V
0?ooo`040000003oool0oooo000003P0oooo0P00000h0?ooo`040000003oool0oooo000003X0oooo
00<000000?ooo`000000>@3oool00`000000oooo0?ooo`070?ooo`009`3oool2000003T0oooo00<0
00000?ooo`3oool0>03oool2000003`0oooo0P00000i0?ooo`<000001`3oool00680oooo00<00000
0?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3o
ool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3o
ool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`001`3oool>00000100
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`005@3oool<00000440oooo
00<000000?ooo`3oool0^`3oool00240oooo1P00000k0?ooo`030000003oool0oooo0;/0oooo000W
0?ooo`D00000=P3oool00`000000oooo0?ooo`2k0?ooo`00;03oool600000300oooo00<000000?oo
o`3oool0^`3oool00380oooo1@00000[0?ooo`800000_03oool003L0oooo1@00000V0?ooo`030000
003oool0oooo0;/0oooo000l0?ooo`800000903oool00`000000oooo0?ooo`2k0?ooo`00?P3oool3
00000240oooo00<000000?ooo`3oool0^`3oool00440oooo0`00000N0?ooo`030000003oool0oooo
0;/0oooo00140?ooo`800000703oool00`000000oooo0?ooo`2k0?ooo`00AP3oool3000001T0oooo
00<000000?ooo`3oool0^`3oool004T0oooo0P00000G0?ooo`800000_03oool004/0oooo0P00000E
0?ooo`030000003oool0oooo0;/0oooo001=0?ooo`8000004`3oool00`000000oooo0?ooo`2k0?oo
o`00C`3oool200000140oooo00<000000?ooo`3oool0^`3oool00540oooo0P00000?0?ooo`030000
003oool0oooo0;/0oooo001C0?ooo`8000003@3oool00`000000oooo0?ooo`2k0?ooo`00E@3oool2
000000/0oooo00<000000?ooo`3oool0^`3oool005L0oooo0P0000090?ooo`030000003oool0oooo
0;/0oooo001I0?ooo`030000003oool0oooo00H0oooo0P00002l0?ooo`00FP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0;/0oooo001K0?ooo`8000001@3oool00`000000oooo0?oo
o`2k0?ooo`00G@3oool010000000oooo0?ooo`3oool200000;d0oooo001N0?ooo`L00000^`3oool0
05l0oooo1P00002k0?ooo`00GP3oool800000;X0oooo001N0?ooo`P00000^P3oool005l0oooo1P00
002k0?ooo`00G`3oool600000;/0oooo001Q0?ooo`8000000P3oool00`000000oooo0?ooo`2h0?oo
o`00HP3oool010000000oooo0?ooo`3oool200000;P0oooo001I0?ooo`D00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0;D0oooo001K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2d0?ooo`00F`3oool00`000000oooo0?oo
o`040?ooo`8000001P3oool00`000000oooo0?ooo`2c0?ooo`00F`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0/P3oool005/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;40oooo001J0?ooo`80
00001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;00oooo001R0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0[`3oool00680oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`2^0?ooo`00HP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0:d0oooo001R0?ooo`8000003@3oool00`000000oooo0?ooo`2/0?ooo`00HP3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0:`0oooo001R0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0Z`3oool00680oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`2Z0?ooo`00HP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0:T0oooo001R0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0Z03oool00680oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2W0?ooo`00HP3oool2000001<0oooo00<000000?ooo`3oool0
YP3oool00680oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2U0?ooo`00HP3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0:@0oooo001R0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0X`3oool00680oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2S0?ooo`00HP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:80oooo
00070?ooool000004P0000080?ooo`00HP3oool2000001T0oooo00<000000?ooo`3oool0X03oool0
0680oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2O0?ooo`00HP3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo09h0oooo001R0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0W@3oool00680oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`2M0?ooo`00HP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo09`0oooo001R0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0V`3oool00680oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`2J0?ooo`00HP3oool200000200oooo00<000000?ooo`3oool0
V@3oool00680oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2H0?ooo`00HP3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo09L0oooo001R0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0UP3oool00680oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`2E0?ooo`00F@3oool4000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`2E0?ooo`00F@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0U03oool005X0oooo00<000000?ooo`3oool01@3oool2000002H0oooo00<00000
0?ooo`3oool0T`3oool005/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0980oooo001I0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`2A0?ooo`00FP3oool2000000H0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`2@0?ooo`00HP3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo08l0oooo001R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0SP3o
ool00680oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2=0?ooo`00HP3oool20000
02d0oooo00<000000?ooo`3oool0S03oool00680oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`2;0?ooo`00HP3oool00`000000oooo0?ooo`0^0?ooo`800000R`3oool00680oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`280?ooo`00HP3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo08L0oooo001R0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0QP3oool00680oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`250?ooo`00
HP3oool2000003D0oooo00<000000?ooo`3oool0Q03oool00680oooo00<000000?ooo`3oool0=@3o
ool2000008@0oooo001R0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0P@3oool0
0680oooo00<000000?ooo`3oool0>03oool200000840oooo001R0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0OP3oool00680oooo00<000000?ooo`3oool0>`3oool2000007h0oooo
001R0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0N`3oool00680oooo0P00000o
0?ooo`800000N`3oool00680oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1h0?oo
o`00HP3oool00`000000oooo0?ooo`110?ooo`800000N03oool00680oooo00<000000?ooo`3oool0
@`3oool2000007H0oooo001R0?ooo`030000003oool0oooo04D0oooo0P00001d0?ooo`00HP3oool0
0`000000oooo0?ooo`170?ooo`800000LP3oool00680oooo00<000000?ooo`3oool0B@3oool20000
0700oooo001R0?ooo`800000C03oool2000006h0oooo001R0?ooo`030000003oool0oooo04d0oooo
0`00001[0?ooo`00HP3oool00`000000oooo0?ooo`1@0?ooo`<00000J03oool00680oooo00<00000
0?ooo`3oool0D`3oool3000006D0oooo001R0?ooo`030000003oool0oooo05H0oooo0`00001R0?oo
o`00HP3oool00`000000oooo0?ooo`1I0?ooo`@00000GP3oool005X0oooo0P0000060?ooo`030000
003oool0oooo05d0oooo1000001J0?ooo`00F@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0640oooo1000001F0?ooo`00F`3oool00`000000oooo0?ooo`040?ooo`800000IP3o
ool600000500oooo001L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J`3oool9
000004L0oooo001I0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0M03oool=
000003X0oooo001J0?ooo`8000001P3oool00`000000oooo0?ooo`210?oooaD000009@3oool00680
oooo00<000000?ooo`3oool0UP3ooolM000000P0oooo001R0?ooo`030000003oool0oooo0;/0oooo
001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`800000_03oool00680oooo00<000000?oo
o`3oool0^`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.23672, -1.68833, \
0.0330085, 0.0278937}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        Evaluate[{\(-\(\[Pi]\/2\)\), \[Pi]\/2, \(x[t] /. ds\) /. 
              x0 \[Rule] \[Pi]\/2}], {t, \(-3\), 6}, PlotRange \[Rule] All, 
        Epilog \[Rule] {PointSize[0.03], Point[{0, \[Pi]\/2}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.10582 0.211123 0.125037 [
[.12963 .19862 -6 -9 ]
[.12963 .19862 6 0 ]
[.55291 .19862 -3 -9 ]
[.55291 .19862 3 0 ]
[.76455 .19862 -3 -9 ]
[.76455 .19862 3 0 ]
[.97619 .19862 -3 -9 ]
[.97619 .19862 3 0 ]
[.32877 .08609 -12 -4.5 ]
[.32877 .08609 0 4.5 ]
[.32877 .33616 -6 -4.5 ]
[.32877 .33616 0 4.5 ]
[.32877 .4612 -6 -4.5 ]
[.32877 .4612 0 4.5 ]
[.32877 .58623 -6 -4.5 ]
[.32877 .58623 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .21112 m
.12963 .21737 L
s
[(-2)] .12963 .19862 0 1 Mshowa
.55291 .21112 m
.55291 .21737 L
s
[(2)] .55291 .19862 0 1 Mshowa
.76455 .21112 m
.76455 .21737 L
s
[(4)] .76455 .19862 0 1 Mshowa
.97619 .21112 m
.97619 .21737 L
s
[(6)] .97619 .19862 0 1 Mshowa
.125 Mabswid
.18254 .21112 m
.18254 .21487 L
s
.23545 .21112 m
.23545 .21487 L
s
.28836 .21112 m
.28836 .21487 L
s
.39418 .21112 m
.39418 .21487 L
s
.44709 .21112 m
.44709 .21487 L
s
.5 .21112 m
.5 .21487 L
s
.60582 .21112 m
.60582 .21487 L
s
.65873 .21112 m
.65873 .21487 L
s
.71164 .21112 m
.71164 .21487 L
s
.81746 .21112 m
.81746 .21487 L
s
.87037 .21112 m
.87037 .21487 L
s
.92328 .21112 m
.92328 .21487 L
s
.07672 .21112 m
.07672 .21487 L
s
.02381 .21112 m
.02381 .21487 L
s
.25 Mabswid
0 .21112 m
1 .21112 L
s
.34127 .08609 m
.34752 .08609 L
s
[(-1)] .32877 .08609 1 0 Mshowa
.34127 .33616 m
.34752 .33616 L
s
[(1)] .32877 .33616 1 0 Mshowa
.34127 .4612 m
.34752 .4612 L
s
[(2)] .32877 .4612 1 0 Mshowa
.34127 .58623 m
.34752 .58623 L
s
[(3)] .32877 .58623 1 0 Mshowa
.125 Mabswid
.34127 .11109 m
.34502 .11109 L
s
.34127 .1361 m
.34502 .1361 L
s
.34127 .16111 m
.34502 .16111 L
s
.34127 .18612 m
.34502 .18612 L
s
.34127 .23613 m
.34502 .23613 L
s
.34127 .26114 m
.34502 .26114 L
s
.34127 .28615 m
.34502 .28615 L
s
.34127 .31115 m
.34502 .31115 L
s
.34127 .36117 m
.34502 .36117 L
s
.34127 .38617 m
.34502 .38617 L
s
.34127 .41118 m
.34502 .41118 L
s
.34127 .43619 m
.34502 .43619 L
s
.34127 .4862 m
.34502 .4862 L
s
.34127 .51121 m
.34502 .51121 L
s
.34127 .53622 m
.34502 .53622 L
s
.34127 .56123 m
.34502 .56123 L
s
.34127 .06108 m
.34502 .06108 L
s
.34127 .03607 m
.34502 .03607 L
s
.34127 .01106 m
.34502 .01106 L
s
.34127 .61124 m
.34502 .61124 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.73838 .01472 L
.77751 .01472 L
.81909 .01472 L
.85916 .01472 L
.89771 .01472 L
.93871 .01472 L
.97619 .01472 L
s
.02381 .40753 m
.06244 .40753 L
.10458 .40753 L
.14415 .40753 L
.18221 .40753 L
.22272 .40753 L
.26171 .40753 L
.30316 .40753 L
.34309 .40753 L
.3815 .40753 L
.42237 .40753 L
.46172 .40753 L
.49955 .40753 L
.53984 .40753 L
.57861 .40753 L
.61984 .40753 L
.65954 .40753 L
.69774 .40753 L
.73838 .40753 L
.77751 .40753 L
.81909 .40753 L
.85916 .40753 L
.89771 .40753 L
.93871 .40753 L
.97619 .40753 L
s
.02381 .22356 m
.04262 .22598 L
.06244 .22903 L
.08426 .23311 L
.10458 .23773 L
.14264 .2491 L
.18163 .26557 L
.22307 .29022 L
.263 .32249 L
.30142 .36152 L
.34228 .40873 L
.38164 .45411 L
.41947 .49252 L
.45976 .52505 L
.49853 .5483 L
.51824 .55752 L
.53975 .56591 L
.57946 .5777 L
.59914 .58213 L
.62011 .58603 L
.64008 .58911 L
.66169 .59184 L
.70176 .59565 L
.7217 .59707 L
.74276 .59831 L
.78073 .60001 L
.80024 .60067 L
.82116 .60126 L
.84097 .60171 L
.86252 .60212 L
.90236 .60269 L
.92214 .60291 L
.94315 .60309 L
.97619 .60332 L
s
.03 w
.34127 .40753 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oHP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`00HP3oool200000;`0oooo00070?ooool000004P0000080?ooo`00HP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?oo
o`2k0?ooo`00HP3oool200000;`0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`03
0000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003o
ool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo
0;/0oooo001R0?ooo`800000_03oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<0
00000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?oo
o`3oool0^`3oool005T0oooo1@0000040?ooo`030000003oool0oooo0;/0oooo001K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0^`3oool005/0oooo00<000000?ooo`3oool0103o
ool200000;`0oooo001C0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0;/0oooo001K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^`3oool005X0
oooo0P0000060?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo
001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?oo
o`800000_03oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0
^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool0
0680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo
00<000000?ooo`3oool0^`3oool00680oooo0P00002l0?ooo`00HP3oool00`000000oooo0?ooo`2k
0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00
HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool200000;`0oooo001R0?ooo`030000003oool0oooo0;/0
oooo000V0?ooo`@00000>03oool00`000000oooo0?ooo`0g0?ooo`@00000>`3oool3000003L0oooo
0`0000080?ooo`009P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000L0oooo
000W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0i0?ooo`D00000=`3oool010000000oooo0?ooo`0000070?ooo`00803oool4000000@0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo00@0
00000?ooo`3oool00000>03oool3000000P0oooo000V0?ooo`040000003oool0oooo000003P0oooo
00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000j0?ooo`030000003oool0000003T0
oooo00<000000?ooo`3oool01`3oool002L0oooo0P00000i0?ooo`800000>@3oool2000003`0oooo
0P00000i0?ooo`<000001`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<00000
0?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3o
ool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3o
ool00?l00000800000010?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`009@3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00H0oooo001R0?ooo`030000003oool0oooo0;/0oooo
00070?ooo`P00000D`3oool00`000000oooo0?ooo`2k0?ooo`003`3oool6000004d0oooo00<00000
0?ooo`3oool0^`3oool001D0oooo1@0000180?ooo`030000003oool0oooo0;/0oooo000J0?ooo`<0
0000A@3oool200000;`0oooo000M0?ooo`<00000@P3oool00`000000oooo0?ooo`2k0?ooo`00803o
ool4000003h0oooo00<000000?ooo`3oool0^`3oool002@0oooo1000000j0?ooo`030000003oool0
oooo0;/0oooo000X0?ooo`<00000=`3oool00`000000oooo0?ooo`2k0?ooo`00:`3oool2000003D0
oooo00<000000?ooo`3oool0^`3oool002d0oooo0P00000c0?ooo`030000003oool0oooo0;/0oooo
000_0?ooo`800000<@3oool200000;`0oooo000a0?ooo`800000;`3oool00`000000oooo0?ooo`2k
0?ooo`00<`3oool2000002d0oooo00<000000?ooo`3oool0^`3oool003D0oooo0P00000[0?ooo`03
0000003oool0oooo0;/0oooo000g0?ooo`800000:@3oool00`000000oooo0?ooo`2k0?ooo`00>@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0;/0oooo000j0?ooo`8000009P3oool0
0`000000oooo0?ooo`2k0?ooo`00?03oool2000002@0oooo0P00002l0?ooo`00?P3oool200000280
oooo00<000000?ooo`3oool0^`3oool00400oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`2k0?ooo`00@@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0;/0oooo0012
0?ooo`8000007P3oool00`000000oooo0?ooo`2k0?ooo`00A03oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0;/0oooo00150?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0^`3oool004H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2k0?ooo`00A`3o
ool00`000000oooo0?ooo`0H0?ooo`800000_03oool004P0oooo0P00000H0?ooo`030000003oool0
oooo0;/0oooo001:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0^`3oool004/0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2k0?ooo`00C03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0;/0oooo001=0?ooo`030000003oool0oooo00T0oooo1@00
00040?ooo`030000003oool0oooo0;/0oooo001>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2k0?ooo`00C`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo0P00002l0?ooo`00D03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0^`3oool00540oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;/0oooo001B0?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo0;/0oooo001C0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0^`3oool005@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2k0?ooo`00E@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;/0
oooo001F0?ooo`030000003oool0oooo00T0oooo0P00002l0?ooo`00E`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0;/0oooo001H0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0^`3oool005T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2k0?oo
o`00F@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;/0oooo001J0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0^`3oool005/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2k0?ooo`00G03oool00`000000oooo0?ooo`030?ooo`800000_03oool0
05d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2k0?ooo`00GP3oool01@000000
oooo0?ooo`3oool000000;d0oooo001O0?ooo`040000003oool0000000000;d0oooo001O0?ooo`H0
0000^`3oool005l0oooo1P00002k0?ooo`001`3ooooo000001800000203oool005h0oooo2000002j
0?ooo`00G`3oool600000;/0oooo001O0?ooo`H00000^`3oool00640oooo0P0000020?ooo`030000
003oool0oooo0;P0oooo001R0?ooo`040000003oool0oooo00000;X0oooo001R0?ooo`050000003o
ool0oooo0?ooo`000000^@3oool00680oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2f0?ooo`00HP3oool2000000@0oooo00<000000?ooo`3oool0]@3oool00680oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2d0?ooo`00HP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0;<0oooo001R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
/`3oool00680oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2b0?ooo`00HP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0;40oooo001I0?ooo`@000001@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0;00oooo001I0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2_0?ooo`00FP3oool00`000000oooo
0?ooo`050?ooo`8000002`3oool00`000000oooo0?ooo`2^0?ooo`00F`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[@3oool005T0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:`0oooo001J
0?ooo`8000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:/0oooo001R0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0ZP3oool00680oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2Y0?ooo`00HP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0:P0oooo001R0?ooo`8000004P3oool00`000000oooo0?ooo`2W0?ooo`00HP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:H0oooo001R0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0Y@3oool00680oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`2T0?ooo`00HP3oool00`000000oooo0?ooo`0E0?ooo`800000Y03oool00680oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`2Q0?ooo`00HP3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0:00oooo001R0?ooo`8000006P3oool00`000000oooo0?ooo`2O0?oo
o`00HP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo09h0oooo001R0?ooo`030000
003oool0oooo01/0oooo0P00002N0?ooo`00HP3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo09/0oooo001R0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0VP3oool0
0680oooo00<000000?ooo`3oool07`3oool2000009X0oooo001R0?ooo`030000003oool0oooo0240
oooo0P00002H0?ooo`00HP3oool2000002@0oooo00<000000?ooo`3oool0U@3oool00680oooo00<0
00000?ooo`3oool0903oool2000009D0oooo001R0?ooo`030000003oool0oooo02H0oooo0P00002C
0?ooo`00HP3oool00`000000oooo0?ooo`0X0?ooo`800000T@3oool00680oooo00<000000?ooo`3o
ool0:P3oool2000008l0oooo001R0?ooo`030000003oool0oooo02`0oooo0P00002=0?ooo`00HP3o
ool00`000000oooo0?ooo`0^0?ooo`800000R`3oool00680oooo0P00000a0?ooo`800000R@3oool0
0680oooo00<000000?ooo`3oool0<P3oool2000008L0oooo001R0?ooo`030000003oool0oooo03@0
oooo0`0000240?ooo`00HP3oool00`000000oooo0?ooo`0g0?ooo`@00000P03oool00680oooo00<0
00000?ooo`3oool0>`3oool4000007`0oooo001J0?ooo`8000001P3oool00`000000oooo0?ooo`0o
0?ooo`D00000M`3oool005T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`14
0?ooo`D00000LP3oool005/0oooo00<000000?ooo`3oool0103oool2000004X0oooo1P00001/0?oo
o`00G03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo1P00001V0?ooo`00
F@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo05D0oooo2@00001M0?ooo`00
FP3oool2000000H0oooo00<000000?ooo`3oool0GP3oool?000004h0oooo001R0?ooo`030000003o
ool0oooo06d0oooo4000000n0?ooo`00HP3oool00`000000oooo0?ooo`1m0?ooocH00000203oool0
0680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo
0P00002l0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.23672, -1.68851, \
0.0330085, 0.0279354}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        Evaluate[{\[Pi]\/2, \(3  \[Pi]\)\/2, \(\[Pi] + x[t] /. ds\) /. 
              x0 \[Rule] \(7  \[Pi]\)\/8}], {t, \(-3\), 6}, 
        PlotRange \[Rule] All, 
        Epilog \[Rule] {PointSize[0.03], 
            Point[{0, \(7  \[Pi]\)\/8}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.10582 -0.181527 0.124932 [
[.12963 .05584 -6 -9 ]
[.12963 .05584 6 0 ]
[.55291 .05584 -3 -9 ]
[.55291 .05584 3 0 ]
[.76455 .05584 -3 -9 ]
[.76455 .05584 3 0 ]
[.97619 .05584 -3 -9 ]
[.97619 .05584 3 0 ]
[.32877 .19327 -6 -4.5 ]
[.32877 .19327 0 4.5 ]
[.32877 .3182 -6 -4.5 ]
[.32877 .3182 0 4.5 ]
[.32877 .44313 -6 -4.5 ]
[.32877 .44313 0 4.5 ]
[.32877 .56806 -6 -4.5 ]
[.32877 .56806 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .06834 m
.12963 .07459 L
s
[(-2)] .12963 .05584 0 1 Mshowa
.55291 .06834 m
.55291 .07459 L
s
[(2)] .55291 .05584 0 1 Mshowa
.76455 .06834 m
.76455 .07459 L
s
[(4)] .76455 .05584 0 1 Mshowa
.97619 .06834 m
.97619 .07459 L
s
[(6)] .97619 .05584 0 1 Mshowa
.125 Mabswid
.18254 .06834 m
.18254 .07209 L
s
.23545 .06834 m
.23545 .07209 L
s
.28836 .06834 m
.28836 .07209 L
s
.39418 .06834 m
.39418 .07209 L
s
.44709 .06834 m
.44709 .07209 L
s
.5 .06834 m
.5 .07209 L
s
.60582 .06834 m
.60582 .07209 L
s
.65873 .06834 m
.65873 .07209 L
s
.71164 .06834 m
.71164 .07209 L
s
.81746 .06834 m
.81746 .07209 L
s
.87037 .06834 m
.87037 .07209 L
s
.92328 .06834 m
.92328 .07209 L
s
.07672 .06834 m
.07672 .07209 L
s
.02381 .06834 m
.02381 .07209 L
s
.25 Mabswid
0 .06834 m
1 .06834 L
s
.34127 .19327 m
.34752 .19327 L
s
[(3)] .32877 .19327 1 0 Mshowa
.34127 .3182 m
.34752 .3182 L
s
[(4)] .32877 .3182 1 0 Mshowa
.34127 .44313 m
.34752 .44313 L
s
[(5)] .32877 .44313 1 0 Mshowa
.34127 .56806 m
.34752 .56806 L
s
[(6)] .32877 .56806 1 0 Mshowa
.125 Mabswid
.34127 .09332 m
.34502 .09332 L
s
.34127 .11831 m
.34502 .11831 L
s
.34127 .1433 m
.34502 .1433 L
s
.34127 .16828 m
.34502 .16828 L
s
.34127 .21825 m
.34502 .21825 L
s
.34127 .24324 m
.34502 .24324 L
s
.34127 .26823 m
.34502 .26823 L
s
.34127 .29321 m
.34502 .29321 L
s
.34127 .34319 m
.34502 .34319 L
s
.34127 .36817 m
.34502 .36817 L
s
.34127 .39316 m
.34502 .39316 L
s
.34127 .41815 m
.34502 .41815 L
s
.34127 .46812 m
.34502 .46812 L
s
.34127 .4931 m
.34502 .4931 L
s
.34127 .51809 m
.34502 .51809 L
s
.34127 .54308 m
.34502 .54308 L
s
.34127 .04335 m
.34502 .04335 L
s
.34127 .01836 m
.34502 .01836 L
s
.34127 .59305 m
.34502 .59305 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .01472 L
.10458 .01472 L
.14415 .01472 L
.18221 .01472 L
.22272 .01472 L
.26171 .01472 L
.30316 .01472 L
.34309 .01472 L
.3815 .01472 L
.42237 .01472 L
.46172 .01472 L
.49955 .01472 L
.53984 .01472 L
.57861 .01472 L
.61984 .01472 L
.65954 .01472 L
.69774 .01472 L
.73838 .01472 L
.77751 .01472 L
.81909 .01472 L
.85916 .01472 L
.89771 .01472 L
.93871 .01472 L
.97619 .01472 L
s
.02381 .4072 m
.06244 .4072 L
.10458 .4072 L
.14415 .4072 L
.18221 .4072 L
.22272 .4072 L
.26171 .4072 L
.30316 .4072 L
.34309 .4072 L
.3815 .4072 L
.42237 .4072 L
.46172 .4072 L
.49955 .4072 L
.53984 .4072 L
.57861 .4072 L
.61984 .4072 L
.65954 .4072 L
.69774 .4072 L
.73838 .4072 L
.77751 .4072 L
.81909 .4072 L
.85916 .4072 L
.89771 .4072 L
.93871 .4072 L
.97619 .4072 L
s
.02381 .27224 m
.06244 .29743 L
.10458 .33408 L
.14415 .37654 L
.18221 .42113 L
.22272 .46661 L
.26171 .50369 L
.30316 .53403 L
.34309 .5552 L
.3815 .56967 L
.40134 .57539 L
.42237 .58041 L
.4602 .58731 L
.47961 .59001 L
.50049 .59241 L
.5202 .59428 L
.54171 .59597 L
.58142 .59831 L
.60109 .59918 L
.62207 .59994 L
.64204 .60055 L
.66365 .60108 L
.70372 .60182 L
.72365 .6021 L
.74472 .60234 L
.78269 .60268 L
.8022 .6028 L
.82311 .60292 L
.84293 .60301 L
.86448 .60309 L
.90432 .6032 L
.9241 .60324 L
.9451 .60328 L
.97619 .60332 L
s
.03 w
.34127 .1619 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oHP3oool0
0`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`001`3ooooo000001800000203o
ool00680oooo0P00002l0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`009P3oool4000003P0oooo00<000000?ooo`3oool0=`3oool4000003/0oooo
0`00000g0?ooo`<00000203oool002H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0=P3oool010000000oooo0?oo
o`0000070?ooo`009`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0>@3oool5000003L0oooo00@000000?ooo`3oool000001`3oool00200oooo1000
00040?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0h0?ooo`040000003oool0oooo000003P0oooo0`0000080?ooo`009P3oool010000000oooo0?oo
o`00000h0?ooo`800000>03oool010000000oooo0?ooo`00000j0?ooo`030000003oool0000003T0
oooo00<000000?ooo`3oool01`3oool002L0oooo0P00000i0?ooo`030000003oool0oooo03P0oooo
0P00000l0?ooo`800000>@3oool3000000L0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R
0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`03
0000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo003o0000020000000@3o
ool000L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01P3oool002D0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`060?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo
0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k
0?ooo`00HP3oool200000;`0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000
003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0
oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0
oooo001R0?ooo`800000_03oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<00000
0?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3o
ool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3o
ool00680oooo00<000000?ooo`3oool0^`3oool00680oooo0P00002l0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`00H@3oool200000;d0oooo001O0?ooo`H00000^`3oool005l0oooo1P00002k
0?ooo`00GP3oool800000;X0oooo001N0?ooo`P00000^P3oool005l0oooo1P00002k0?ooo`00G`3o
ool600000;/0oooo001Q0?ooo`800000_@3oool00680oooo00<000000?ooo`3oool0^`3oool00680
oooo00<000000?ooo`3oool0^`3oool005X0oooo0P0000060?ooo`030000003oool0oooo0;/0oooo
001I0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0^`3oool005/0oooo00<0
00000?ooo`3oool0103oool200000;`0oooo001L0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0^`3oool005T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2k
0?ooo`00FP3oool2000000H0oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3o
ool0^`3oool00680oooo00<000000?ooo`3oool0^`3oool00680oooo00<000000?ooo`3oool0^`3o
ool00680oooo0P00002l0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000
oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?oo
o`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?oo
o`00HP3oool200000;`0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003o
ool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo
0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo001R0?ooo`030000003oool0oooo0;/0oooo
001R0?ooo`800000_03oool00680oooo00<000000?ooo`3oool0^`3oool000L0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`2k0?ooo`00203oool2000005P0oooo00<000000?ooo`3o
ool0^`3oool000X0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`2k0?ooo`002`3o
ool2000005D0oooo00<000000?ooo`3oool0^`3oool000d0oooo0P00001C0?ooo`030000003oool0
oooo0;/0oooo000?0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0^`3oool00100
oooo0P00001@0?ooo`800000_03oool00180oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`2k0?ooo`004`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;/0oooo000D
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0^`3oool001D0oooo0P00001;0?oo
o`030000003oool0oooo0;/0oooo000G0?ooo`030000003oool0oooo0440oooo0`0000040?ooo`03
0000003oool0oooo0;/0oooo000H0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`2k0?ooo`006@3oool00`000000oooo0?ooo`0m0?ooo`D00000103o
ool200000;`0oooo000J0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`2k0?ooo`006`3oool2000003d0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`2k0?ooo`007@3oool00`000000oooo0?ooo`0k0?ooo`8000001@3oool00`00
0000oooo0?ooo`2k0?ooo`007P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0;/0
oooo000O0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0^`3oool00200oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`2k0?ooo`008@3oool00`000000oooo0?ooo`0n
0?ooo`800000_03oool00280oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2k0?oo
o`008`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0;/0oooo000S0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0^`3oool002@0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`2k0?ooo`009@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0;/0oooo000V0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0^`3oool002L0
oooo00<000000?ooo`3oool0>03oool200000;`0oooo000X0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0^`3oool002T0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`2k0?ooo`00:P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0;/0oooo000[0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0^`3oool002`0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`2k0?ooo`00;03oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0;/0oooo000]0?ooo`030000003oool0oooo0380oooo0P00002l0?ooo`00;P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0;/0oooo000_0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0^`3oool00300oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`2k0?ooo`001`3ooooo000001800000203oool00340oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2k0?ooo`00<P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0;/0oooo000c0?ooo`030000003oool0oooo02`0oooo0P00002l0?ooo`00=03oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0;/0oooo000e0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0^`3oool003H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`2k0?ooo`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0;/0oooo000h0?oo
o`030000003oool0oooo01l0oooo0P0000060?ooo`030000003oool0oooo0;/0oooo000i0?ooo`03
0000003oool0oooo01d0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2k0?oo
o`00>P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo0P00002l0?ooo`00
>P3oool00`000000oooo0?ooo`0M0?ooo`8000001P3oool00`000000oooo0?ooo`2k0?ooo`00>`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0^`3o
ool003`0oooo00<000000?ooo`3oool06`3oool3000000D0oooo00<000000?ooo`3oool0^`3oool0
03d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2k0?ooo`00?P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0;/0oooo000o0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0^`3oool00400oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`2k0?ooo`00@@3oool00`000000oooo0?ooo`0N0?ooo`800000_03oool00480oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`2k0?ooo`00@`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0;/0oooo00140?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
^`3oool004D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2k0?ooo`00AP3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;/0oooo00170?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0^`3oool004P0oooo00<000000?ooo`3oool05`3oool200000;`0
oooo00190?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0^`3oool004X0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`2k0?ooo`00B`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0;/0oooo001<0?ooo`800000503oool00`000000oooo0?ooo`2k0?oo
o`00CP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;/0oooo001?0?ooo`800000
4@3oool00`000000oooo0?ooo`2k0?ooo`00D@3oool00`000000oooo0?ooo`0>0?ooo`800000_03o
ool00580oooo0P00000>0?ooo`030000003oool0oooo0;/0oooo001D0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0^`3oool005D0oooo0P00000;0?ooo`030000003oool0oooo0;/0
oooo001G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^`3oool005P0oooo0P00
00080?ooo`030000003oool0oooo0;/0oooo001J0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0^`3oool005/0oooo0P0000050?ooo`800000_03oool005d0oooo0P0000030?ooo`03
0000003oool0oooo0;/0oooo001O0?ooo`040000003oool0oooo00000;d0oooo001P0?ooo`<00000
_@3oool00680oooo0P00002l0?ooo`00F@3oool3000000H0oooo00<000000?ooo`0000000P00002i
0?ooo`00F@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P00002g
0?ooo`00F@3oool010000000oooo0?ooo`0000050?ooo`8000001@3oool300000;@0oooo001I0?oo
o`<000001P3oool00`000000oooo0?ooo`070?ooo`@00000/03oool005X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`D00000Z`3oool005X0oooo0`0000050?ooo`030000
003oool0oooo0100oooo0`00002X0?ooo`00HP3oool00`000000oooo0?ooo`0C0?ooo`@00000Y03o
ool00680oooo00<000000?ooo`3oool05`3oool6000009h0oooo001R0?ooo`030000003oool0oooo
01d0oooo2P00002D0?ooo`00HP3oool2000002P0oooo1P00002>0?ooo`00HP3oool00`000000oooo
0?ooo`0]0?ooo`l00000O`3oool00680oooo00<000000?ooo`3oool0?03ooolJ000006D0oooo001R
0?ooo`030000003oool0oooo05H0ooooG@0000080?ooo`00HP3oool00`000000oooo0?ooo`2k0?oo
o`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3oool00`000000oooo0?ooo`2k0?ooo`00HP3o
ool00`000000oooo0?ooo`2k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.23672, 1.45298, \
0.0330085, 0.0279589}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        Evaluate[{\[Pi]\/2, \(3  \[Pi]\)\/2, \(\[Pi] + x[t] /. ds\) /. 
              x0 \[Rule] \(9  \[Pi]\)\/8}], {t, \(-3\), 6}, 
        PlotRange \[Rule] All, 
        Epilog \[Rule] {PointSize[0.03], 
            Point[{0, \(9  \[Pi]\)\/8}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.10582 0.0145919 0.124932 [
[.12963 .00209 -6 -9 ]
[.12963 .00209 6 0 ]
[.55291 .00209 -3 -9 ]
[.55291 .00209 3 0 ]
[.76455 .00209 -3 -9 ]
[.76455 .00209 3 0 ]
[.97619 .00209 -3 -9 ]
[.97619 .00209 3 0 ]
[.32877 .13952 -6 -4.5 ]
[.32877 .13952 0 4.5 ]
[.32877 .26446 -6 -4.5 ]
[.32877 .26446 0 4.5 ]
[.32877 .38939 -6 -4.5 ]
[.32877 .38939 0 4.5 ]
[.32877 .51432 -6 -4.5 ]
[.32877 .51432 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .01459 m
.12963 .02084 L
s
[(-2)] .12963 .00209 0 1 Mshowa
.55291 .01459 m
.55291 .02084 L
s
[(2)] .55291 .00209 0 1 Mshowa
.76455 .01459 m
.76455 .02084 L
s
[(4)] .76455 .00209 0 1 Mshowa
.97619 .01459 m
.97619 .02084 L
s
[(6)] .97619 .00209 0 1 Mshowa
.125 Mabswid
.18254 .01459 m
.18254 .01834 L
s
.23545 .01459 m
.23545 .01834 L
s
.28836 .01459 m
.28836 .01834 L
s
.39418 .01459 m
.39418 .01834 L
s
.44709 .01459 m
.44709 .01834 L
s
.5 .01459 m
.5 .01834 L
s
.60582 .01459 m
.60582 .01834 L
s
.65873 .01459 m
.65873 .01834 L
s
.71164 .01459 m
.71164 .01834 L
s
.81746 .01459 m
.81746 .01834 L
s
.87037 .01459 m
.87037 .01834 L
s
.92328 .01459 m
.92328 .01834 L
s
.07672 .01459 m
.07672 .01834 L
s
.02381 .01459 m
.02381 .01834 L
s
.25 Mabswid
0 .01459 m
1 .01459 L
s
.34127 .13952 m
.34752 .13952 L
s
[(1)] .32877 .13952 1 0 Mshowa
.34127 .26446 m
.34752 .26446 L
s
[(2)] .32877 .26446 1 0 Mshowa
.34127 .38939 m
.34752 .38939 L
s
[(3)] .32877 .38939 1 0 Mshowa
.34127 .51432 m
.34752 .51432 L
s
[(4)] .32877 .51432 1 0 Mshowa
.125 Mabswid
.34127 .03958 m
.34502 .03958 L
s
.34127 .06456 m
.34502 .06456 L
s
.34127 .08955 m
.34502 .08955 L
s
.34127 .11454 m
.34502 .11454 L
s
.34127 .16451 m
.34502 .16451 L
s
.34127 .1895 m
.34502 .1895 L
s
.34127 .21448 m
.34502 .21448 L
s
.34127 .23947 m
.34502 .23947 L
s
.34127 .28944 m
.34502 .28944 L
s
.34127 .31443 m
.34502 .31443 L
s
.34127 .33941 m
.34502 .33941 L
s
.34127 .3644 m
.34502 .3644 L
s
.34127 .41437 m
.34502 .41437 L
s
.34127 .43936 m
.34502 .43936 L
s
.34127 .46435 m
.34502 .46435 L
s
.34127 .48933 m
.34502 .48933 L
s
.34127 .53931 m
.34502 .53931 L
s
.34127 .56429 m
.34502 .56429 L
s
.34127 .58928 m
.34502 .58928 L
s
.34127 .61426 m
.34502 .61426 L
s
.25 Mabswid
.34127 0 m
.34127 .61803 L
s
.5 Mabswid
.02381 .21083 m
.06244 .21083 L
.10458 .21083 L
.14415 .21083 L
.18221 .21083 L
.22272 .21083 L
.26171 .21083 L
.30316 .21083 L
.34309 .21083 L
.3815 .21083 L
.42237 .21083 L
.46172 .21083 L
.49955 .21083 L
.53984 .21083 L
.57861 .21083 L
.61984 .21083 L
.65954 .21083 L
.69774 .21083 L
.73838 .21083 L
.77751 .21083 L
.81909 .21083 L
.85916 .21083 L
.89771 .21083 L
.93871 .21083 L
.97619 .21083 L
s
.02381 .60332 m
.06244 .60332 L
.10458 .60332 L
.14415 .60332 L
.18221 .60332 L
.22272 .60332 L
.26171 .60332 L
.30316 .60332 L
.34309 .60332 L
.3815 .60332 L
.42237 .60332 L
.46172 .60332 L
.49955 .60332 L
.53984 .60332 L
.57861 .60332 L
.61984 .60332 L
.65954 .60332 L
.69774 .60332 L
.73838 .60332 L
.77751 .60332 L
.81909 .60332 L
.85916 .60332 L
.89771 .60332 L
.93871 .60332 L
.97619 .60332 L
s
.02381 .3458 m
.06244 .3206 L
.10458 .28395 L
.14415 .24149 L
.18221 .1969 L
.22272 .15142 L
.26171 .11434 L
.30316 .084 L
.34309 .06284 L
.3815 .04837 L
.40134 .04265 L
.42237 .03762 L
.4602 .03072 L
.47961 .02803 L
.50049 .02562 L
.5202 .02375 L
.54171 .02207 L
.58142 .01973 L
.60109 .01886 L
.62207 .01809 L
.64204 .01749 L
.66365 .01695 L
.70372 .01621 L
.72365 .01593 L
.74472 .01569 L
.78269 .01536 L
.8022 .01523 L
.82311 .01512 L
.84293 .01503 L
.86448 .01495 L
.90432 .01483 L
.9241 .01479 L
.9451 .01476 L
.97619 .01472 L
s
.03 w
.34127 .45614 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00:`3oool4000006`0oooo1000000h0?ooo`<00000=@3oool3000000h0oooo000[0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0d0?ooo`04
0000003oool0oooo000000d0oooo000/0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0=P3oool5000003D0oooo00@000000?ooo`3oool000003@3oool002D0oooo100000040?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool0=@3oool010000000oooo0?ooo`00000f0?oo
o`<000003P3oool002/0oooo00@000000?ooo`3oool00000K03oool010000000oooo0?ooo`00000g
0?ooo`030000003oool0000003L0oooo00<000000?ooo`3oool03@3oool002`0oooo0P00001^0?oo
o`800000>@3oool2000003L0oooo0`00000=0?ooo`00o`3ooolQ0?ooo`00I03oool00`000000oooo
0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i
0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`001`3ooooo000001800000203oool000d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0R000000L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo000Z0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0;03oool=000003L0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0<0?ooo`00I03oool00`000000oooo0?ooo`0V0?ooo`H00000S@3oool0
06@0oooo00<000000?ooo`3oool06`3oool;000009<0oooo001T0?ooo`030000003oool0oooo01H0
oooo1@00002N0?ooo`00I03oool00`000000oooo0?ooo`0B0?ooo`@00000X`3oool006@0oooo0P00
000@0?ooo`<00000Y`3oool006@0oooo00<000000?ooo`3oool02`3oool400000:X0oooo001T0?oo
o`030000003oool0oooo00L0oooo1000002^0?ooo`00I03oool00`000000oooo0?ooo`040?ooo`<0
0000/P3oool006@0oooo00<000000?ooo`3oool00P3oool200000;D0oooo001T0?ooo`030000003o
ool0000000800000]`3oool006@0oooo0P00002j0?ooo`00HP3oool400000;X0oooo001P0?ooo`80
00000P3oool00`000000oooo0?ooo`2i0?ooo`00GP3oool2000000@0oooo00<000000?ooo`3oool0
^@3oool005`0oooo0P0000060?ooo`030000003oool0oooo0;T0oooo001J0?ooo`800000203oool0
0`000000oooo0?ooo`2i0?ooo`00F@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0;T0oooo001G0?ooo`8000002`3oool200000;X0oooo001F0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0^@3oool005D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2i0?ooo`00D`3oool2000000l0oooo00<000000?ooo`3oool0^@3oool00580oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2i0?ooo`00D@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0;T0oooo001?0?ooo`8000004`3oool00`000000oooo0?ooo`2i0?ooo`00CP3o
ool00`000000oooo0?ooo`0C0?ooo`800000^P3oool004d0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`2i0?ooo`00C03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0;T0oooo001;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0^@3oool004X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2i0?ooo`00B03oool200000140oooo1@00
00040?ooo`030000003oool0oooo0;T0oooo00170?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2i0?ooo`00AP3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00@0oooo0P00002j0?ooo`00A@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0^@3oool004@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;T0oooo00130?ooo`030000003o
ool0oooo01H0oooo0P0000060?ooo`030000003oool0oooo0;T0oooo00120?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0^@3oool00440oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`2i0?ooo`00@03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0;T0
oooo00100?ooo`030000003oool0oooo0240oooo0P00002j0?ooo`00?`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0;T0oooo000n0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0^@3oool003d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2i0?oo
o`00?03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0;T0oooo000k0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0^@3oool003/0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`2i0?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`800000^P3oool0
03T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2i0?ooo`00>03oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0;T0oooo000g0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0^@3oool003H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`2i0?ooo`003@3ooooo000000H000003P3oool003D0oooo00<000000?ooo`3oool0;03oool20000
0;X0oooo000d0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0^@3oool003<0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2i0?ooo`00<P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0;T0oooo000a0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0^@3oool00300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2i0?oo
o`00<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0;T0oooo000_0?ooo`030000
003oool0oooo0380oooo0P00002j0?ooo`00;P3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0;T0oooo000]0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0^@3oool0
02`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2i0?ooo`00:`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0;T0oooo000Z0?ooo`030000003oool0oooo02h0oooo
100000050?ooo`030000003oool0oooo0;T0oooo000Y0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2i0?ooo`00:03oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00D0oooo0P00002j0?ooo`009`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^@3oool002H0oooo00<000000?ooo`3o
ool0<P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0;T0oooo000U0?ooo`03
0000003oool0oooo03@0oooo0P0000060?ooo`030000003oool0oooo0;T0oooo000T0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0^@3oool002<0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`2i0?ooo`008P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0;T0oooo000Q0?ooo`030000003oool0oooo0400oooo0P00002j0?ooo`00803oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0;T0oooo000O0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0^@3oool001d0oooo0P0000150?ooo`030000003oool0oooo0;T0oooo000L
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0^@3oool001/0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo0;T0oooo000I0?ooo`030000003oool0oooo04P0oooo0P00002j0?ooo`00603o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;T0oooo000F0?ooo`800000C03oool0
0`000000oooo0?ooo`2i0?ooo`005@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
0;T0oooo000C0?ooo`800000C`3oool00`000000oooo0?ooo`2i0?ooo`004@3oool200000540oooo
00<000000?ooo`3oool0^@3oool00100oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`2i0?ooo`003P3oool2000005@0oooo0P00002j0?ooo`003@3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000
003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0
oooo0;T0oooo001T0?ooo`800000^P3oool006@0oooo00<000000?ooo`3oool0^@3oool006@0oooo
00<000000?ooo`3oool0^@3oool006@0oooo00<000000?ooo`3oool0^@3oool006@0oooo00<00000
0?ooo`3oool0^@3oool005`0oooo0P0000060?ooo`030000003oool0oooo0;T0oooo001K0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0^@3oool005d0oooo00<000000?ooo`3o
ool0103oool200000;X0oooo001N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
^@3oool005/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2i0?ooo`00G03o
ool2000000H0oooo00<000000?ooo`3oool0^@3oool006@0oooo00<000000?ooo`3oool0^@3oool0
06@0oooo00<000000?ooo`3oool0^@3oool006@0oooo00<000000?ooo`3oool0^@3oool006@0oooo
0P00002j0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i
0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00
I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool2
00000;X0oooo001S0?ooo`800000^`3oool00640oooo1P00002i0?ooo`00H@3oool600000;T0oooo
001P0?ooo`P00000^03oool00600oooo2000002h0?ooo`00H@3oool600000;T0oooo001Q0?ooo`H0
0000^@3oool006<0oooo0P00002k0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool0
0`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000
oooo0?ooo`2i0?ooo`00I03oool200000;X0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T
0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`03
0000003oool0oooo0;T0oooo001M0?ooo`<00000103oool00`000000oooo0?ooo`2i0?ooo`00GP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;T0oooo001K0?ooo`D00000103oool2
00000;X0oooo001K0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0^@3oool0
05`0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`2i0?ooo`00G@3oool2000000D0
oooo00<000000?ooo`3oool0^@3oool006@0oooo00<000000?ooo`3oool0^@3oool006@0oooo00<0
00000?ooo`3oool0^@3oool006@0oooo00<000000?ooo`3oool0^@3oool006@0oooo0P00002j0?oo
o`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03o
ool00`000000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool00`00
0000oooo0?ooo`2i0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00I03oool200000;X0oooo
001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?oo
o`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000
003oool0oooo0;T0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`800000^P3oool0
06@0oooo00<000000?ooo`3oool0^@3oool006@0oooo00<000000?ooo`3oool0^@3oool000d0oooo
o`000006000000h0oooo001T0?ooo`030000003oool0oooo0;T0oooo001T0?ooo`030000003oool0
oooo0;T0oooo001T0?ooo`800000^P3oool006@0oooo00<000000?ooo`3oool0^@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.4737, -0.364313, \
0.0346599, 0.0293577}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[ArcCot[t], {t, \(-3\), 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309256 0.187848 [
[.02381 .29676 -6 -9 ]
[.02381 .29676 6 0 ]
[.18254 .29676 -6 -9 ]
[.18254 .29676 6 0 ]
[.34127 .29676 -6 -9 ]
[.34127 .29676 6 0 ]
[.65873 .29676 -3 -9 ]
[.65873 .29676 3 0 ]
[.81746 .29676 -3 -9 ]
[.81746 .29676 3 0 ]
[.97619 .29676 -3 -9 ]
[.97619 .29676 3 0 ]
[.4875 .02748 -24 -4.5 ]
[.4875 .02748 0 4.5 ]
[.4875 .12141 -12 -4.5 ]
[.4875 .12141 0 4.5 ]
[.4875 .21533 -24 -4.5 ]
[.4875 .21533 0 4.5 ]
[.4875 .40318 -18 -4.5 ]
[.4875 .40318 0 4.5 ]
[.4875 .4971 -6 -4.5 ]
[.4875 .4971 0 4.5 ]
[.4875 .59103 -18 -4.5 ]
[.4875 .59103 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30926 m
.02381 .31551 L
s
[(-3)] .02381 .29676 0 1 Mshowa
.18254 .30926 m
.18254 .31551 L
s
[(-2)] .18254 .29676 0 1 Mshowa
.34127 .30926 m
.34127 .31551 L
s
[(-1)] .34127 .29676 0 1 Mshowa
.65873 .30926 m
.65873 .31551 L
s
[(1)] .65873 .29676 0 1 Mshowa
.81746 .30926 m
.81746 .31551 L
s
[(2)] .81746 .29676 0 1 Mshowa
.97619 .30926 m
.97619 .31551 L
s
[(3)] .97619 .29676 0 1 Mshowa
.125 Mabswid
.05556 .30926 m
.05556 .31301 L
s
.0873 .30926 m
.0873 .31301 L
s
.11905 .30926 m
.11905 .31301 L
s
.15079 .30926 m
.15079 .31301 L
s
.21429 .30926 m
.21429 .31301 L
s
.24603 .30926 m
.24603 .31301 L
s
.27778 .30926 m
.27778 .31301 L
s
.30952 .30926 m
.30952 .31301 L
s
.37302 .30926 m
.37302 .31301 L
s
.40476 .30926 m
.40476 .31301 L
s
.43651 .30926 m
.43651 .31301 L
s
.46825 .30926 m
.46825 .31301 L
s
.53175 .30926 m
.53175 .31301 L
s
.56349 .30926 m
.56349 .31301 L
s
.59524 .30926 m
.59524 .31301 L
s
.62698 .30926 m
.62698 .31301 L
s
.69048 .30926 m
.69048 .31301 L
s
.72222 .30926 m
.72222 .31301 L
s
.75397 .30926 m
.75397 .31301 L
s
.78571 .30926 m
.78571 .31301 L
s
.84921 .30926 m
.84921 .31301 L
s
.88095 .30926 m
.88095 .31301 L
s
.9127 .30926 m
.9127 .31301 L
s
.94444 .30926 m
.94444 .31301 L
s
.25 Mabswid
0 .30926 m
1 .30926 L
s
.5 .02748 m
.50625 .02748 L
s
[(-1.5)] .4875 .02748 1 0 Mshowa
.5 .12141 m
.50625 .12141 L
s
[(-1)] .4875 .12141 1 0 Mshowa
.5 .21533 m
.50625 .21533 L
s
[(-0.5)] .4875 .21533 1 0 Mshowa
.5 .40318 m
.50625 .40318 L
s
[(0.5)] .4875 .40318 1 0 Mshowa
.5 .4971 m
.50625 .4971 L
s
[(1)] .4875 .4971 1 0 Mshowa
.5 .59103 m
.50625 .59103 L
s
[(1.5)] .4875 .59103 1 0 Mshowa
.125 Mabswid
.5 .04627 m
.50375 .04627 L
s
.5 .06505 m
.50375 .06505 L
s
.5 .08384 m
.50375 .08384 L
s
.5 .10262 m
.50375 .10262 L
s
.5 .14019 m
.50375 .14019 L
s
.5 .15898 m
.50375 .15898 L
s
.5 .17776 m
.50375 .17776 L
s
.5 .19655 m
.50375 .19655 L
s
.5 .23412 m
.50375 .23412 L
s
.5 .2529 m
.50375 .2529 L
s
.5 .27169 m
.50375 .27169 L
s
.5 .29047 m
.50375 .29047 L
s
.5 .32804 m
.50375 .32804 L
s
.5 .34683 m
.50375 .34683 L
s
.5 .36561 m
.50375 .36561 L
s
.5 .38439 m
.50375 .38439 L
s
.5 .42196 m
.50375 .42196 L
s
.5 .44075 m
.50375 .44075 L
s
.5 .45953 m
.50375 .45953 L
s
.5 .47832 m
.50375 .47832 L
s
.5 .51589 m
.50375 .51589 L
s
.5 .53467 m
.50375 .53467 L
s
.5 .55346 m
.50375 .55346 L
s
.5 .57224 m
.50375 .57224 L
s
.5 .0087 m
.50375 .0087 L
s
.5 .60981 m
.50375 .60981 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .24882 m
.06244 .24388 L
.10458 .23755 L
.14415 .23044 L
.18221 .22224 L
.22272 .21159 L
.26171 .19887 L
.30316 .18178 L
.34309 .16064 L
.3815 .13465 L
.42237 .09963 L
.46172 .05864 L
.48147 .03601 L
.49012 .02586 L
.49468 .02047 L
.49719 .01751 L
.49842 .01605 L
.49955 .01472 L
.50085 .60332 L
.50154 .60251 L
.50226 .60165 L
.50471 .59875 L
.5095 .5931 L
.51896 .58199 L
.53984 .55813 L
.57781 .51871 L
.61824 .48406 L
.65714 .45773 L
.6985 .43596 L
.73835 .41962 L
.77668 .4071 L
.81746 .39635 L
.85673 .3879 L
.89448 .38112 L
.93468 .37502 L
.97337 .37003 L
.97619 .3697 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo001j
0?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`<00000T03oool007`0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000900oooo001l
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000000P3oool3000008h0oooo001d
0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`8000000P3oool01@000000oooo0?ooo`3o
ool000000900oooo001l0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo08h0oooo001k0?ooo`8000002P3oool4000000@0oooo00<00000
0?ooo`3oool0SP3oool008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?oo
o`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo00270?ooo`030000
003oool0oooo00D0oooo0P00002?0?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08h0oooo00250?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0SP3oool0
08@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2>0?ooo`00P`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo08h0oooo00220?ooo`030000003oool0oooo00X0oooo
0P00002?0?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08h0oooo0020
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0SP3oool007l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2>0?ooo`00OP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo08h0oooo001n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
SP3oool007d0oooo00<000000?ooo`3oool03`3oool2000008l0oooo001l0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0SP3oool007/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2>0?ooo`00NP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08h0
oooo001i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0SP3oool007P0oooo00<0
00000?ooo`3oool0503oool2000008l0oooo001g0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0SP3oool007D0oooo0P00000H0?ooo`030000003oool0oooo08h0oooo001d0?ooo`03
0000003oool0oooo00l0oooo1@0000040?ooo`030000003oool0oooo08h0oooo001c0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00LP3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo0`00002>0?ooo`00L@3oool0
0`000000oooo0?ooo`0<0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo08h0oooo001_0?ooo`8000005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
08h0oooo001^0?ooo`030000003oool0oooo01H0oooo0P0000060?ooo`030000003oool0oooo08h0
oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0SP3oool006/0oooo0P00
000R0?ooo`030000003oool0oooo08h0oooo001Z0?ooo`030000003oool0oooo0280oooo0P00002?
0?ooo`00J@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo08h0oooo001W0?ooo`80
00009P3oool00`000000oooo0?ooo`2>0?ooo`00IP3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo08h0oooo001U0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0SP3o
ool006<0oooo0P00000Z0?ooo`800000S`3oool00680oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`2>0?ooo`00H03oool2000002d0oooo00<000000?ooo`3oool0SP3oool005h0oooo
0P00000_0?ooo`030000003oool0oooo08h0oooo001L0?ooo`800000<@3oool00`000000oooo0?oo
o`2>0?ooo`00FP3oool2000003<0oooo0P00002?0?ooo`00F03oool2000003D0oooo00<000000?oo
o`3oool0SP3oool005H0oooo0P00000g0?ooo`030000003oool0oooo08h0oooo001C0?ooo`<00000
>@3oool00`000000oooo0?ooo`2>0?ooo`00D03oool3000003`0oooo00<000000?ooo`3oool0SP3o
ool004d0oooo0`00000o0?ooo`030000003oool0oooo08h0oooo001:0?ooo`<00000@P3oool20000
08l0oooo00170?ooo`<00000A@3oool00`000000oooo0?ooo`2>0?ooo`00A@3oool2000004P0oooo
00<000000?ooo`3oool0SP3oool00480oooo0`00000f0?ooo`800000103oool2000000@0oooo0P00
00060?ooo`030000003oool0oooo08h0oooo000o0?ooo`<00000>03oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool003/0oooo1000
000k0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool3000008h0oooo
000g0?ooo`@00000>@3oool400000080oooo00@000000?ooo`3oool000002@3oool2000000H0oooo
00<000000?ooo`3oool0SP3oool003<0oooo100000130?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`00;`3oool4000004P0oooo0P00
000:0?ooo`<000001@3oool00`000000oooo0?ooo`2>0?ooo`00:`3oool400000600oooo00<00000
0?ooo`3oool0SP3oool002L0oooo1000001T0?ooo`030000003oool0oooo08h0oooo000Q0?ooo`H0
0000J03oool2000008l0oooo000I0?ooo`P00000KP3oool00`000000oooo0?ooo`2>0?ooo`00403o
ool9000007H0oooo00<000000?ooo`3oool0SP3oool000X0oooo1P00001o0?ooo`030000003oool0
oooo08h0oooo00070?ooo`<00000Q@3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo00090?ooo`80
0000:P3oool4000002X0oooo1@00000W0?ooo`800000:@3oool5000002T0oooo1000000Z0?ooo`80
0000203oool000P0oooo00@000000?ooo`3oool00000:@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02X0oooo00@000000?ooo`3oool000001`3oool000X0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool01P3oool00080oooo100000050?ooo`030000003oool0oooo0240oooo100000040?ooo`030000
003oool0oooo02<0oooo100000040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
1@3oool000P0oooo00@000000?ooo`3oool00000:@3oool010000000oooo0?ooo`00000/0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`04
0000003oool0oooo000002T0oooo00@000000?ooo`3oool000001`3oool000T0oooo0P00000[0?oo
o`800000;03oool2000002T0oooo00<000000?ooo`3oool0:@3oool2000002`0oooo0P00000[0?oo
o`800000203oool008l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00o`00000P00000040oooo00070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00H0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08<0oooo0`0000080?ooo`00S`3oool0
0`000000oooo0?ooo`1m0?ooo`H000002`3oool008l0oooo00<000000?ooo`3oool0M`3oool60000
0140oooo002?0?ooo`030000003oool0oooo0740oooo1P00000G0?ooo`00S`3oool00`000000oooo
0?ooo`1/0?ooo`D000007@3oool008l0oooo0P00001W0?ooo`H000008P3oool008l0oooo00<00000
0?ooo`3oool0H@3oool5000002P0oooo002?0?ooo`030000003oool0oooo05/0oooo1P00000]0?oo
o`00N`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`1G0?ooo`@0
0000<`3oool007X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo05<0oooo1000000g0?ooo`00NP3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00<0oooo0`00001?0?ooo`@00000>`3oool007X0oooo00@000000?ooo`3o
ool000002@3oool2000000H0oooo00<000000?ooo`3oool0B`3oool4000003l0oooo001j0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?oo
o`<00000@`3oool007/0oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`160?ooo`80
0000AP3oool008l0oooo00<000000?ooo`3oool0@`3oool3000004P0oooo002?0?ooo`800000@@3o
ool3000004/0oooo002?0?ooo`030000003oool0oooo03d0oooo0`00001>0?ooo`00S`3oool00`00
0000oooo0?ooo`0k0?ooo`800000D@3oool008l0oooo00<000000?ooo`3oool0>03oool3000005<0
oooo002?0?ooo`030000003oool0oooo03H0oooo0P00001F0?ooo`00S`3oool00`000000oooo0?oo
o`0d0?ooo`800000F03oool008l0oooo0P00000c0?ooo`800000FP3oool008l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`1J0?ooo`00S`3oool00`000000oooo0?ooo`0_0?ooo`80
0000G@3oool008l0oooo00<000000?ooo`3oool0;@3oool2000005l0oooo002?0?ooo`030000003o
ool0oooo02/0oooo0P00001Q0?ooo`00S`3oool2000002/0oooo00<000000?ooo`3oool0H@3oool0
08l0oooo00<000000?ooo`3oool0:03oool2000006@0oooo002?0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0I03oool008l0oooo00<000000?ooo`3oool09@3oool2000006L0oooo
002?0?ooo`030000003oool0oooo02<0oooo0P00001Y0?ooo`00S`3oool2000002<0oooo00<00000
0?ooo`3oool0J@3oool008l0oooo00<000000?ooo`3oool0803oool2000006`0oooo002?0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool008l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1]0?ooo`00QP3oool5000000@0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1^0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01/0oooo0P00001a0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`<000006P3oool00`00
0000oooo0?ooo`1a0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0LP3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo07<0oooo00270?ooo`8000001P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo07@0oooo002?0?ooo`030000003oool0oooo01D0oooo0P00001g
0?ooo`00S`3oool2000001D0oooo00<000000?ooo`3oool0M`3oool008l0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1h0?ooo`00S`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo07T0oooo002?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0NP3o
ool008l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1k0?ooo`00S`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo002?0?ooo`8000003`3oool00`000000
oooo0?ooo`1m0?ooo`00S`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07h0oooo
002?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O`3oool008l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`00S`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0840oooo002?0?ooo`8000002P3oool00`000000oooo0?ooo`220?ooo`00
S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo002?0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`250?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08H0oooo002?0?ooo`8000001P3oool00`000000oooo0?ooo`260?ooo`00S`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08L0oooo002?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0R03oool008l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`29
0?ooo`00NP3oool500000080oooo0P0000040?ooo`8000001P3oool01@000000oooo0?ooo`3oool0
000008`0oooo001l0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool0
1@000000oooo0?ooo`3oool0000008`0oooo001l0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool4000008d0oooo001l0?ooo`030000003oool0oooo00P0oooo0P0000060?oo
o`030000003oool0000008h0oooo001l0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool2000008l0oooo001k0?ooo`8000002P3oool3000000D0oooo0P00002?0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.15782, -1.64633, \
0.0220057, 0.0185946}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[{ArcCot[t], t}, {t, \(-3\), 3}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500386 0.303945 0.309017 0.0981006 [
[.04447 .29652 -12 -9 ]
[.04447 .29652 12 0 ]
[.19644 .29652 -6 -9 ]
[.19644 .29652 6 0 ]
[.34841 .29652 -12 -9 ]
[.34841 .29652 12 0 ]
[.65236 .29652 -9 -9 ]
[.65236 .29652 9 0 ]
[.80433 .29652 -3 -9 ]
[.80433 .29652 3 0 ]
[.9563 .29652 -9 -9 ]
[.9563 .29652 9 0 ]
[.48789 .01472 -12 -4.5 ]
[.48789 .01472 0 4.5 ]
[.48789 .11282 -12 -4.5 ]
[.48789 .11282 0 4.5 ]
[.48789 .21092 -12 -4.5 ]
[.48789 .21092 0 4.5 ]
[.48789 .40712 -6 -4.5 ]
[.48789 .40712 0 4.5 ]
[.48789 .50522 -6 -4.5 ]
[.48789 .50522 0 4.5 ]
[.48789 .60332 -6 -4.5 ]
[.48789 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04447 .30902 m
.04447 .31527 L
s
[(-1.5)] .04447 .29652 0 1 Mshowa
.19644 .30902 m
.19644 .31527 L
s
[(-1)] .19644 .29652 0 1 Mshowa
.34841 .30902 m
.34841 .31527 L
s
[(-0.5)] .34841 .29652 0 1 Mshowa
.65236 .30902 m
.65236 .31527 L
s
[(0.5)] .65236 .29652 0 1 Mshowa
.80433 .30902 m
.80433 .31527 L
s
[(1)] .80433 .29652 0 1 Mshowa
.9563 .30902 m
.9563 .31527 L
s
[(1.5)] .9563 .29652 0 1 Mshowa
.125 Mabswid
.07486 .30902 m
.07486 .31277 L
s
.10526 .30902 m
.10526 .31277 L
s
.13565 .30902 m
.13565 .31277 L
s
.16605 .30902 m
.16605 .31277 L
s
.22684 .30902 m
.22684 .31277 L
s
.25723 .30902 m
.25723 .31277 L
s
.28762 .30902 m
.28762 .31277 L
s
.31802 .30902 m
.31802 .31277 L
s
.37881 .30902 m
.37881 .31277 L
s
.4092 .30902 m
.4092 .31277 L
s
.4396 .30902 m
.4396 .31277 L
s
.46999 .30902 m
.46999 .31277 L
s
.53078 .30902 m
.53078 .31277 L
s
.56117 .30902 m
.56117 .31277 L
s
.59157 .30902 m
.59157 .31277 L
s
.62196 .30902 m
.62196 .31277 L
s
.68275 .30902 m
.68275 .31277 L
s
.71315 .30902 m
.71315 .31277 L
s
.74354 .30902 m
.74354 .31277 L
s
.77394 .30902 m
.77394 .31277 L
s
.83473 .30902 m
.83473 .31277 L
s
.86512 .30902 m
.86512 .31277 L
s
.89551 .30902 m
.89551 .31277 L
s
.92591 .30902 m
.92591 .31277 L
s
.01407 .30902 m
.01407 .31277 L
s
.9867 .30902 m
.9867 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.50039 .01472 m
.50664 .01472 L
s
[(-3)] .48789 .01472 1 0 Mshowa
.50039 .11282 m
.50664 .11282 L
s
[(-2)] .48789 .11282 1 0 Mshowa
.50039 .21092 m
.50664 .21092 L
s
[(-1)] .48789 .21092 1 0 Mshowa
.50039 .40712 m
.50664 .40712 L
s
[(1)] .48789 .40712 1 0 Mshowa
.50039 .50522 m
.50664 .50522 L
s
[(2)] .48789 .50522 1 0 Mshowa
.50039 .60332 m
.50664 .60332 L
s
[(3)] .48789 .60332 1 0 Mshowa
.125 Mabswid
.50039 .03434 m
.50414 .03434 L
s
.50039 .05396 m
.50414 .05396 L
s
.50039 .07358 m
.50414 .07358 L
s
.50039 .0932 m
.50414 .0932 L
s
.50039 .13244 m
.50414 .13244 L
s
.50039 .15206 m
.50414 .15206 L
s
.50039 .17168 m
.50414 .17168 L
s
.50039 .1913 m
.50414 .1913 L
s
.50039 .23054 m
.50414 .23054 L
s
.50039 .25016 m
.50414 .25016 L
s
.50039 .26978 m
.50414 .26978 L
s
.50039 .2894 m
.50414 .2894 L
s
.50039 .32864 m
.50414 .32864 L
s
.50039 .34826 m
.50414 .34826 L
s
.50039 .36788 m
.50414 .36788 L
s
.50039 .3875 m
.50414 .3875 L
s
.50039 .42674 m
.50414 .42674 L
s
.50039 .44636 m
.50414 .44636 L
s
.50039 .46598 m
.50414 .46598 L
s
.50039 .4856 m
.50414 .4856 L
s
.50039 .52484 m
.50414 .52484 L
s
.50039 .54446 m
.50414 .54446 L
s
.50039 .56408 m
.50414 .56408 L
s
.50039 .5837 m
.50414 .5837 L
s
.25 Mabswid
.50039 0 m
.50039 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.40259 .01472 m
.39461 .03859 L
.38436 .06463 L
.37286 .08909 L
.35959 .11261 L
.34236 .13765 L
.32178 .16175 L
.29412 .18736 L
.25992 .21204 L
.21787 .23578 L
.16121 .26104 L
.09488 .28536 L
.05826 .29757 L
.04185 .30291 L
.03313 .30573 L
.02833 .30728 L
.02598 .30804 L
.02381 .30874 L
.97619 .30954 L
.97488 .30997 L
.9735 .31041 L
.9688 .31193 L
.95965 .31489 L
.94169 .32074 L
.90308 .33364 L
.83929 .35711 L
.78323 .38209 L
.74063 .40614 L
.7054 .4317 L
.67896 .45633 L
.6587 .48001 L
.64131 .50522 L
.62763 .52949 L
.61666 .55282 L
.6068 .57767 L
.59872 .60158 L
.59818 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00R03oool2000000D0
oooo00<000000?ooo`3oool0SP3oool008L0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`2>0?ooo`00L`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo
0`00002>0?ooo`00L`3oool00`000000oooo0?ooo`0;0?ooo`@000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo08h0oooo001b0?ooo`030000003oool0oooo0180oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`00LP3oool00`000000oooo0?ooo`0C
0?ooo`8000001@3oool00`000000oooo0?ooo`2>0?ooo`00LP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo08h0oooo001b0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0SP3oool00740oooo00<000000?ooo`3oool06`3oool2000008l0oooo001a0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0SP3oool00740oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`2>0?ooo`00L03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
08h0oooo001`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0SP3oool006l0oooo
00<000000?ooo`3oool07@3oool2000008l0oooo001_0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0SP3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2>
0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08h0oooo001^0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0SP3oool006d0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`2>0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`800000S`3o
ool006`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2>0?ooo`00K03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo08h0oooo001[0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0SP3oool006/0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`2>0?ooo`00JP3oool00`000000oooo0?ooo`0R0?ooo`800000S`3oool006X0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`2>0?ooo`00J@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo08h0oooo001Y0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0SP3oool006P0oooo00<000000?ooo`3oool0703oool4000000@0oooo00<000000?ooo`3oool0
SP3oool006P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08h0oooo001W0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool3
000008h0oooo001V0?ooo`030000003oool0oooo01P0oooo100000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0SP3oool006H0oooo00<000000?ooo`3oool07P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo08h0oooo001U0?ooo`030000003oool0oooo0200
oooo0P0000050?ooo`030000003oool0oooo08h0oooo001T0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0SP3oool006<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`2>0?ooo`00H`3oool00`000000oooo0?ooo`0Y0?ooo`800000S`3oool00680oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`2>0?ooo`00H@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo08h0oooo001P0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
SP3oool005l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`2>0?ooo`00G`3oool0
0`000000oooo0?ooo`0]0?ooo`800000S`3oool005h0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`2>0?ooo`00G@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08h0
oooo001L0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0SP3oool005/0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`2>0?ooo`00FP3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo08h0oooo001I0?ooo`030000003oool0oooo03<0oooo0P00002?0?oo
o`00E`3oool2000003H0oooo00<000000?ooo`3oool0SP3oool005H0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`2>0?ooo`00E@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo08h0oooo001D0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0SP3oool0
05<0oooo00<000000?ooo`3oool0>@3oool2000008l0oooo001A0?ooo`800000?03oool00`000000
oooo0?ooo`2>0?ooo`00D03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08h0oooo
001?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0SP3oool004d0oooo0P00000h
0?ooo`D000000`3oool00`000000oooo0?ooo`2>0?ooo`00C03oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool004/0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool004T0oooo0P00000f0?ooo`@00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00170?ooo`800000@03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00160?ooo`030000003oool0
oooo03l0oooo0P0000050?ooo`030000003oool0oooo08h0oooo00140?ooo`800000B@3oool00`00
0000oooo0?ooo`2>0?ooo`00@P3oool2000004/0oooo00<000000?ooo`3oool0SP3oool00400oooo
0P00001=0?ooo`800000S`3oool003h0oooo0P00001?0?ooo`030000003oool0oooo08h0oooo000l
0?ooo`800000D@3oool00`000000oooo0?ooo`2>0?ooo`00>@3oool3000005<0oooo00<000000?oo
o`3oool0SP3oool003L0oooo0P00001F0?ooo`030000003oool0oooo08h0oooo000e0?ooo`800000
F03oool2000008l0oooo000b0?ooo`<00000FP3oool00`000000oooo0?ooo`2>0?ooo`00<03oool2
000005d0oooo00<000000?ooo`3oool0SP3oool002d0oooo0`00001O0?ooo`030000003oool0oooo
08h0oooo000Z0?ooo`<00000HP3oool00`000000oooo0?ooo`2>0?ooo`00203oool500000080oooo
0P0000040?ooo`8000004@3oool2000000l0oooo1@00000R0?ooo`800000103oool2000000@0oooo
0P00000Q0?ooo`030000003oool0oooo0240oooo0P0000040?ooo`800000103oool2000002<0oooo
1@00000P0?ooo`D000000P3oool2000000@0oooo0P0000080?ooo`002P3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000d0oooo0`00000C0?ooo`030000003oool0oooo0240oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000P0?ooo`8000008@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000L0oooo000:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool3000001H0oooo00<000000?ooo`3oool08@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
803oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00020?ooo`@00000
103oool00`000000oooo0?ooo`080?ooo`8000002@3oool200000140oooo100000040?ooo`030000
003oool0oooo01/0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000Q0?ooo`03
0000003oool0oooo0200oooo00@000000?ooo`3oool000002@3oool2000002D0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`080?ooo`800000203oool000X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`<000006`3oool00`000000oooo0?ooo`0Q0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool000T0oooo0P00000:0?oo
o`<000000P3oool3000001d0oooo0P00000T0?ooo`8000002P3oool300000200oooo00<000000?oo
o`3oool08@3oool2000000X0oooo0`00000S0?ooo`8000008`3oool2000000X0oooo0`0000070?oo
o`00603oool2000007D0oooo0P00002?0?ooo`005@3oool3000007L0oooo00<000000?ooo`3oool0
SP3oool001<0oooo0P00001j0?ooo`030000003oool0oooo08h0oooo000?0?ooo`@00000O03oool0
0`000000oooo0?ooo`2>0?ooo`00303oool300000800oooo00<000000?ooo`3oool0SP3oool000X0
oooo0P0000230?ooo`030000003oool0oooo08h0oooo003o0000020000000@3oool000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`3oool00`3o
ool000d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02L0oooo1000000<0?ooo`00S`3oool00`000000oooo0?ooo`1j0?ooo`@00000403oool008l0
oooo00<000000?ooo`3oool0M`3oool3000001@0oooo002?0?ooo`030000003oool0oooo07D0oooo
0P00000G0?ooo`00S`3oool2000007<0oooo0`00000I0?ooo`00S`3oool00`000000oooo0?ooo`1_
0?ooo`<00000703oool008l0oooo00<000000?ooo`3oool0K@3oool2000001l0oooo002?0?ooo`03
0000003oool0oooo06X0oooo0`00000Q0?ooo`00S`3oool00`000000oooo0?ooo`1X0?ooo`800000
903oool008l0oooo0P00001V0?ooo`<000009P3oool008l0oooo00<000000?ooo`3oool0HP3oool3
000002T0oooo002?0?ooo`030000003oool0oooo0600oooo0P00000/0?ooo`00S`3oool00`000000
oooo0?ooo`1M0?ooo`<00000;P3oool008l0oooo00<000000?ooo`3oool0F`3oool200000340oooo
002?0?ooo`030000003oool0oooo05T0oooo0P00000c0?ooo`00S`3oool2000005P0oooo0P00000e
0?ooo`00S`3oool00`000000oooo0?ooo`1D0?ooo`<00000=`3oool008l0oooo00<000000?ooo`3o
ool0DP3oool2000003X0oooo002?0?ooo`030000003oool0oooo0500oooo0P00000l0?ooo`00S`3o
ool00`000000oooo0?ooo`1>0?ooo`800000?P3oool008l0oooo0P00001=0?ooo`800000@03oool0
08l0oooo00<000000?ooo`3oool0BP3oool200000480oooo002?0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0@P3oool008l0oooo00<000000?ooo`3oool0A`3oool2000004D0oooo
00270?ooo`D000000`3oool00`000000oooo0?ooo`150?ooo`800000A`3oool008T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`130?ooo`800000B@3oool008T0oooo00<000000?oo
o`3oool00`3oool300000480oooo00<000000?ooo`3oool0B@3oool008T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`100?ooo`800000C03oool008T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo00280?ooo`8000001@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04d0oooo002?0?ooo`030000003oool0
oooo03`0oooo0P00001@0?ooo`00S`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0500oooo002?0?ooo`800000>P3oool2000005<0oooo002?0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0D`3oool008l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`1D0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05D0oooo002?0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0EP3oool008l0oooo0P00000d0?ooo`80
0000F@3oool008l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1I0?ooo`00S`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05X0oooo002?0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0F`3oool008l0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`1L0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05d0
oooo002?0?ooo`800000;P3oool00`000000oooo0?ooo`1N0?ooo`00S`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo05h0oooo002?0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0G`3oool008l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?oo
o`00S`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0640oooo002?0?ooo`800000
:P3oool00`000000oooo0?ooo`1R0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0680oooo002?0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0H`3oool0
08l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00Q`3oool4000000@0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1U0?ooo`00Q`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3oool008P0oooo00<0
00000?ooo`3oool0103oool3000002D0oooo00<000000?ooo`3oool0IP3oool008T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo00270?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W
0?ooo`00R03oool2000000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X0?oo
o`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool008l0oooo0P00000S0?ooo`030000003o
ool0oooo06T0oooo002?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0JP3oool0
08l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00S`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo06/0oooo002?0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0J`3oool008l0oooo0P00000P0?ooo`030000003oool0oooo06`0oooo002?
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool008l0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00S`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo06d0oooo002?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
K@3oool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00S`3oool2
000001h0oooo00<000000?ooo`3oool0KP3oool008l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1_0?ooo`00S`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0
oooo002?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03oool008l0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00S`3oool2000001`0oooo00<00000
0?ooo`3oool0L03oool008l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1a0?oo
o`00S`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo002?0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool008P0oooo0P0000050?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0L@3oool008L0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0780oooo00290?ooo`030000003oool0
oooo00<0oooo0`00000I0?ooo`030000003oool0oooo0780oooo002:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0SP3oool008L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2>0?ooo`00R03oool2000000D0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.65603, -3.16076, \
0.0115314, 0.0357277}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Cot'\)[x] \[Equal] \(-1\)\/Sin[x]\^2\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(bb[t_] := 2  ArcCot[Cot[x0\/2] \[ExponentialE]\^\(-t\)]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(bb'\)[t] - Sin[bb[t]] // FunctionExpand\) // Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[ArcTan[z], {z, \(-4\), 6}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.0952381 0.300416 0.21549 [
[.02381 .28792 -6 -9 ]
[.02381 .28792 6 0 ]
[.21429 .28792 -6 -9 ]
[.21429 .28792 6 0 ]
[.59524 .28792 -3 -9 ]
[.59524 .28792 3 0 ]
[.78571 .28792 -3 -9 ]
[.78571 .28792 3 0 ]
[.97619 .28792 -3 -9 ]
[.97619 .28792 3 0 ]
[.39226 .08493 -12 -4.5 ]
[.39226 .08493 0 4.5 ]
[.39226 .19267 -24 -4.5 ]
[.39226 .19267 0 4.5 ]
[.39226 .40816 -18 -4.5 ]
[.39226 .40816 0 4.5 ]
[.39226 .51591 -6 -4.5 ]
[.39226 .51591 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30042 m
.02381 .30667 L
s
[(-4)] .02381 .28792 0 1 Mshowa
.21429 .30042 m
.21429 .30667 L
s
[(-2)] .21429 .28792 0 1 Mshowa
.59524 .30042 m
.59524 .30667 L
s
[(2)] .59524 .28792 0 1 Mshowa
.78571 .30042 m
.78571 .30667 L
s
[(4)] .78571 .28792 0 1 Mshowa
.97619 .30042 m
.97619 .30667 L
s
[(6)] .97619 .28792 0 1 Mshowa
.125 Mabswid
.07143 .30042 m
.07143 .30417 L
s
.11905 .30042 m
.11905 .30417 L
s
.16667 .30042 m
.16667 .30417 L
s
.2619 .30042 m
.2619 .30417 L
s
.30952 .30042 m
.30952 .30417 L
s
.35714 .30042 m
.35714 .30417 L
s
.45238 .30042 m
.45238 .30417 L
s
.5 .30042 m
.5 .30417 L
s
.54762 .30042 m
.54762 .30417 L
s
.64286 .30042 m
.64286 .30417 L
s
.69048 .30042 m
.69048 .30417 L
s
.7381 .30042 m
.7381 .30417 L
s
.83333 .30042 m
.83333 .30417 L
s
.88095 .30042 m
.88095 .30417 L
s
.92857 .30042 m
.92857 .30417 L
s
.25 Mabswid
0 .30042 m
1 .30042 L
s
.40476 .08493 m
.41101 .08493 L
s
[(-1)] .39226 .08493 1 0 Mshowa
.40476 .19267 m
.41101 .19267 L
s
[(-0.5)] .39226 .19267 1 0 Mshowa
.40476 .40816 m
.41101 .40816 L
s
[(0.5)] .39226 .40816 1 0 Mshowa
.40476 .51591 m
.41101 .51591 L
s
[(1)] .39226 .51591 1 0 Mshowa
.125 Mabswid
.40476 .10647 m
.40851 .10647 L
s
.40476 .12802 m
.40851 .12802 L
s
.40476 .14957 m
.40851 .14957 L
s
.40476 .17112 m
.40851 .17112 L
s
.40476 .21422 m
.40851 .21422 L
s
.40476 .23577 m
.40851 .23577 L
s
.40476 .25732 m
.40851 .25732 L
s
.40476 .27887 m
.40851 .27887 L
s
.40476 .32196 m
.40851 .32196 L
s
.40476 .34351 m
.40851 .34351 L
s
.40476 .36506 m
.40851 .36506 L
s
.40476 .38661 m
.40851 .38661 L
s
.40476 .42971 m
.40851 .42971 L
s
.40476 .45126 m
.40851 .45126 L
s
.40476 .47281 m
.40851 .47281 L
s
.40476 .49436 m
.40851 .49436 L
s
.40476 .06338 m
.40851 .06338 L
s
.40476 .04183 m
.40851 .04183 L
s
.40476 .02028 m
.40851 .02028 L
s
.40476 .53745 m
.40851 .53745 L
s
.40476 .559 m
.40851 .559 L
s
.40476 .58055 m
.40851 .58055 L
s
.40476 .6021 m
.40851 .6021 L
s
.25 Mabswid
.40476 0 m
.40476 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .0204 L
.10458 .02813 L
.14415 .03742 L
.18221 .04906 L
.22272 .06579 L
.26171 .0885 L
.28302 .10497 L
.30316 .1242 L
.34157 .17418 L
.36141 .20836 L
.38244 .2508 L
.42027 .3352 L
.46056 .41462 L
.49933 .4689 L
.52046 .4905 L
.54055 .50711 L
.57875 .53098 L
.61939 .54891 L
.65852 .56154 L
.70011 .57169 L
.74017 .57929 L
.77872 .58517 L
.81973 .59029 L
.85921 .59439 L
.89718 .59774 L
.93761 .60079 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oM03oool0
0`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000
oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`001`3oool6000006L0oooo00<0
00000?ooo`3oool0Z@3oool000d0oooo1`00001P0?ooo`800000ZP3oool001@0oooo1000001L0?oo
o`030000003oool0oooo0:T0oooo000H0?ooo`@00000F03oool00`000000oooo0?ooo`2Y0?ooo`00
703oool5000005<0oooo00<000000?ooo`3oool0Z@3oool00240oooo1P00001=0?ooo`030000003o
ool0oooo0:T0oooo000W0?ooo`@00000B@3oool00`000000oooo0?ooo`2Y0?ooo`00:`3oool30000
04H0oooo00<000000?ooo`3oool0Z@3oool002h0oooo0P0000140?ooo`800000ZP3oool00300oooo
0`0000110?ooo`030000003oool0oooo0:T0oooo000c0?ooo`<00000?P3oool00`000000oooo0?oo
o`2Y0?ooo`00=P3oool3000003/0oooo00<000000?ooo`3oool0Z@3oool003T0oooo0`00000h0?oo
o`030000003oool0oooo0:T0oooo000l0?ooo`<00000=@3oool00`000000oooo0?ooo`2Y0?ooo`00
?`3oool2000003<0oooo0P00002Z0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0Z@3o
ool004<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2Y0?ooo`00A03oool20000
02h0oooo00<000000?ooo`3oool0Z@3oool004H0oooo0P00000S0?ooo`D00000103oool00`000000
oooo0?ooo`2Y0?ooo`00B03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0Z@3oool004T0oooo0P00000R0?ooo`030000003oool0oooo00@0oooo0`00
002Y0?ooo`00B`3oool00`000000oooo0?ooo`0G0?ooo`@00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0:T0oooo001<0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2Y0?ooo`00C@3oool00`000000oooo0?ooo`0L0?ooo`80
00001P3oool00`000000oooo0?ooo`2Y0?ooo`00CP3oool2000002@0oooo00<000000?ooo`3oool0
Z@3oool00500oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2Y0?ooo`00D@3oool0
0`000000oooo0?ooo`0P0?ooo`800000ZP3oool00580oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`2Y0?ooo`00D`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0:T0
oooo001D0?ooo`8000007P3oool00`000000oooo0?ooo`2Y0?ooo`00EP3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0:T0oooo001G0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0Z@3oool005P0oooo00<000000?ooo`3oool06@3oool200000:X0oooo001I0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0Z@3oool005T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`2Y0?ooo`00FP3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0:T0oooo001K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0Z@3oool0
05`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2Y0?ooo`00G03oool00`000000
oooo0?ooo`0E0?ooo`800000ZP3oool005d0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2Y0?ooo`00GP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:T0oooo001O
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Z@3oool00600oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`2Y0?ooo`00H03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0:T0oooo001Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
Z@3oool00680oooo00<000000?ooo`3oool03`3oool200000:X0oooo001R0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0Z@3oool006<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2Y0?ooo`00H`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:T0
oooo001P0?ooo`8000000P3oool010000000oooo0000000000040?ooo`8000001P3oool00`000000
oooo0?ooo`2Y0?ooo`00G`3oool01P000000oooo0?ooo`000000oooo000000H0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`2Y0?ooo`00G`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool300000:T0oooo001I0?oo
o`@000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo0P000006
0?ooo`030000003oool0oooo0:T0oooo001O0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:T0oooo001P0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`2Y0?oo
o`00I`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:T0oooo001W0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0Z@3oool006P0oooo00<000000?ooo`3oool02@3o
ool200000:X0oooo001X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Z@3oool0
06T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2Y0?ooo`00J@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0:T0oooo001Z0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0Z@3oool006X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2Y0?ooo`00J`3oool00`000000oooo0?ooo`060?ooo`800000ZP3oool006/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2Y0?ooo`00K03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0:T0oooo001/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Z@3oool006d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2Y0?ooo`00K@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:T0oooo001^0?ooo`030000003oool0oooo
00<0oooo0P00002Z0?ooo`002P3oool300000340oooo1000000/0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<@3oool4000003D0oooo0`00000a0?ooo`<00000203oool000/0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0300oooo
00@000000?ooo`3oool000001`3oool000P0oooo1@00000b0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03<0oooo
1@00000a0?ooo`040000003oool0oooo000000L0oooo00020?ooo`@000000P3oool010000000oooo
0?ooo`00000/0?ooo`@00000103oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?oo
o`000000=@3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo00000380oooo0`000008
0?ooo`002@3oool00`000000oooo0000000b0?ooo`040000003oool0oooo000002h0oooo00D00000
0?ooo`3oool0oooo0000000c0?ooo`040000003oool0oooo000003@0oooo00<000000?ooo`000000
<`3oool00`000000oooo0?ooo`070?ooo`002P3oool2000003<0oooo0P00000`0?ooo`030000003o
ool0oooo00800000<`3oool2000003H0oooo0P00000c0?ooo`<000001`3oool00740oooo00@00000
0?ooo`3oool00000Z`3oool00740oooo00@000000?ooo`3oool00000Z`3oool00780oooo00<00000
0?ooo`000000Z`3oool00780oooo00<000000?ooo`000000Z`3oool007<0oooo0P00002[0?ooo`00
L`3oool200000:/0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo001d0?ooo`030000003oool0oooo
0:T0oooo001d0?ooo`800000ZP3oool007@0oooo0P00002Z0?ooo`00M03oool00`000000oooo0000
002Y0?ooo`00M03oool300000:T0oooo001d0?ooo`040000003oool0oooo00000:P0oooo001d0?oo
o`040000003oool0oooo00000:P0oooo001d0?ooo`050000003oool0oooo0?ooo`000000Y`3oool0
07@0oooo00D000000?ooo`3oool0oooo0000002W0?ooo`00M03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0:@0oooo001d0?ooo`8000000`3oool00`000000oooo0?ooo`2T0?ooo`00
M03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:<0oooo001d0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0X`3oool007@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2R0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0:80oooo001d0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0X@3oool007@0oooo
0P0000060?ooo`030000003oool0oooo0:40oooo001d0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0X03oool007@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2P
0?ooo`00M03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09l0oooo001d0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0WP3oool007@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2N0?ooo`00M03oool2000000X0oooo00<000000?ooo`3oool0W@3o
ool007@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2M0?ooo`00M03oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo09`0oooo001d0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0W03oool00600oooo0P0000040?ooo`800000103oool2000000H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2K0?ooo`00G`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2K0?ooo`00G`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0
oooo0`00000<0?ooo`030000003oool0oooo09X0oooo001O0?ooo`040000003oool0oooo000000T0
oooo0P0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0VP3oool005l0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0V@3oool00600oooo0P00000:0?ooo`<000001@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo09P0oooo001d0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0V03oool007@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2G
0?ooo`00M03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09H0oooo001d0?ooo`80
00004@3oool00`000000oooo0?ooo`2F0?ooo`00M03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo09D0oooo001d0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0U03o
ool007@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2D0?ooo`00M03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo09<0oooo001d0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0TP3oool007@0oooo0P00000F0?ooo`030000003oool0oooo0940oooo
001d0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0T@3oool007@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`2@0?ooo`00M03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo08l0oooo001d0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0S`3oool007@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2>0?ooo`00M03o
ool2000001X0oooo00<000000?ooo`3oool0S@3oool007@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`2<0?ooo`00M03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
08/0oooo001d0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0RP3oool007@0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`290?ooo`00M03oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo08P0oooo001d0?ooo`800000803oool00`000000oooo0?ooo`27
0?ooo`00M03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo08H0oooo001d0?ooo`03
0000003oool0oooo0240oooo0P0000260?ooo`00M03oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo08<0oooo001[0?ooo`D00000103oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0880oooo001]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool2
00000880oooo001]0?ooo`030000003oool0oooo00@0oooo0`00000W0?ooo`030000003oool0oooo
07l0oooo001]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool2000007l0
oooo001]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool2000007d0oooo
001/0?ooo`8000001P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07X0oooo001d
0?ooo`030000003oool0oooo02d0oooo0P00001j0?ooo`00M03oool00`000000oooo0?ooo`0_0?oo
o`800000N03oool007@0oooo0P00000b0?ooo`800000MP3oool007@0oooo00<000000?ooo`3oool0
<`3oool2000007@0oooo001d0?ooo`030000003oool0oooo03D0oooo0P00001b0?ooo`00M03oool0
0`000000oooo0?ooo`0g0?ooo`800000L03oool007@0oooo00<000000?ooo`3oool0>@3oool30000
06d0oooo001d0?ooo`030000003oool0oooo03`0oooo1000001Y0?ooo`00M03oool00`000000oooo
0?ooo`100?ooo`@00000I@3oool007@0oooo0P0000150?ooo`<00000HP3oool007@0oooo00<00000
0?ooo`3oool0A`3oool4000005h0oooo001d0?ooo`030000003oool0oooo04/0oooo1000001J0?oo
o`00M03oool00`000000oooo0?ooo`1?0?ooo`D00000E@3oool007@0oooo00<000000?ooo`3oool0
E03oool6000004l0oooo001d0?ooo`030000003oool0oooo05X0oooo1P0000190?ooo`00M03oool2
00000640oooo1P0000130?ooo`00M03oool00`000000oooo0?ooo`1V0?ooo`D00000?P3oool007@0
oooo00<000000?ooo`3oool0J`3oool6000003P0oooo001d0?ooo`030000003oool0oooo0740oooo
2@00000_0?ooo`00M03oool00`000000oooo0?ooo`1j0?ooo`/00000903oool007@0oooo00<00000
0?ooo`3oool0Q@3oool;000001T0oooo001d0?ooo`800000T@3ooolA000000P0oooo001d0?ooo`03
0000003oool0oooo0:T0oooo001d0?ooo`030000003oool0oooo0:T0oooo001d0?ooo`030000003o
ool0oooo0:T0oooo001d0?ooo`030000003oool0oooo0:T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.26302, -1.39412, \
0.0366761, 0.0162094}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(cc[t_] := 2  ArcTan[Tan[x0\/2] \[ExponentialE]\^t]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(cc'\)[t] - Sin[cc[t]] // FunctionExpand\) // Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        Evaluate[cc[t] /. {x0 \[Rule] \[Pi]/4}], {t, \(-2\), 
          5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.295918 0.136054 0.0147151 0.189319 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.15986 .00222 -6 -9 ]
[.15986 .00222 6 0 ]
[.43197 .00222 -3 -9 ]
[.43197 .00222 3 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -3 -9 ]
[.70408 .00222 3 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.28342 .10937 -18 -4.5 ]
[.28342 .10937 0 4.5 ]
[.28342 .20403 -6 -4.5 ]
[.28342 .20403 0 4.5 ]
[.28342 .29869 -18 -4.5 ]
[.28342 .29869 0 4.5 ]
[.28342 .39335 -6 -4.5 ]
[.28342 .39335 0 4.5 ]
[.28342 .48801 -18 -4.5 ]
[.28342 .48801 0 4.5 ]
[.28342 .58267 -6 -4.5 ]
[.28342 .58267 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-2)] .02381 .00222 0 1 Mshowa
.15986 .01472 m
.15986 .02097 L
s
[(-1)] .15986 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(1)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(2)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(3)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(4)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.29592 .10937 m
.30217 .10937 L
s
[(0.5)] .28342 .10937 1 0 Mshowa
.29592 .20403 m
.30217 .20403 L
s
[(1)] .28342 .20403 1 0 Mshowa
.29592 .29869 m
.30217 .29869 L
s
[(1.5)] .28342 .29869 1 0 Mshowa
.29592 .39335 m
.30217 .39335 L
s
[(2)] .28342 .39335 1 0 Mshowa
.29592 .48801 m
.30217 .48801 L
s
[(2.5)] .28342 .48801 1 0 Mshowa
.29592 .58267 m
.30217 .58267 L
s
[(3)] .28342 .58267 1 0 Mshowa
.125 Mabswid
.29592 .03365 m
.29967 .03365 L
s
.29592 .05258 m
.29967 .05258 L
s
.29592 .07151 m
.29967 .07151 L
s
.29592 .09044 m
.29967 .09044 L
s
.29592 .12831 m
.29967 .12831 L
s
.29592 .14724 m
.29967 .14724 L
s
.29592 .16617 m
.29967 .16617 L
s
.29592 .1851 m
.29967 .1851 L
s
.29592 .22297 m
.29967 .22297 L
s
.29592 .2419 m
.29967 .2419 L
s
.29592 .26083 m
.29967 .26083 L
s
.29592 .27976 m
.29967 .27976 L
s
.29592 .31763 m
.29967 .31763 L
s
.29592 .33656 m
.29967 .33656 L
s
.29592 .35549 m
.29967 .35549 L
s
.29592 .37442 m
.29967 .37442 L
s
.29592 .41228 m
.29967 .41228 L
s
.29592 .43122 m
.29967 .43122 L
s
.29592 .45015 m
.29967 .45015 L
s
.29592 .46908 m
.29967 .46908 L
s
.29592 .50694 m
.29967 .50694 L
s
.29592 .52588 m
.29967 .52588 L
s
.29592 .54481 m
.29967 .54481 L
s
.29592 .56374 m
.29967 .56374 L
s
.29592 .6016 m
.29967 .6016 L
s
.25 Mabswid
.29592 0 m
.29592 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03592 m
.06244 .04286 L
.10458 .05302 L
.14415 .06581 L
.18221 .08199 L
.22272 .10457 L
.26171 .13271 L
.30316 .17066 L
.34309 .21537 L
.3815 .26482 L
.42237 .32118 L
.46172 .37477 L
.49955 .42187 L
.53984 .46477 L
.57861 .49833 L
.61984 .52631 L
.65954 .54692 L
.69774 .56204 L
.73838 .57421 L
.77751 .58299 L
.81909 .58995 L
.85916 .59493 L
.89771 .59851 L
.93871 .60137 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`003P3oool400000240oooo1@0000120?ooo`D000008@3oool400000280oooo0P00000T0?oo
o`<000008@3oool2000000h0oooo000>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3o
ool00000903oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000d0oooo000?0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool5000002<0oooo00<000000?oo
o`3oool02`3oool000P0oooo100000040?ooo`030000003oool0oooo01X0oooo100000040?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo01l0oooo00@000000?ooo`3oool000008P3oool2000000h0oooo000>0?ooo`04
0000003oool0oooo000002<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0Q0?oo
o`040000003oool0oooo00000240oooo00@000000?ooo`3oool000008P3oool00`000000oooo0000
000R0?ooo`030000003oool0oooo00d0oooo000?0?ooo`8000008`3oool2000004D0oooo0P00000T
0?ooo`8000008`3oool2000002@0oooo0P00000R0?ooo`<000003@3oool00?l0oooo8@3oool005L0
oooo00<000000?ooo`3oool0aP3oool005L0oooo00<000000?ooo`3oool0aP3oool005L0oooo00<0
00000?ooo`3oool0aP3oool005L0oooo00<000000?ooo`3oool0aP3oool000L0ooooo`00000B0000
00P0oooo000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo
001G0?ooo`030000003oool0oooo0<H0oooo001G0?ooo`030000003oool0oooo0<H0oooo001G0?oo
o`800000a`3oool000d0oooo0`0000170?ooo`030000003oool0oooo0<H0oooo000@0?ooo`H00000
@@3oool00`000000oooo0?ooo`360?ooo`005P3oool5000003`0oooo00<000000?ooo`3oool0aP3o
ool001/0oooo1P00000f0?ooo`030000003oool0oooo0<H0oooo000Q0?ooo`@00000<P3oool20000
0<L0oooo000U0?ooo`<00000;`3oool00`000000oooo0?ooo`360?ooo`00:03oool2000002d0oooo
00<000000?ooo`3oool0aP3oool002X0oooo0`00000Z0?ooo`030000003oool0oooo0<H0oooo000]
0?ooo`<000009`3oool00`000000oooo0?ooo`360?ooo`00<03oool2000002D0oooo0P0000370?oo
o`00<P3oool300000280oooo00<000000?ooo`3oool0aP3oool003D0oooo0P00000P0?ooo`030000
003oool0oooo0<H0oooo000g0?ooo`8000007P3oool00`000000oooo0?ooo`360?ooo`00>@3oool2
000001`0oooo00<000000?ooo`3oool0aP3oool003/0oooo0P00000J0?ooo`030000003oool0oooo
0<H0oooo000m0?ooo`800000603oool200000<L0oooo000o0?ooo`8000005P3oool00`000000oooo
0?ooo`360?ooo`00@@3oool2000001@0oooo00<000000?ooo`3oool0aP3oool004<0oooo0`000004
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0aP3oool004<0oooo100000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0aP3oool004<0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`<00000aP3oool004<0oooo00<000000?oo
o`3oool00P0000080?ooo`8000001@3oool00`000000oooo0?ooo`360?ooo`00@`3oool01@000000
oooo0?ooo`000000oooo008000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0<H0oooo00140?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000
oooo0?ooo`360?ooo`00B`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<H0oooo
001<0?ooo`8000002@3oool200000<L0oooo001>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0aP3oool004l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`360?oo
o`00D03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<H0oooo001A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0aP3oool00580oooo00<000000?ooo`3oool00P3o
ool200000<L0oooo001C0?ooo`8000000P3oool00`000000oooo0?ooo`360?ooo`00E@3oool00`00
0000oooo000000380?ooo`00EP3oool200000<P0oooo001G0?ooo`030000003oool0oooo0<H0oooo
001G0?ooo`800000a`3oool005L0oooo00<000000?ooo`000000aP3oool005L0oooo00@000000?oo
o`3oool00000a@3oool005L0oooo00D000000?ooo`3oool0oooo000000340?ooo`00E`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0<40oooo001G0?ooo`8000000`3oool00`000000
oooo0?ooo`310?ooo`00E`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<00oooo
001G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_`3oool005L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2n0?ooo`00C`3oool5000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2m0?ooo`00D@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0_03oool00540oooo00<000000?ooo`3oool0
0`3oool3000000L0oooo00<000000?ooo`3oool0_03oool00540oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;/0oooo001A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2j0?ooo`00D03oool20000
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2i0?ooo`00E`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0;P0oooo001G0?ooo`8000003@3oool00`000000oooo
0?ooo`2g0?ooo`00E`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;H0oooo001G
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0]P3oool005L0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2e0?ooo`00E`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0;@0oooo001G0?ooo`8000004@3oool00`000000oooo0?ooo`2c0?ooo`00E`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;80oooo001G0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0/@3oool005L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2a0?ooo`00E`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;00
oooo001G0?ooo`8000005@3oool00`000000oooo0?ooo`2_0?ooo`00E`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0:h0oooo001G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0[@3oool005L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2]0?oo
o`00E`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:`0oooo001G0?ooo`800000
6@3oool00`000000oooo0?ooo`2[0?ooo`00E`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0:/0oooo001G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0ZP3oool0
04<0oooo1@0000020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`2Y0?ooo`00A@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2Y0?ooo`00A@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`00000K0?ooo`030000003oool0oooo0:P0
oooo00150?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0Y`3oool004D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0YP3oool004@0oooo0P00000:
0?ooo`<00000103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0:H0oooo001G0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0Y@3oool005L0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`2T0?ooo`00E`3oool200000200oooo00<000000?ooo`3oool0
Y03oool005L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`2S0?ooo`00E`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0:80oooo001G0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0X@3oool005L0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`2Q0?ooo`00E`3oool2000002@0oooo00<000000?ooo`3oool0X03oool005L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`2O0?ooo`00E`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo09h0oooo001G0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0WP3oool005L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2M0?ooo`00
E`3oool2000002P0oooo00<000000?ooo`3oool0W03oool005L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`2K0?ooo`00E`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo09X0oooo001G0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0VP3oool005L0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2I0?ooo`00E`3oool2000002`0oooo
00<000000?ooo`3oool0V03oool005L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`2G0?ooo`00E`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo09H0oooo001?0?oo
o`@00000103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo09H0oooo001?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2E0?ooo`00
D03oool00`000000oooo0?ooo`040?ooo`<00000;`3oool00`000000oooo0?ooo`2D0?ooo`00D@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0T`3o
ool004l0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo09<0oooo001@0?ooo`8000001@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0980oooo001G0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0T@3oool005L0
oooo0P00000d0?ooo`030000003oool0oooo0900oooo001G0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0T03oool005L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`2?0?ooo`00E`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08h0oooo001G0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0S@3oool005L0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`2<0?ooo`00E`3oool2000003T0oooo00<000000?ooo`3oool0
R`3oool005L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2:0?ooo`00E`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08T0oooo001G0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0R@3oool005L0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`280?ooo`00E`3oool2000003d0oooo00<000000?ooo`3oool0Q`3oool005L0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`260?ooo`00E`3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo08D0oooo001G0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0Q03oool005L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`230?ooo`00
E`3oool200000480oooo00<000000?ooo`3oool0PP3oool005L0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`210?ooo`00E`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0800oooo00130?ooo`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0O`3oool004<0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo04D0oooo0P00001o0?ooo`00A03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0`0000170?ooo`030000003oool0oooo07`0
oooo00150?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0N`3oool004<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0NP3oool004@0oooo0P00
000:0?ooo`<00000103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo07T0oooo001G
0?ooo`030000003oool0oooo04/0oooo0P00001i0?ooo`00E`3oool2000004h0oooo0P00001g0?oo
o`00E`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo07@0oooo001G0?ooo`030000
003oool0oooo0500oooo0P00001d0?ooo`00E`3oool00`000000oooo0?ooo`1B0?ooo`800000LP3o
ool005L0oooo00<000000?ooo`3oool0E03oool200000700oooo001G0?ooo`800000E`3oool00`00
0000oooo0?ooo`1]0?ooo`00E`3oool00`000000oooo0?ooo`1G0?ooo`800000K@3oool005L0oooo
00<000000?ooo`3oool0F@3oool2000006/0oooo001G0?ooo`030000003oool0oooo05/0oooo0P00
001Y0?ooo`00E`3oool00`000000oooo0?ooo`1M0?ooo`800000I`3oool005L0oooo00<000000?oo
o`3oool0G`3oool2000006D0oooo001G0?ooo`800000HP3oool2000006<0oooo001G0?ooo`030000
003oool0oooo06<0oooo0P00001Q0?ooo`00E`3oool00`000000oooo0?ooo`1U0?ooo`<00000GP3o
ool005L0oooo00<000000?ooo`3oool0J03oool2000005`0oooo001G0?ooo`030000003oool0oooo
06X0oooo0`00001I0?ooo`00E`3oool2000006h0oooo0`00001F0?ooo`00E`3oool00`000000oooo
0?ooo`1`0?ooo`800000E03oool005L0oooo00<000000?ooo`3oool0LP3oool300000540oooo001@
0?ooo`8000001@3oool00`000000oooo0?ooo`1e0?ooo`@00000C@3oool004l0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1i0?ooo`H00000A`3oool00540oooo00<000000?oo
o`3oool00`3oool3000007l0oooo1@0000120?ooo`00DP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo08@0oooo1P00000l0?ooo`00C`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo08X0oooo2000000d0?ooo`00D03oool2000000D0oooo00<000000?ooo`3oool0
TP3oool:000002X0oooo001G0?ooo`030000003oool0oooo09`0oooo2`00000O0?ooo`00E`3oool2
00000:P0oooo4@00000>0?ooo`00E`3oool00`000000oooo0?ooo`360?ooo`00E`3oool00`000000
oooo0?ooo`360?ooo`00E`3oool00`000000oooo0?ooo`360?ooo`00E`3oool00`000000oooo0?oo
o`360?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.36761, -0.240338, \
0.0269521, 0.0193691}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        Evaluate[cc[t] /. {x0 \[Rule] 3  \[Pi]/2}], {t, \(-2\), 
          5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.295918 0.136054 0.603319 0.188166 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.15986 .59082 -6 -9 ]
[.15986 .59082 6 0 ]
[.43197 .59082 -3 -9 ]
[.43197 .59082 3 0 ]
[.56803 .59082 -3 -9 ]
[.56803 .59082 3 0 ]
[.70408 .59082 -3 -9 ]
[.70408 .59082 3 0 ]
[.84014 .59082 -3 -9 ]
[.84014 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.28342 .03882 -12 -4.5 ]
[.28342 .03882 0 4.5 ]
[.28342 .13291 -24 -4.5 ]
[.28342 .13291 0 4.5 ]
[.28342 .22699 -12 -4.5 ]
[.28342 .22699 0 4.5 ]
[.28342 .32107 -24 -4.5 ]
[.28342 .32107 0 4.5 ]
[.28342 .41515 -12 -4.5 ]
[.28342 .41515 0 4.5 ]
[.28342 .50924 -24 -4.5 ]
[.28342 .50924 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-2)] .02381 .59082 0 1 Mshowa
.15986 .60332 m
.15986 .60957 L
s
[(-1)] .15986 .59082 0 1 Mshowa
.43197 .60332 m
.43197 .60957 L
s
[(1)] .43197 .59082 0 1 Mshowa
.56803 .60332 m
.56803 .60957 L
s
[(2)] .56803 .59082 0 1 Mshowa
.70408 .60332 m
.70408 .60957 L
s
[(3)] .70408 .59082 0 1 Mshowa
.84014 .60332 m
.84014 .60957 L
s
[(4)] .84014 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(5)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.05102 .60332 m
.05102 .60707 L
s
.07823 .60332 m
.07823 .60707 L
s
.10544 .60332 m
.10544 .60707 L
s
.13265 .60332 m
.13265 .60707 L
s
.18707 .60332 m
.18707 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.2415 .60332 m
.2415 .60707 L
s
.26871 .60332 m
.26871 .60707 L
s
.32313 .60332 m
.32313 .60707 L
s
.35034 .60332 m
.35034 .60707 L
s
.37755 .60332 m
.37755 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45918 .60332 m
.45918 .60707 L
s
.48639 .60332 m
.48639 .60707 L
s
.51361 .60332 m
.51361 .60707 L
s
.54082 .60332 m
.54082 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62245 .60332 m
.62245 .60707 L
s
.64966 .60332 m
.64966 .60707 L
s
.67687 .60332 m
.67687 .60707 L
s
.73129 .60332 m
.73129 .60707 L
s
.7585 .60332 m
.7585 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.81293 .60332 m
.81293 .60707 L
s
.86735 .60332 m
.86735 .60707 L
s
.89456 .60332 m
.89456 .60707 L
s
.92177 .60332 m
.92177 .60707 L
s
.94898 .60332 m
.94898 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.29592 .03882 m
.30217 .03882 L
s
[(-3)] .28342 .03882 1 0 Mshowa
.29592 .13291 m
.30217 .13291 L
s
[(-2.5)] .28342 .13291 1 0 Mshowa
.29592 .22699 m
.30217 .22699 L
s
[(-2)] .28342 .22699 1 0 Mshowa
.29592 .32107 m
.30217 .32107 L
s
[(-1.5)] .28342 .32107 1 0 Mshowa
.29592 .41515 m
.30217 .41515 L
s
[(-1)] .28342 .41515 1 0 Mshowa
.29592 .50924 m
.30217 .50924 L
s
[(-0.5)] .28342 .50924 1 0 Mshowa
.125 Mabswid
.29592 .05764 m
.29967 .05764 L
s
.29592 .07646 m
.29967 .07646 L
s
.29592 .09527 m
.29967 .09527 L
s
.29592 .11409 m
.29967 .11409 L
s
.29592 .15172 m
.29967 .15172 L
s
.29592 .17054 m
.29967 .17054 L
s
.29592 .18935 m
.29967 .18935 L
s
.29592 .20817 m
.29967 .20817 L
s
.29592 .2458 m
.29967 .2458 L
s
.29592 .26462 m
.29967 .26462 L
s
.29592 .28344 m
.29967 .28344 L
s
.29592 .30225 m
.29967 .30225 L
s
.29592 .33989 m
.29967 .33989 L
s
.29592 .3587 m
.29967 .3587 L
s
.29592 .37752 m
.29967 .37752 L
s
.29592 .39634 m
.29967 .39634 L
s
.29592 .43397 m
.29967 .43397 L
s
.29592 .45279 m
.29967 .45279 L
s
.29592 .4716 m
.29967 .4716 L
s
.29592 .49042 m
.29967 .49042 L
s
.29592 .52805 m
.29967 .52805 L
s
.29592 .54687 m
.29967 .54687 L
s
.29592 .56569 m
.29967 .56569 L
s
.29592 .5845 m
.29967 .5845 L
s
.29592 .02001 m
.29967 .02001 L
s
.29592 .00119 m
.29967 .00119 L
s
.25 Mabswid
.29592 0 m
.29592 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .5527 m
.06244 .53638 L
.10458 .51289 L
.14415 .48413 L
.18221 .44937 L
.22272 .40443 L
.26171 .35457 L
.30316 .29775 L
.34309 .24379 L
.3815 .1965 L
.42237 .15368 L
.46172 .12036 L
.49955 .09506 L
.53984 .07427 L
.57861 .05905 L
.61984 .04688 L
.65954 .03813 L
.69774 .03179 L
.73838 .02673 L
.77751 .0231 L
.81909 .02022 L
.85916 .01817 L
.89771 .01669 L
.93871 .01552 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oE@3oool2
00000<T0oooo001E0?ooo`030000003oool0oooo0<P0oooo001E0?ooo`030000003oool0oooo0<P0
oooo001E0?ooo`030000003oool0oooo0<P0oooo001E0?ooo`030000003oool0oooo0:@0oooo7000
00080?ooo`00E@3oool2000008h0oooo5`00000T0?ooo`00E@3oool00`000000oooo0?ooo`210?oo
o``00000>`3oool005D0oooo00<000000?ooo`3oool0N@3oool8000004L0oooo001E0?ooo`030000
003oool0oooo07<0oooo1P00001?0?ooo`00C@3oool2000000H0oooo00<000000?ooo`3oool0J`3o
ool8000005D0oooo001<0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0I03o
ool7000005d0oooo001>0?ooo`030000003oool0oooo00@0oooo0P00001Q0?ooo`@00000I03oool0
04H0oooo100000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0G03oool40000
06P0oooo001<0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0F03oool40000
06`0oooo001=0?ooo`8000001P3oool00`000000oooo0?ooo`1D0?ooo`@00000L03oool005D0oooo
00<000000?ooo`3oool0D03oool4000007@0oooo001E0?ooo`800000CP3oool3000007P0oooo001E
0?ooo`030000003oool0oooo04/0oooo0P00001k0?ooo`00E@3oool00`000000oooo0?ooo`190?oo
o`800000O@3oool005D0oooo00<000000?ooo`3oool0AP3oool3000007l0oooo001E0?ooo`030000
003oool0oooo04@0oooo0P0000220?ooo`00E@3oool2000004<0oooo0P0000240?ooo`00E@3oool0
0`000000oooo0?ooo`100?ooo`800000QP3oool005D0oooo00<000000?ooo`3oool0?P3oool20000
08P0oooo001E0?ooo`030000003oool0oooo03`0oooo0P00002:0?ooo`00E@3oool00`000000oooo
0?ooo`0j0?ooo`800000S03oool005D0oooo00<000000?ooo`3oool0>03oool2000008h0oooo001E
0?ooo`800000>03oool00`000000oooo0?ooo`2>0?ooo`00E@3oool00`000000oooo0?ooo`0e0?oo
o`800000T@3oool005D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`2A0?ooo`00
E@3oool00`000000oooo0?ooo`0b0?ooo`800000U03oool005D0oooo00<000000?ooo`3oool0<03o
ool2000009H0oooo001E0?ooo`800000<03oool00`000000oooo0?ooo`2F0?ooo`00E@3oool00`00
0000oooo0?ooo`0]0?ooo`800000V@3oool005D0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`2I0?ooo`00E@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo09X0oooo
00100?ooo`@000000`3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0V`3oool00400oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0W03oool00440oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`800000:@3oool00`000000oooo0?ooo`2M
0?ooo`00>P3oool4000000@0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?oo
o`3oool09P3oool200000:00oooo00100?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0:00oooo00110?ooo`80
00002P3oool3000000D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2Q0?ooo`00
E@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0:80oooo001E0?ooo`8000008`3o
ool00`000000oooo0?ooo`2S0?ooo`00E@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0:@0oooo001E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0Y@3oool005D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2V0?ooo`00E@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0:L0oooo001E0?ooo`8000007P3oool00`000000oooo0?oo
o`2X0?ooo`00E@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0:T0oooo001E0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0ZP3oool005D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`2[0?ooo`00E@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0:`0oooo001E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0[@3o
ool005D0oooo0P00000H0?ooo`030000003oool0oooo0:h0oooo001E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0[`3oool005D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2`0?ooo`00E@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;40oooo
001E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0/P3oool005D0oooo0P00000C
0?ooo`030000003oool0oooo0;<0oooo001E0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0/`3oool005D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2d0?ooo`00
E@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;D0oooo001<0?ooo`@000001@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;H0oooo001<0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2g0?ooo`00C@3oool00`00
0000oooo0?ooo`050?ooo`8000003P3oool00`000000oooo0?ooo`2h0?ooo`00AP3oool4000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;P0
oooo001<0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`2i0?ooo`00C@3oool2000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`2j0?ooo`00E@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;/0oooo001E
0?ooo`8000002P3oool00`000000oooo0?ooo`2l0?ooo`00E@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0;`0oooo001E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0_@3oool005D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2n0?ooo`00E@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;h0oooo001E0?ooo`8000001`3oool0
0`000000oooo0?ooo`2o0?ooo`00E@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0<00oooo001E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0`@3oool005D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`310?ooo`00E@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0<80oooo001E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0``3oool005D0oooo0P0000030?ooo`030000003oool0oooo0<<0oooo001E0?ooo`05
0000003oool0oooo0?ooo`000000aP3oool005D0oooo00@000000?ooo`3oool00000a`3oool005D0
oooo00@000000?ooo`3oool00000a`3oool005D0oooo00<000000?ooo`000000b03oool005D0oooo
0P0000390?ooo`00E@3oool00`000000oooo0?ooo`380?ooo`00E@3oool00`000000oooo0?ooo`38
0?ooo`00@03oool500000080oooo0P0000040?ooo`8000001@3oool200000<X0oooo00120?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000003:0?oo
o`00@P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000080oooo0P0000390?oo
o`00>P3oool4000000@0oooo00<000000?ooo`3oool0203oool2000000<0oooo00@000000?ooo`3o
ool00000bP3oool00480oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0b03oool00440oooo0P00000:0?ooo`@00000103oool00`000000
oooo0?ooo`380?ooo`00C`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<P0oooo
001?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0b03oool004h0oooo00<00000
0?ooo`3oool0103oool200000<T0oooo001=0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0b03oool004`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`380?ooo`00
C03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<P0oooo001;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0b03oool004X0oooo00<000000?ooo`3oool0203oool2
00000<T0oooo00190?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0b03oool004T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`380?ooo`00B03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0<P0oooo00170?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0b03oool004H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`38
0?ooo`00A@3oool00`000000oooo0?ooo`0=0?ooo`800000b@3oool004D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`380?ooo`00A03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0<P0oooo00130?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0b03o
ool00480oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`380?ooo`00@P3oool00`00
0000oooo0?ooo`0@0?ooo`800000b@3oool00440oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`380?ooo`00@03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0<P0oooo
000o0?ooo`030000003oool0oooo00X0oooo1@0000040?ooo`030000003oool0oooo0<P0oooo000n
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`38
0?ooo`00?@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo0P0000390?oo
o`00?03oool00`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0<P0oooo000k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`380?ooo`00>P3oool00`000000oooo0?ooo`0@0?ooo`8000001P3o
ool00`000000oooo0?ooo`380?ooo`00>P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0<P0oooo000i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0b03oool003P0
oooo00<000000?ooo`3oool06P3oool200000<T0oooo000g0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0b03oool003H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`380?ooo`00=@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0<P0oooo000d0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0b03oool003<0oooo00<000000?ooo`3o
ool07`3oool200000<T0oooo000b0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
b03oool00340oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`380?ooo`00<03oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0<P0oooo000^0?ooo`8000009@3oool00`00
0000oooo0?ooo`380?ooo`00;@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0<P0
oooo000/0?ooo`030000003oool0oooo02H0oooo0P0000390?ooo`00:`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0<P0oooo000Z0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0b03oool002T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`380?oo
o`009`3oool2000002`0oooo00<000000?ooo`3oool0b03oool002H0oooo00<000000?ooo`3oool0
;03oool200000<T0oooo000U0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0b03o
ool002<0oooo0P00000`0?ooo`030000003oool0oooo0<P0oooo000R0?ooo`030000003oool0oooo
01`0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0b03oool00240
oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0b03oool001l0oooo0P00000O0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool00`3oool200000<T0oooo000N0?ooo`030000003oool0oooo
01T0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0
oooo0<P0oooo000L0?ooo`8000008P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0b03oool001X0oooo0P00000U0?ooo`8000002P3oool30000
00D0oooo00<000000?ooo`3oool0b03oool001T0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`380?ooo`005`3oool2000003`0oooo00<000000?ooo`3oool0b03oool001D0oooo0P00
000n0?ooo`800000b@3oool001<0oooo0P0000100?ooo`030000003oool0oooo0<P0oooo000A0?oo
o`800000@P3oool00`000000oooo0?ooo`380?ooo`003`3oool2000004@0oooo00<000000?ooo`3o
ool0b03oool000d0oooo0P0000160?ooo`030000003oool0oooo0<P0oooo000;0?ooo`800000B03o
ool200000<T0oooo00090?ooo`800000BP3oool00`000000oooo0?ooo`380?ooo`001`3oool20000
04`0oooo00<000000?ooo`3oool0b03oool005D0oooo00<000000?ooo`3oool0b03oool005D0oooo
00<000000?ooo`3oool0b03oool000P0oooo1000000S0?ooo`D000008@3oool00`000000oooo0?oo
o`0R0?ooo`D000008@3oool4000002@0oooo0P00000V0?ooo`<000008`3oool2000000P0oooo0008
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08@3oool2000002D0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000002H0oooo00<0
00000?ooo`3oool08@3oool010000000oooo0?ooo`0000070?ooo`002@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08P3oool5000002D0oooo00<0
00000?ooo`3oool01@3oool00080oooo100000040?ooo`030000003oool0oooo01`0oooo10000004
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00
000T0?ooo`800000203oool000P0oooo00@000000?ooo`3oool000009@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08@3oool010000000oooo0?oo
o`00000S0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`000000903oool00`000000
oooo0?ooo`070?ooo`002@3oool2000002D0oooo0P00000S0?ooo`030000003oool0oooo02<0oooo
0P00000T0?ooo`8000009@3oool2000002H0oooo0P00000T0?ooo`<000001`3oool005D0oooo0P00
00390?ooo`00E@3oool00`000000oooo0?ooo`380?ooo`00E@3oool00`000000oooo0?ooo`380?oo
o`00E@3oool00`000000oooo0?ooo`380?ooo`00E@3oool00`000000oooo0?ooo`380?ooo`00o`00
000P00000040oooo00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00H0oooo001E0?ooo`030000003oool0oooo0<P0oooo001E0?ooo`030000003oool0oooo0<P0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18412, -3.20633, \
0.0256734, 0.0185632}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[%%, %%%]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.295918 0.136054 0.309916 0.0943702 [
[.02381 .29742 -6 -9 ]
[.02381 .29742 6 0 ]
[.15986 .29742 -6 -9 ]
[.15986 .29742 6 0 ]
[.43197 .29742 -3 -9 ]
[.43197 .29742 3 0 ]
[.56803 .29742 -3 -9 ]
[.56803 .29742 3 0 ]
[.70408 .29742 -3 -9 ]
[.70408 .29742 3 0 ]
[.84014 .29742 -3 -9 ]
[.84014 .29742 3 0 ]
[.97619 .29742 -3 -9 ]
[.97619 .29742 3 0 ]
[.28342 .02681 -12 -4.5 ]
[.28342 .02681 0 4.5 ]
[.28342 .12118 -12 -4.5 ]
[.28342 .12118 0 4.5 ]
[.28342 .21555 -12 -4.5 ]
[.28342 .21555 0 4.5 ]
[.28342 .40429 -6 -4.5 ]
[.28342 .40429 0 4.5 ]
[.28342 .49866 -6 -4.5 ]
[.28342 .49866 0 4.5 ]
[.28342 .59303 -6 -4.5 ]
[.28342 .59303 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30992 m
.02381 .31617 L
s
[(-2)] .02381 .29742 0 1 Mshowa
.15986 .30992 m
.15986 .31617 L
s
[(-1)] .15986 .29742 0 1 Mshowa
.43197 .30992 m
.43197 .31617 L
s
[(1)] .43197 .29742 0 1 Mshowa
.56803 .30992 m
.56803 .31617 L
s
[(2)] .56803 .29742 0 1 Mshowa
.70408 .30992 m
.70408 .31617 L
s
[(3)] .70408 .29742 0 1 Mshowa
.84014 .30992 m
.84014 .31617 L
s
[(4)] .84014 .29742 0 1 Mshowa
.97619 .30992 m
.97619 .31617 L
s
[(5)] .97619 .29742 0 1 Mshowa
.125 Mabswid
.05102 .30992 m
.05102 .31367 L
s
.07823 .30992 m
.07823 .31367 L
s
.10544 .30992 m
.10544 .31367 L
s
.13265 .30992 m
.13265 .31367 L
s
.18707 .30992 m
.18707 .31367 L
s
.21429 .30992 m
.21429 .31367 L
s
.2415 .30992 m
.2415 .31367 L
s
.26871 .30992 m
.26871 .31367 L
s
.32313 .30992 m
.32313 .31367 L
s
.35034 .30992 m
.35034 .31367 L
s
.37755 .30992 m
.37755 .31367 L
s
.40476 .30992 m
.40476 .31367 L
s
.45918 .30992 m
.45918 .31367 L
s
.48639 .30992 m
.48639 .31367 L
s
.51361 .30992 m
.51361 .31367 L
s
.54082 .30992 m
.54082 .31367 L
s
.59524 .30992 m
.59524 .31367 L
s
.62245 .30992 m
.62245 .31367 L
s
.64966 .30992 m
.64966 .31367 L
s
.67687 .30992 m
.67687 .31367 L
s
.73129 .30992 m
.73129 .31367 L
s
.7585 .30992 m
.7585 .31367 L
s
.78571 .30992 m
.78571 .31367 L
s
.81293 .30992 m
.81293 .31367 L
s
.86735 .30992 m
.86735 .31367 L
s
.89456 .30992 m
.89456 .31367 L
s
.92177 .30992 m
.92177 .31367 L
s
.94898 .30992 m
.94898 .31367 L
s
.25 Mabswid
0 .30992 m
1 .30992 L
s
.29592 .02681 m
.30217 .02681 L
s
[(-3)] .28342 .02681 1 0 Mshowa
.29592 .12118 m
.30217 .12118 L
s
[(-2)] .28342 .12118 1 0 Mshowa
.29592 .21555 m
.30217 .21555 L
s
[(-1)] .28342 .21555 1 0 Mshowa
.29592 .40429 m
.30217 .40429 L
s
[(1)] .28342 .40429 1 0 Mshowa
.29592 .49866 m
.30217 .49866 L
s
[(2)] .28342 .49866 1 0 Mshowa
.29592 .59303 m
.30217 .59303 L
s
[(3)] .28342 .59303 1 0 Mshowa
.125 Mabswid
.29592 .04568 m
.29967 .04568 L
s
.29592 .06455 m
.29967 .06455 L
s
.29592 .08343 m
.29967 .08343 L
s
.29592 .1023 m
.29967 .1023 L
s
.29592 .14005 m
.29967 .14005 L
s
.29592 .15892 m
.29967 .15892 L
s
.29592 .1778 m
.29967 .1778 L
s
.29592 .19667 m
.29967 .19667 L
s
.29592 .23442 m
.29967 .23442 L
s
.29592 .25329 m
.29967 .25329 L
s
.29592 .27217 m
.29967 .27217 L
s
.29592 .29104 m
.29967 .29104 L
s
.29592 .32879 m
.29967 .32879 L
s
.29592 .34766 m
.29967 .34766 L
s
.29592 .36654 m
.29967 .36654 L
s
.29592 .38541 m
.29967 .38541 L
s
.29592 .42316 m
.29967 .42316 L
s
.29592 .44203 m
.29967 .44203 L
s
.29592 .46091 m
.29967 .46091 L
s
.29592 .47978 m
.29967 .47978 L
s
.29592 .51753 m
.29967 .51753 L
s
.29592 .5364 m
.29967 .5364 L
s
.29592 .55528 m
.29967 .55528 L
s
.29592 .57415 m
.29967 .57415 L
s
.29592 .00793 m
.29967 .00793 L
s
.29592 .6119 m
.29967 .6119 L
s
.25 Mabswid
.29592 0 m
.29592 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .28453 m
.06244 .27634 L
.10458 .26456 L
.14415 .25014 L
.18221 .23271 L
.22272 .21017 L
.26171 .18516 L
.30316 .15666 L
.34309 .1296 L
.3815 .10589 L
.42237 .08441 L
.46172 .0677 L
.49955 .05501 L
.53984 .04458 L
.57861 .03695 L
.61984 .03085 L
.65954 .02646 L
.69774 .02328 L
.73838 .02074 L
.77751 .01892 L
.81909 .01748 L
.85916 .01645 L
.89771 .01571 L
.93871 .01512 L
.97619 .01472 L
s
.02381 .32049 m
.06244 .32395 L
.10458 .32901 L
.14415 .33538 L
.18221 .34345 L
.22272 .3547 L
.26171 .36873 L
.30316 .38765 L
.34309 .40994 L
.3815 .43459 L
.42237 .46268 L
.46172 .48939 L
.49955 .51287 L
.53984 .53426 L
.57861 .55099 L
.61984 .56493 L
.65954 .5752 L
.69774 .58274 L
.73838 .58881 L
.77751 .59319 L
.81909 .59666 L
.85916 .59914 L
.89771 .60092 L
.93871 .60235 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oE@3oool0
0`000000oooo0?ooo`380?ooo`00E@3oool00`000000oooo0?ooo`380?ooo`00E@3oool200000<T0
oooo001E0?ooo`030000003oool0oooo0<P0oooo001E0?ooo`030000003oool0oooo09T0oooo9`00
00080?ooo`00C@3oool2000000H0oooo00<000000?ooo`3oool0MP3ooolS000002l0oooo001<0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0J`3oool;00000580oooo001>0?oo
o`030000003oool0oooo00@0oooo0P00001Q0?ooo`/00000G@3oool004H0oooo100000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0E`3oool9000006P0oooo001<0?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0D@3oool600000740oooo001=0?ooo`800000
1P3oool00`000000oooo0?ooo`1<0?ooo`D00000M`3oool005D0oooo00<000000?ooo`3oool0AP3o
ool6000007`0oooo001E0?ooo`030000003oool0oooo0440oooo1@0000220?ooo`00E@3oool20000
03h0oooo100000270?ooo`00E@3oool00`000000oooo0?ooo`0i0?ooo`@00000R`3oool005D0oooo
00<000000?ooo`3oool0=P3oool3000008l0oooo001E0?ooo`030000003oool0oooo03<0oooo0`00
002B0?ooo`00E@3oool00`000000oooo0?ooo`0a0?ooo`800000U@3oool005D0oooo0P00000_0?oo
o`<00000U`3oool005D0oooo00<000000?ooo`3oool0:`3oool3000009X0oooo001E0?ooo`030000
003oool0oooo02T0oooo0P00002M0?ooo`00E@3oool00`000000oooo0?ooo`0W0?ooo`800000W`3o
ool005D0oooo00<000000?ooo`3oool09@3oool200000:40oooo001E0?ooo`800000903oool20000
0:<0oooo001E0?ooo`030000003oool0oooo0240oooo0P00002U0?ooo`00E@3oool00`000000oooo
0?ooo`0O0?ooo`800000Y`3oool005D0oooo00<000000?ooo`3oool07@3oool200000:T0oooo001E
0?ooo`030000003oool0oooo01/0oooo0P00002[0?ooo`00E@3oool00`000000oooo0?ooo`0I0?oo
o`800000[@3oool005D0oooo0P00000H0?ooo`800000[`3oool005D0oooo00<000000?ooo`3oool0
5@3oool200000;40oooo001E0?ooo`030000003oool0oooo01<0oooo0P00002c0?ooo`00C03oool4
000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2c0?ooo`00C03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo0P00002f0?ooo`00C@3oool00`000000
oooo0?ooo`050?ooo`8000003`3oool200000;P0oooo00160?ooo`@00000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0^03oool004`0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0;0?ooo`800000^`3oool004d0oooo0P00
00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0^`3oool005D0oooo00<00000
0?ooo`3oool0203oool200000;h0oooo001E0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0_P3oool005D0oooo0P0000060?ooo`800000`@3oool005D0oooo00<000000?ooo`3oool0
0`3oool200000<<0oooo001E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0``3o
ool005D0oooo00<000000?ooo`3oool00P0000360?ooo`00E@3oool00`000000oooo000000380?oo
o`00E@3oool200000<T0oooo001D0?ooo`800000bP3oool005<0oooo00<000000?ooo`000000bP3o
ool00580oooo00@000000?ooo`3oool00000bP3oool00500oooo0P0000030?ooo`030000003oool0
oooo0<P0oooo001?0?ooo`030000003oool0oooo00<0oooo0P0000390?ooo`00CP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0<P0oooo001<0?ooo`8000001`3oool00`000000oooo
0?ooo`380?ooo`00B`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<P0oooo0019
0?ooo`8000002P3oool00`000000oooo0?ooo`380?ooo`00B03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0<P0oooo00160?ooo`8000003@3oool200000<T0oooo00140?ooo`800000
3`3oool00`000000oooo0?ooo`380?ooo`00@`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0<P0oooo00110?ooo`8000002@3oool5000000@0oooo00<000000?ooo`3oool0b03oool0
0400oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0<P0oooo000n0?ooo`8000003P3oool00`000000oooo0?ooo`040?ooo`800000b@3oool003`0oooo
0P0000080?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<P0oooo
000j0?ooo`8000004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<P0oooo000h
0?ooo`8000004`3oool2000000H0oooo00<000000?ooo`3oool0b03oool003H0oooo0P00000M0?oo
o`030000003oool0oooo0<P0oooo000c0?ooo`<000007`3oool00`000000oooo0?ooo`380?ooo`00
<@3oool200000280oooo0P0000390?ooo`00;`3oool2000002@0oooo00<000000?ooo`3oool0b03o
ool002d0oooo0P00000V0?ooo`030000003oool0oooo0<P0oooo000[0?ooo`800000:03oool00`00
0000oooo0?ooo`380?ooo`00:03oool3000002X0oooo00<000000?ooo`3oool0b03oool002D0oooo
0`00000]0?ooo`800000b@3oool002<0oooo0P00000`0?ooo`030000003oool0oooo0<P0oooo000P
0?ooo`<00000<P3oool00`000000oooo0?ooo`380?ooo`007@3oool3000003D0oooo00<000000?oo
o`3oool0b03oool001X0oooo0`00000h0?ooo`030000003oool0oooo0<P0oooo00080?ooo`@00000
2`3oool3000001D0oooo1@00000Q0?ooo`8000008`3oool500000240oooo1000000T0?ooo`800000
9P3oool3000002<0oooo0P0000080?ooo`00203oool00`000000oooo0?ooo`090?ooo`<000006P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`3oool0
8@3oool010000000oooo0?ooo`0000070?ooo`002@3oool00`000000oooo0?ooo`040?ooo`@00000
7@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0280oooo1@00000U0?ooo`030000
003oool0oooo00D0oooo00020?ooo`@00000103oool6000001T0oooo100000040?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000T0?ooo`800000
203oool000L0oooo0`0000000`3oool000000?ooo`0T0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000002<0oooo
00@000000?ooo`3oool00000903oool00`000000oooo0000000T0?ooo`030000003oool0oooo00L0
oooo00090?ooo`8000009@3oool2000002<0oooo00<000000?ooo`3oool08`3oool2000002@0oooo
0P00000U0?ooo`8000009P3oool2000002@0oooo0`0000070?ooo`00E@3oool200000<T0oooo001E
0?ooo`030000003oool0oooo0<P0oooo001E0?ooo`030000003oool0oooo0<P0oooo001E0?ooo`03
0000003oool0oooo0<P0oooo001E0?ooo`030000003oool0oooo0<P0oooo003o0000020000000@3o
ool000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool000L0
oooo1P0000180?ooo`030000003oool0oooo0<P0oooo000=0?ooo`P00000@03oool00`000000oooo
0?ooo`380?ooo`005@3oool6000003X0oooo00<000000?ooo`3oool0b03oool001/0oooo1P00000d
0?ooo`800000b@3oool00240oooo1P00000^0?ooo`030000003oool0oooo0<P0oooo000W0?ooo`D0
0000:@3oool00`000000oooo0?ooo`380?ooo`00;03oool6000002<0oooo00<000000?ooo`3oool0
b03oool00380oooo1000000O0?ooo`030000003oool0oooo0<P0oooo000f0?ooo`@000006`3oool2
00000<T0oooo000j0?ooo`@000005`3oool00`000000oooo0?ooo`380?ooo`00?P3oool4000001<0
oooo00<000000?ooo`3oool0b03oool00480oooo0`00000@0?ooo`030000003oool0oooo0<P0oooo
00150?ooo`8000003P3oool00`000000oooo0?ooo`380?ooo`00A`3oool3000000/0oooo0P000039
0?ooo`00BP3oool2000000T0oooo00<000000?ooo`3oool0b03oool004`0oooo0P0000070?ooo`03
0000003oool0oooo0<P0oooo001>0?ooo`8000001@3oool00`000000oooo0?ooo`380?ooo`00D03o
ool2000000<0oooo00<000000?ooo`3oool0b03oool00580oooo0P0000000`3oool000000?ooo`39
0?ooo`00E03oool300000<T0oooo001E0?ooo`<00000b03oool005D0oooo00<000000?ooo`3oool0
0P0000360?ooo`00C03oool5000000@0oooo00<000000?ooo`3oool00P3oool200000<@0oooo001>
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool200000<80oooo001>0?oo
o`030000003oool0oooo00@0oooo0P0000070?ooo`800000`03oool004h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`800000_P3oool004h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;/0oooo001=0?ooo`8000001P3o
ool00`000000oooo0?ooo`0;0?ooo`800000^`3oool005D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2h0?ooo`00E@3oool00`000000oooo0?ooo`0>0?ooo`800000^03oool005D0
oooo0P00000A0?ooo`800000]P3oool005D0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2c0?ooo`00E@3oool00`000000oooo0?ooo`0C0?ooo`800000/`3oool005D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`2`0?ooo`00E@3oool00`000000oooo0?ooo`0F0?oo
o`800000/03oool005D0oooo0P00000I0?ooo`030000003oool0oooo0:d0oooo001E0?ooo`030000
003oool0oooo01T0oooo0P00002]0?ooo`00E@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0:X0oooo001E0?ooo`030000003oool0oooo01`0oooo0P00002Z0?ooo`00E@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0:L0oooo001E0?ooo`030000003oool0oooo01l0
oooo0P00002W0?ooo`00E@3oool200000280oooo00<000000?ooo`3oool0Y03oool005D0oooo00<0
00000?ooo`3oool08P3oool200000:@0oooo001E0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0X@3oool005D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2P0?oo
o`00E@3oool00`000000oooo0?ooo`0V0?ooo`800000X03oool005D0oooo0P00000Y0?ooo`030000
003oool0oooo09d0oooo001E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0W03o
ool005D0oooo00<000000?ooo`3oool0:P3oool2000009`0oooo001<0?ooo`@000001@3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo09T0oooo001<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0;@3oool2000009T0oooo001=0?ooo`030000003oool0oooo00D0oooo
0P00000`0?ooo`800000U`3oool004h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0a0?ooo`800000U@3oool004`0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0c0?ooo`800000T`3oool004d0oooo0P0000060?ooo`030000003oool0oooo03D0oooo0P00002A
0?ooo`00E@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo08h0oooo001E0?ooo`03
0000003oool0oooo03P0oooo0P00002>0?ooo`00E@3oool2000003/0oooo00<000000?ooo`3oool0
R`3oool005D0oooo00<000000?ooo`3oool0>`3oool2000008/0oooo001E0?ooo`030000003oool0
oooo03d0oooo0P0000290?ooo`00E@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
08H0oooo001E0?ooo`030000003oool0oooo0400oooo0P0000260?ooo`00E@3oool2000004<0oooo
0P0000240?ooo`00E@3oool00`000000oooo0?ooo`140?ooo`<00000P@3oool005D0oooo00<00000
0?ooo`3oool0A`3oool3000007h0oooo001E0?ooo`030000003oool0oooo04X0oooo0`00001k0?oo
o`00E@3oool00`000000oooo0?ooo`1=0?ooo`<00000N03oool005D0oooo00<000000?ooo`3oool0
D03oool3000007D0oooo001E0?ooo`800000E03oool2000007<0oooo001E0?ooo`030000003oool0
oooo05D0oooo0`00001`0?ooo`00E@3oool00`000000oooo0?ooo`1H0?ooo`<00000K@3oool005D0
oooo00<000000?ooo`3oool0F`3oool4000006T0oooo001E0?ooo`030000003oool0oooo05l0oooo
1000001U0?ooo`00E@3oool2000006@0oooo1@00001P0?ooo`00E@3oool00`000000oooo0?ooo`1X
0?ooo`H00000FP3oool005D0oooo00<000000?ooo`3oool0KP3oool5000005D0oooo001=0?ooo`80
00001P3oool00`000000oooo0?ooo`1c0?ooo`H00000C`3oool004`0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`1i0?ooo`P00000A`3oool004h0oooo00<000000?ooo`3oool0
103oool200000880oooo2`00000l0?ooo`00C`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08`0oooo3000000`0?ooo`00C03oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo09P0oooo3000000T0?ooo`00C@3oool2000000H0oooo00<000000?ooo`3oool0Y03ooolL
000000P0oooo001E0?ooo`030000003oool0oooo0<P0oooo001E0?ooo`030000003oool0oooo0<P0
oooo001E0?ooo`800000b@3oool005D0oooo00<000000?ooo`3oool0b03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.18412, -3.28408, \
0.0256734, 0.0370134}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saj\[AAcute]t\[EAcute]rt\[EAcute]kek", "Subsection"],

Cell[BoxData[
    \(A = {{\(-1\), 2}, {\(-12\), \(-1\)}}; B = {{1, 0}, {0, 1}};\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[A]\)], "Input"],

Cell[BoxData[
    \({\(-1\) + 2\ \[ImaginaryI]\ \@6, \(-1\) - 
        2\ \[ImaginaryI]\ \@6}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[B]\)], "Input"],

Cell[BoxData[
    \({1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[Transpose[A] . B + B . A]\)], "Input"],

Cell[BoxData[
    \({\(-12\), 8}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Ljap[a_, b_] := Transpose[a] . b + b . a\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ljap[A, B]\)], "Input"],

Cell[BoxData[
    \({{\(-2\), \(-10\)}, {\(-10\), \(-2\)}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ellenpl.", "Subsection"],

Cell[BoxData[
    \(ClearAll[A, B, \[CapitalChi]]; 
    A = {{1, 0}, {0, 0}}; \[CapitalChi] = {{\(-1\), 
          0}, {0, \(-1\)}};\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ljap[A, {{h, j}, {k, l}}] // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(2\ h\), "j"},
            {"k", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ljap[A, {{h, j}, {k, l}}] \[Equal] \[CapitalChi]\)], "Input"],

Cell[BoxData[
    \(False\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
      Ljap[A, {{h, j}, {k, l}}] \[Equal] \[CapitalChi], {h, j, k, 
        l}]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Globfaz", "Subsection"],

Cell[CellGroupData[{

Cell["a)", "Subsubsection"],

Cell[BoxData[
    \(rhs[x_, y_] := {x - y - x\^3, x + y - y\^3}\)], "Input"],

Cell[BoxData[
    \(LieDeriv[rhsval_, ljapfunval_] := 
      FullSimplify[\((\(D[ljapfunval, #] &\) /@ {x, y})\) . rhsval, 
        ComplexityFunction \[Rule] LeafCount]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LieDeriv[rhs[x, y], x\^2 + y\^2]\)], "Input"],

Cell[BoxData[
    \(\(-2\)\ \((\(-x\^2\) + x\^4 - y\^2 + y\^4)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[\(-2\)\ \((\(-x\^2\) + x\^4 - y\^2 + y\^4)\), {x, \(-1\), 
        1}, {y, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-7.378e-017 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -23.5978 -9 ]
[.17646 .18758 .40224 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -15.8219 -9 ]
[.50253 .05935 2.17811 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 24 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 18 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 6 3.14607 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01557 .31862 -24 -2.78756 ]
[.01557 .31862 0 6.21244 ]
[.00673 .37403 -18 -2.83457 ]
[.00673 .37403 0 6.16543 ]
[-0.00242 .43143 -24 -2.88345 ]
[-0.00242 .43143 0 6.11655 ]
[-0.01192 .49094 -6 -2.93432 ]
[-0.01192 .49094 0 6.06568 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-1)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-1)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-0.5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(0.5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(1)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02784 .31396 m
.03397 .31162 L
s
[(0.25)] .01557 .31862 1 -0.38054 Mshowa
.01904 .36947 m
.02519 .3672 L
s
[(0.5)] .00673 .37403 1 -0.37009 Mshowa
.00993 .427 m
.0161 .42478 L
s
[(0.75)] -0.00242 .43143 1 -0.35923 Mshowa
.00048 .48663 m
.00667 .48447 L
s
[(1)] -0.01192 .49094 1 -0.34793 Mshowa
.125 Mabswid
.03466 .27091 m
.03833 .26948 L
s
.03297 .28156 m
.03664 .28014 L
s
.03127 .29228 m
.03495 .29087 L
s
.02956 .30308 m
.03324 .30168 L
s
.0261 .3249 m
.02979 .32351 L
s
.02436 .33593 m
.02804 .33454 L
s
.0226 .34703 m
.02628 .34565 L
s
.02083 .35821 m
.02451 .35684 L
s
.01724 .38082 m
.02094 .37946 L
s
.01543 .39224 m
.01913 .39088 L
s
.01361 .40374 m
.01731 .40239 L
s
.01177 .41533 m
.01548 .41399 L
s
.00806 .43875 m
.01177 .43743 L
s
.00619 .45059 m
.0099 .44927 L
s
.0043 .46251 m
.00801 .46121 L
s
.00239 .47453 m
.00611 .47323 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.746 .447 .476 r
.39031 .64469 .40512 .60371 .42499 .65007 .41034 .69295 Metetra
.68 .375 .452 r
.41034 .69295 .42499 .65007 .44617 .6752 .43183 .71926 Metetra
.595 .289 .421 r
.43183 .71926 .44617 .6752 .4682 .68276 .45427 .72737 Metetra
.499 .196 .384 r
.45427 .72737 .4682 .68276 .49073 .67675 .47728 .7214 Metetra
.407 .111 .348 r
.47728 .7214 .49073 .67675 .51348 .66109 .50056 .70544 Metetra
.337 .048 .319 r
.50056 .70544 .51348 .66109 .53629 .63942 .52391 .68324 Metetra
.299 .016 .304 r
.52391 .68324 .53629 .63942 .55905 .61491 .54724 .65808 Metetra
.295 .012 .302 r
.54724 .65808 .55905 .61491 .58176 .59017 .57051 .63271 Metetra
.319 .033 .312 r
.57051 .63271 .58176 .59017 .60446 .5673 .59376 .60926 Metetra
.361 .07 .328 r
.59376 .60926 .60446 .5673 .62724 .54786 .61708 .58937 Metetra
.412 .114 .346 r
.61708 .58937 .62724 .54786 .65021 .53295 .64058 .57417 Metetra
.463 .159 .363 r
.64058 .57417 .65021 .53295 .67349 .5232 .66439 .56433 Metetra
.509 .2 .378 r
.66439 .56433 .67349 .5232 .69721 .51887 .68864 .56011 Metetra
.548 .235 .389 r
.68864 .56011 .69721 .51887 .72147 .51977 .71344 .56131 Metetra
.578 .262 .397 r
.71344 .56131 .72147 .51977 .74637 .52532 .73888 .56734 Metetra
.598 .28 .401 r
.73888 .56734 .74637 .52532 .77193 .53447 .76501 .57711 Metetra
.608 .289 .404 r
.76501 .57711 .77193 .53447 .79812 .54567 .79178 .58902 Metetra
.607 .288 .403 r
.79178 .58902 .79812 .54567 .8248 .5568 .81907 .60087 Metetra
.591 .274 .4 r
.81907 .60087 .8248 .5568 .85172 .56516 .84663 .60985 Metetra
.557 .244 .394 r
.84663 .60985 .85172 .56516 .87848 .56743 .87404 .61251 Metetra
.493 .192 .383 r
.87404 .61251 .87848 .56743 .90451 .55973 .90073 .60481 Metetra
.385 .105 .361 r
.90073 .60481 .90451 .55973 .92906 .5378 .92592 .58232 Metetra
.209 0 .319 r
.92592 .58232 .92906 .5378 .95123 .49729 .94868 .54053 Metetra
0 0 .243 r
.94868 .54053 .95123 .49729 .97003 .43424 .96799 .47532 Metetra
.803 .471 .427 r
.37578 .66445 .39031 .64469 .41034 .69295 .39587 .71393 Metetra
.728 .373 .376 r
.39587 .71393 .41034 .69295 .43183 .71926 .41752 .74098 Metetra
.599 .219 .295 r
.41752 .74098 .43183 .71926 .45427 .72737 .44024 .74942 Metetra
.396 .004 .174 r
.44024 .74942 .45427 .72737 .47728 .7214 .46359 .74344 Metetra
.149 0 .034 r
.46359 .74344 .47728 .7214 .50056 .70544 .48726 .72723 Metetra
.48726 .72723 .50056 .70544 .52391 .68324 .51103 .70464 Metetra
.51103 .70464 .52391 .68324 .54724 .65808 .53478 .67902 Metetra
.53478 .67902 .54724 .65808 .57051 .63271 .55847 .65317 Metetra
.55847 .65317 .57051 .63271 .59376 .60926 .58214 .6293 Metetra
.016 0 0 r
.58214 .6293 .59376 .60926 .61708 .58937 .60586 .60907 Metetra
.16 0 .028 r
.60586 .60907 .61708 .58937 .64058 .57417 .62975 .59364 Metetra
.299 0 .098 r
.62975 .59364 .64058 .57417 .66439 .56433 .65394 .5837 Metetra
.415 .008 .156 r
.65394 .5837 .66439 .56433 .68864 .56011 .67857 .5795 Metetra
.502 .094 .198 r
.67857 .5795 .68864 .56011 .71344 .56131 .70374 .58086 Metetra
.562 .155 .227 r
.70374 .58086 .71344 .56131 .73888 .56734 .72956 .58716 Metetra
.6 .194 .245 r
.72956 .58716 .73888 .56734 .76501 .57711 .75607 .5973 Metetra
.618 .213 .252 r
.75607 .5973 .76501 .57711 .79178 .58902 .78324 .60963 Metetra
.615 .21 .251 r
.78324 .60963 .79178 .58902 .81907 .60087 .81095 .62191 Metetra
.588 .182 .241 r
.81095 .62191 .81907 .60087 .84663 .60985 .83895 .63126 Metetra
.521 .117 .216 r
.83895 .63126 .84663 .60985 .87404 .61251 .86682 .63414 Metetra
.383 0 .168 r
.86682 .63414 .87404 .61251 .90073 .60481 .89398 .62639 Metetra
.117 0 .077 r
.89398 .62639 .90073 .60481 .92592 .58232 .91964 .60347 Metetra
.91964 .60347 .92592 .58232 .94868 .54053 .94287 .56077 Metetra
.94287 .56077 .94868 .54053 .96799 .47532 .96261 .4941 Metetra
.868 .496 .339 r
.36163 .66653 .37578 .66445 .39587 .71393 .38166 .71664 Metetra
.791 .349 .199 r
.38166 .71664 .39587 .71393 .41752 .74098 .40338 .74406 Metetra
.527 0 0 r
.40338 .74406 .41752 .74098 .44024 .74942 .42625 .75263 Metetra
.198 .722 .712 r
.42625 .75263 .44024 .74942 .46359 .74344 .44983 .74659 Metetra
.7 .983 .875 r
.44983 .74659 .46359 .74344 .48726 .72723 .47377 .73019 Metetra
.837 .993 .853 r
.47377 .73019 .48726 .72723 .51103 .70464 .49783 .70732 Metetra
.874 .983 .833 r
.49783 .70732 .51103 .70464 .53478 .67902 .52188 .68138 Metetra
.877 .982 .831 r
.52188 .68138 .53478 .67902 .55847 .65317 .54588 .65521 Metetra
.856 .989 .845 r
.54588 .65521 .55847 .65317 .58214 .6293 .56985 .63105 Metetra
.801 .995 .868 r
.56985 .63105 .58214 .6293 .60586 .60907 .59386 .61057 Metetra
.687 .979 .887 r
.59386 .61057 .60586 .60907 .62975 .59364 .61802 .59496 Metetra
.474 .896 .864 r
.61802 .59496 .62975 .59364 .65394 .5837 .64247 .5849 Metetra
.166 .704 .751 r
.64247 .5849 .65394 .5837 .67857 .5795 .66734 .58065 Metetra
.137 0 0 r
.66734 .58065 .67857 .5795 .70374 .58086 .69275 .58204 Metetra
.348 0 0 r
.69275 .58204 .70374 .58086 .72956 .58716 .7188 .58843 Metetra
.467 0 0 r
.7188 .58843 .72956 .58716 .75607 .5973 .74554 .5987 Metetra
.517 0 0 r
.74554 .5987 .75607 .5973 .78324 .60963 .77295 .61121 Metetra
.51 0 0 r
.77295 .61121 .78324 .60963 .81095 .62191 .80092 .62367 Metetra
.431 0 0 r
.80092 .62367 .81095 .62191 .83895 .63126 .82918 .63316 Metetra
.218 0 0 r
.82918 .63316 .83895 .63126 .86682 .63414 .85735 .63608 Metetra
.238 .749 .73 r
.85735 .63608 .86682 .63414 .89398 .62639 .88482 .62824 Metetra
.739 .988 .791 r
.88482 .62824 .89398 .62639 .91964 .60347 .91082 .60502 Metetra
.942 .959 .672 r
.91082 .60502 .91964 .60347 .94287 .56077 .93441 .56175 Metetra
.99 .883 .561 r
.93441 .56175 .94287 .56077 .96261 .4941 .95452 .49419 Metetra
.908 .502 .194 r
.34784 .65485 .36163 .66653 .38166 .71664 .36775 .70512 Metetra
.73 .222 0 r
.36775 .70512 .38166 .71664 .40338 .74406 .38945 .7326 Metetra
.091 .502 .902 r
.38945 .7326 .40338 .74406 .42625 .75263 .41239 .74114 Metetra
.638 .766 .941 r
.41239 .74114 .42625 .75263 .44983 .74659 .4361 .735 Metetra
.775 .79 .865 r
.4361 .735 .44983 .74659 .47377 .73019 .46021 .71844 Metetra
.82 .789 .823 r
.46021 .71844 .47377 .73019 .49783 .70732 .48447 .69539 Metetra
.836 .788 .805 r
.48447 .69539 .49783 .70732 .52188 .68138 .50874 .66925 Metetra
.837 .788 .804 r
.50874 .66925 .52188 .68138 .54588 .65521 .53295 .64288 Metetra
.828 .788 .815 r
.53295 .64288 .54588 .65521 .56985 .63105 .55712 .61853 Metetra
.805 .788 .837 r
.55712 .61853 .56985 .63105 .59386 .61057 .58132 .59788 Metetra
.765 .784 .868 r
.58132 .59788 .59386 .61057 .61802 .59496 .60566 .58211 Metetra
.7 .77 .906 r
.60566 .58211 .61802 .59496 .64247 .5849 .63027 .57192 Metetra
.601 .738 .941 r
.63027 .57192 .64247 .5849 .66734 .58065 .65528 .56757 Metetra
.464 .678 .957 r
.65528 .56757 .66734 .58065 .69275 .58204 .68082 .56887 Metetra
.308 .595 .946 r
.68082 .56887 .69275 .58204 .7188 .58843 .70699 .57521 Metetra
.174 .512 .914 r
.70699 .57521 .7188 .58843 .74554 .5987 .73384 .58544 Metetra
.1 .463 .889 r
.73384 .58544 .74554 .5987 .77295 .61121 .76137 .59791 Metetra
.111 .471 .893 r
.76137 .59791 .77295 .61121 .80092 .62367 .78945 .61034 Metetra
.221 .543 .928 r
.78945 .61034 .80092 .62367 .82918 .63316 .81785 .61979 Metetra
.422 .662 .96 r
.81785 .61979 .82918 .63316 .85735 .63608 .84618 .62263 Metetra
.651 .771 .936 r
.84618 .62263 .85735 .63608 .88482 .62824 .87384 .61466 Metetra
.823 .82 .846 r
.87384 .61466 .88482 .62824 .91082 .60502 .90008 .59123 Metetra
.918 .819 .734 r
.90008 .59123 .91082 .60502 .93441 .56175 .92393 .54766 Metetra
.961 .8 .636 r
.92393 .54766 .93441 .56175 .95452 .49419 .94436 .4797 Metetra
.871 .464 .011 r
.33436 .6333 .34784 .65485 .36775 .70512 .3541 .68338 Metetra
0 .007 .572 r
.3541 .68338 .36775 .70512 .38945 .7326 .37572 .7107 Metetra
.372 .507 .865 r
.37572 .7107 .38945 .7326 .41239 .74114 .39866 .7191 Metetra
.641 .639 .832 r
.39866 .7191 .41239 .74114 .4361 .735 .42244 .71283 Metetra
.733 .673 .792 r
.42244 .71283 .4361 .735 .46021 .71844 .44666 .69614 Metetra
.77 .685 .769 r
.44666 .69614 .46021 .71844 .48447 .69539 .47105 .67297 Metetra
.785 .689 .759 r
.47105 .67297 .48447 .69539 .50874 .66925 .49546 .64672 Metetra
.786 .69 .758 r
.49546 .64672 .50874 .66925 .53295 .64288 .51982 .62024 Metetra
.777 .687 .764 r
.51982 .62024 .53295 .64288 .55712 .61853 .54413 .59577 Metetra
.757 .68 .777 r
.54413 .59577 .55712 .61853 .58132 .59788 .56845 .575 Metetra
.725 .669 .794 r
.56845 .575 .58132 .59788 .60566 .58211 .5929 .5591 Metetra
.679 .65 .814 r
.5929 .5591 .60566 .58211 .63027 .57192 .61759 .54877 Metetra
.616 .622 .834 r
.61759 .54877 .63027 .57192 .65528 .56757 .64267 .54427 Metetra
.539 .584 .848 r
.64267 .54427 .65528 .56757 .68082 .56887 .66826 .54542 Metetra
.457 .54 .853 r
.66826 .54542 .68082 .56887 .70699 .57521 .69446 .55159 Metetra
.385 .499 .851 r
.69446 .55159 .70699 .57521 .73384 .58544 .72134 .56165 Metetra
.344 .475 .848 r
.72134 .56165 .73384 .58544 .76137 .59791 .74889 .57394 Metetra
.35 .478 .848 r
.74889 .57394 .76137 .59791 .78945 .61034 .777 .58619 Metetra
.411 .514 .853 r
.777 .58619 .78945 .61034 .81785 .61979 .80544 .59545 Metetra
.519 .575 .852 r
.80544 .59545 .81785 .61979 .84618 .62263 .83384 .59812 Metetra
.649 .642 .83 r
.83384 .59812 .84618 .62263 .87384 .61466 .8616 .58999 Metetra
.769 .695 .781 r
.8616 .58999 .87384 .61466 .90008 .59123 .88799 .56642 Metetra
.858 .725 .715 r
.88799 .56642 .90008 .59123 .92393 .54766 .91205 .52274 Metetra
.915 .736 .645 r
.91205 .52274 .92393 .54766 .94436 .4797 .93274 .45472 Metetra
.781 .403 0 r
.32111 .60549 .33436 .6333 .3541 .68338 .34063 .65517 Metetra
0 .127 .672 r
.34063 .65517 .3541 .68338 .37572 .7107 .36214 .68219 Metetra
.435 .483 .81 r
.36214 .68219 .37572 .7107 .39866 .7191 .38505 .69036 Metetra
.634 .589 .786 r
.38505 .69036 .39866 .7191 .42244 .71283 .40884 .68394 Metetra
.711 .625 .759 r
.40884 .68394 .42244 .71283 .44666 .69614 .43312 .66715 Metetra
.746 .64 .743 r
.43312 .66715 .44666 .69614 .47105 .67297 .45761 .6439 Metetra
.759 .646 .736 r
.45761 .6439 .47105 .67297 .49546 .64672 .48212 .61759 Metetra
.761 .646 .735 r
.48212 .61759 .49546 .64672 .51982 .62024 .50658 .59105 Metetra
.752 .643 .74 r
.50658 .59105 .51982 .62024 .54413 .59577 .53098 .56651 Metetra
.734 .635 .749 r
.53098 .56651 .54413 .59577 .56845 .575 .55539 .54566 Metetra
.705 .621 .761 r
.55539 .54566 .56845 .575 .5929 .5591 .5799 .52965 Metetra
.665 .602 .775 r
.5799 .52965 .5929 .5591 .61759 .54877 .60463 .51918 Metetra
.614 .576 .788 r
.60463 .51918 .61759 .54877 .64267 .54427 .62972 .51451 Metetra
.553 .543 .798 r
.62972 .51451 .64267 .54427 .66826 .54542 .65531 .51545 Metetra
.491 .508 .803 r
.65531 .51545 .66826 .54542 .69446 .55159 .6815 .52138 Metetra
.438 .477 .803 r
.6815 .52138 .69446 .55159 .72134 .56165 .70835 .53118 Metetra
.407 .459 .802 r
.70835 .53118 .72134 .56165 .74889 .57394 .73586 .54319 Metetra
.412 .462 .803 r
.73586 .54319 .74889 .57394 .777 .58619 .76394 .55516 Metetra
.457 .489 .804 r
.76394 .55516 .777 .58619 .80544 .59545 .79236 .56415 Metetra
.538 .536 .8 r
.79236 .56415 .80544 .59545 .83384 .59812 .82076 .56659 Metetra
.64 .592 .784 r
.82076 .56659 .83384 .59812 .8616 .58999 .84857 .55828 Metetra
.742 .643 .75 r
.84857 .55828 .8616 .58999 .88799 .56642 .87505 .53462 Metetra
.826 .68 .701 r
.87505 .53462 .88799 .56642 .91205 .52274 .89928 .49095 Metetra
.887 .701 .645 r
.89928 .49095 .91205 .52274 .93274 .45472 .92023 .42311 Metetra
.716 .362 0 r
.30795 .57461 .32111 .60549 .34063 .65517 .32725 .62377 Metetra
0 .167 .69 r
.32725 .62377 .34063 .65517 .36214 .68219 .34862 .65041 Metetra
.453 .472 .789 r
.34862 .65041 .36214 .68219 .38505 .69036 .37147 .65833 Metetra
.63 .57 .768 r
.37147 .65833 .38505 .69036 .40884 .68394 .39527 .65174 Metetra
.702 .606 .746 r
.39527 .65174 .40884 .68394 .43312 .66715 .41959 .63486 Metetra
.735 .622 .732 r
.41959 .63486 .43312 .66715 .45761 .6439 .44415 .61155 Metetra
.749 .628 .726 r
.44415 .61155 .45761 .6439 .48212 .61759 .46874 .58521 Metetra
.75 .629 .725 r
.46874 .58521 .48212 .61759 .50658 .59105 .49328 .55864 Metetra
.742 .625 .729 r
.49328 .55864 .50658 .59105 .53098 .56651 .51775 .53406 Metetra
.724 .616 .737 r
.51775 .53406 .53098 .56651 .55539 .54566 .54222 .51314 Metetra
.697 .603 .748 r
.54222 .51314 .55539 .54566 .5799 .52965 .56676 .49702 Metetra
.659 .584 .759 r
.56676 .49702 .5799 .52965 .60463 .51918 .59151 .48641 Metetra
.612 .558 .77 r
.59151 .48641 .60463 .51918 .62972 .51451 .61661 .48155 Metetra
.557 .528 .779 r
.61661 .48155 .62972 .51451 .65531 .51545 .64217 .48225 Metetra
.501 .496 .783 r
.64217 .48225 .65531 .51545 .6815 .52138 .66831 .48791 Metetra
.454 .468 .784 r
.66831 .48791 .6815 .52138 .70835 .53118 .69511 .49741 Metetra
.427 .452 .783 r
.69511 .49741 .70835 .53118 .73586 .54319 .72255 .5091 Metetra
.431 .455 .784 r
.72255 .5091 .73586 .54319 .76394 .55516 .75057 .52073 Metetra
.471 .478 .784 r
.75057 .52073 .76394 .55516 .79236 .56415 .77894 .52942 Metetra
.543 .521 .781 r
.77894 .52942 .79236 .56415 .82076 .56659 .80731 .53159 Metetra
.636 .573 .767 r
.80731 .53159 .82076 .56659 .84857 .55828 .83514 .52309 Metetra
.731 .623 .738 r
.83514 .52309 .84857 .55828 .87505 .53462 .8617 .49935 Metetra
.813 .661 .695 r
.8617 .49935 .87505 .53462 .89928 .49095 .88607 .45577 Metetra
.875 .686 .644 r
.88607 .45577 .89928 .49095 .92023 .42311 .90725 .38821 Metetra
.709 .358 0 r
.29474 .54329 .30795 .57461 .32725 .62377 .31381 .59192 Metetra
0 .17 .691 r
.31381 .59192 .32725 .62377 .34862 .65041 .33505 .61817 Metetra
.454 .471 .787 r
.33505 .61817 .34862 .65041 .37147 .65833 .35784 .62583 Metetra
.629 .568 .767 r
.35784 .62583 .37147 .65833 .39527 .65174 .38163 .61908 Metetra
.702 .605 .745 r
.38163 .61908 .39527 .65174 .41959 .63486 .406 .6021 Metetra
.735 .62 .731 r
.406 .6021 .41959 .63486 .44415 .61155 .43062 .57874 Metetra
.748 .627 .725 r
.43062 .57874 .44415 .61155 .46874 .58521 .45529 .55237 Metetra
.749 .627 .724 r
.45529 .55237 .46874 .58521 .49328 .55864 .47991 .52577 Metetra
.741 .623 .728 r
.47991 .52577 .49328 .55864 .51775 .53406 .50446 .50115 Metetra
.723 .615 .736 r
.50446 .50115 .51775 .53406 .54222 .51314 .52898 .48016 Metetra
.696 .601 .746 r
.52898 .48016 .54222 .51314 .56676 .49702 .55356 .46394 Metetra
.659 .582 .758 r
.55356 .46394 .56676 .49702 .59151 .48641 .57833 .45318 Metetra
.611 .557 .769 r
.57833 .45318 .59151 .48641 .61661 .48155 .60341 .44812 Metetra
.557 .527 .777 r
.60341 .44812 .61661 .48155 .64217 .48225 .62895 .4486 Metetra
.502 .495 .781 r
.62895 .4486 .64217 .48225 .66831 .48791 .65504 .45397 Metetra
.455 .467 .782 r
.65504 .45397 .66831 .48791 .69511 .49741 .68178 .46316 Metetra
.429 .451 .782 r
.68178 .46316 .69511 .49741 .72255 .5091 .70916 .47451 Metetra
.433 .454 .782 r
.70916 .47451 .72255 .5091 .75057 .52073 .7371 .48582 Metetra
.472 .477 .782 r
.7371 .48582 .75057 .52073 .77894 .52942 .76542 .49418 Metetra
.543 .519 .779 r
.76542 .49418 .77894 .52942 .80731 .53159 .79377 .49608 Metetra
.635 .571 .765 r
.79377 .49608 .80731 .53159 .83514 .52309 .82161 .48739 Metetra
.73 .621 .737 r
.82161 .48739 .83514 .52309 .8617 .49935 .84823 .46358 Metetra
.812 .66 .694 r
.84823 .46358 .8617 .49935 .88607 .45577 .87276 .42009 Metetra
.874 .685 .644 r
.87276 .42009 .88607 .45577 .90725 .38821 .89417 .35282 Metetra
.752 .384 0 r
.28134 .51366 .29474 .54329 .31381 .59192 .30018 .56181 Metetra
0 .147 .683 r
.30018 .56181 .31381 .59192 .33505 .61817 .32129 .58772 Metetra
.444 .478 .8 r
.32129 .58772 .33505 .61817 .35784 .62583 .34403 .59513 Metetra
.632 .58 .778 r
.34403 .59513 .35784 .62583 .38163 .61908 .36784 .58822 Metetra
.707 .616 .753 r
.36784 .58822 .38163 .61908 .406 .6021 .39226 .57114 Metetra
.741 .631 .738 r
.39226 .57114 .406 .6021 .43062 .57874 .41696 .54771 Metetra
.755 .637 .731 r
.41696 .54771 .43062 .57874 .45529 .55237 .44172 .52129 Metetra
.756 .638 .73 r
.44172 .52129 .45529 .55237 .47991 .52577 .46644 .49465 Metetra
.747 .634 .735 r
.46644 .49465 .47991 .52577 .50446 .50115 .49107 .46997 Metetra
.729 .626 .743 r
.49107 .46997 .50446 .50115 .52898 .48016 .51566 .4489 Metetra
.701 .613 .755 r
.51566 .4489 .52898 .48016 .55356 .46394 .5403 .43257 Metetra
.662 .593 .767 r
.5403 .43257 .55356 .46394 .57833 .45318 .56509 .42166 Metetra
.613 .568 .78 r
.56509 .42166 .57833 .45318 .60341 .44812 .59019 .41642 Metetra
.555 .536 .789 r
.59019 .41642 .60341 .44812 .62895 .4486 .61571 .41667 Metetra
.496 .503 .794 r
.61571 .41667 .62895 .4486 .65504 .45397 .64177 .42178 Metetra
.446 .473 .794 r
.64177 .42178 .65504 .45397 .68178 .46316 .66846 .43068 Metetra
.418 .456 .793 r
.66846 .43068 .68178 .46316 .70916 .47451 .69579 .44172 Metetra
.422 .459 .794 r
.69579 .44172 .70916 .47451 .7371 .48582 .72369 .45271 Metetra
.464 .484 .794 r
.72369 .45271 .7371 .48582 .76542 .49418 .75197 .46078 Metetra
.541 .529 .791 r
.75197 .46078 .76542 .49418 .79377 .49608 .7803 .46242 Metetra
.638 .583 .776 r
.7803 .46242 .79377 .49608 .82161 .48739 .80817 .45354 Metetra
.737 .633 .744 r
.80817 .45354 .82161 .48739 .84823 .46358 .83489 .42965 Metetra
.82 .671 .698 r
.83489 .42965 .84823 .46358 .87276 .42009 .85957 .38621 Metetra
.882 .694 .644 r
.85957 .38621 .87276 .42009 .89417 .35282 .88124 .31917 Metetra
.817 .425 0 r
.26758 .48731 .28134 .51366 .30018 .56181 .28622 .53511 Metetra
0 .096 .653 r
.28622 .53511 .30018 .56181 .32129 .58772 .30722 .56074 Metetra
.42 .493 .829 r
.30722 .56074 .32129 .58772 .34403 .59513 .32993 .56795 Metetra
.637 .605 .801 r
.32993 .56795 .34403 .59513 .36784 .58822 .35377 .56089 Metetra
.719 .641 .77 r
.35377 .56089 .36784 .58822 .39226 .57114 .37827 .54368 Metetra
.754 .655 .752 r
.37827 .54368 .39226 .57114 .41696 .54771 .40308 .52017 Metetra
.768 .66 .743 r
.40308 .52017 .41696 .54771 .44172 .52129 .42797 .49367 Metetra
.769 .661 .743 r
.42797 .49367 .44172 .52129 .46644 .49465 .4528 .46694 Metetra
.76 .657 .748 r
.4528 .46694 .46644 .49465 .49107 .46997 .47755 .44218 Metetra
.742 .65 .758 r
.47755 .44218 .49107 .46997 .51566 .4489 .50224 .421 Metetra
.712 .637 .772 r
.50224 .421 .51566 .4489 .5403 .43257 .52695 .40455 Metetra
.67 .618 .788 r
.52695 .40455 .5403 .43257 .56509 .42166 .55181 .39349 Metetra
.616 .591 .803 r
.55181 .39349 .56509 .42166 .59019 .41642 .57693 .38808 Metetra
.551 .557 .814 r
.57693 .38808 .59019 .41642 .61571 .41667 .60247 .38812 Metetra
.483 .52 .819 r
.60247 .38812 .61571 .41667 .64177 .42178 .62854 .39301 Metetra
.425 .486 .82 r
.62854 .39301 .64177 .42178 .66846 .43068 .65521 .40165 Metetra
.392 .467 .818 r
.65521 .40165 .66846 .43068 .69579 .44172 .68252 .41244 Metetra
.397 .47 .818 r
.68252 .41244 .69579 .44172 .72369 .45271 .7104 .42316 Metetra
.446 .499 .82 r
.7104 .42316 .72369 .45271 .75197 .46078 .73868 .43098 Metetra
.534 .549 .817 r
.73868 .43098 .75197 .46078 .7803 .46242 .76703 .43239 Metetra
.644 .608 .799 r
.76703 .43239 .7803 .46242 .80817 .45354 .79497 .42333 Metetra
.751 .66 .76 r
.79497 .42333 .80817 .45354 .83489 .42965 .82181 .39932 Metetra
.837 .695 .706 r
.82181 .39932 .83489 .42965 .85957 .38621 .84668 .35586 Metetra
.897 .713 .646 r
.84668 .35586 .85957 .38621 .88124 .31917 .86862 .28892 Metetra
.872 .462 .015 r
.25333 .46537 .26758 .48731 .28622 .53511 .27177 .51297 Metetra
0 .008 .57 r
.27177 .51297 .28622 .53511 .30722 .56074 .29268 .53844 Metetra
.371 .516 .872 r
.29268 .53844 .30722 .56074 .32993 .56795 .31539 .54549 Metetra
.644 .647 .838 r
.31539 .54549 .32993 .56795 .35377 .56089 .33931 .53828 Metetra
.736 .68 .796 r
.33931 .53828 .35377 .56089 .37827 .54368 .36393 .52094 Metetra
.773 .691 .773 r
.36393 .52094 .37827 .54368 .40308 .52017 .38888 .49729 Metetra
.788 .695 .762 r
.38888 .49729 .40308 .52017 .42797 .49367 .41393 .47067 Metetra
.789 .696 .761 r
.41393 .47067 .42797 .49367 .4528 .46694 .43892 .44382 Metetra
.78 .693 .768 r
.43892 .44382 .4528 .46694 .47755 .44218 .46382 .41892 Metetra
.761 .687 .781 r
.46382 .41892 .47755 .44218 .50224 .421 .48864 .39762 Metetra
.729 .676 .799 r
.48864 .39762 .50224 .421 .52695 .40455 .51347 .38103 Metetra
.682 .658 .819 r
.51347 .38103 .52695 .40455 .55181 .39349 .53842 .36982 Metetra
.619 .63 .839 r
.53842 .36982 .55181 .39349 .57693 .38808 .56363 .36424 Metetra
.541 .592 .854 r
.56363 .36424 .57693 .38808 .60247 .38812 .58922 .36411 Metetra
.458 .548 .86 r
.58922 .36411 .60247 .38812 .62854 .39301 .61532 .36882 Metetra
.385 .506 .858 r
.61532 .36882 .62854 .39301 .65521 .40165 .64202 .37727 Metetra
.343 .482 .855 r
.64202 .37727 .65521 .40165 .68252 .41244 .66935 .38786 Metetra
.349 .486 .855 r
.66935 .38786 .68252 .41244 .7104 .42316 .69726 .39838 Metetra
.411 .522 .86 r
.69726 .39838 .7104 .42316 .73868 .43098 .72558 .406 Metetra
.521 .583 .858 r
.72558 .406 .73868 .43098 .76703 .43239 .75401 .40722 Metetra
.652 .65 .835 r
.75401 .40722 .76703 .43239 .79497 .42333 .78206 .39798 Metetra
.773 .702 .785 r
.78206 .39798 .79497 .42333 .82181 .39932 .80906 .37382 Metetra
.861 .731 .717 r
.80906 .37382 .82181 .39932 .84668 .35586 .83416 .33024 Metetra
.917 .74 .646 r
.83416 .33024 .84668 .35586 .86862 .28892 .8564 .26324 Metetra
.899 .484 .114 r
.23846 .44853 .25333 .46537 .27177 .51297 .25671 .49612 Metetra
.592 .108 0 r
.25671 .49612 .27177 .51297 .29268 .53844 .27756 .52152 Metetra
.272 .539 .919 r
.27756 .52152 .29268 .53844 .31539 .54549 .30031 .52848 Metetra
.65 .71 .891 r
.30031 .52848 .31539 .54549 .33931 .53828 .32433 .52114 Metetra
.759 .737 .833 r
.32433 .52114 .33931 .53828 .36393 .52094 .34911 .50364 Metetra
.799 .743 .8 r
.34911 .50364 .36393 .52094 .38888 .49729 .37426 .47982 Metetra
.814 .744 .786 r
.37426 .47982 .38888 .49729 .41393 .47067 .39951 .45301 Metetra
.815 .744 .785 r
.39951 .45301 .41393 .47067 .43892 .44382 .42471 .42598 Metetra
.806 .743 .794 r
.42471 .42598 .43892 .44382 .46382 .41892 .4498 .40091 Metetra
.785 .74 .811 r
.4498 .40091 .46382 .41892 .48864 .39762 .47481 .37944 Metetra
.75 .732 .835 r
.47481 .37944 .48864 .39762 .51347 .38103 .4998 .36269 Metetra
.697 .716 .864 r
.4998 .36269 .51347 .38103 .53842 .36982 .52489 .35133 Metetra
.62 .688 .892 r
.52489 .35133 .53842 .36982 .56363 .36424 .55021 .34561 Metetra
.519 .643 .911 r
.55021 .34561 .56363 .36424 .58922 .36411 .57589 .34534 Metetra
.407 .586 .914 r
.57589 .34534 .58922 .36411 .61532 .36882 .60208 .34992 Metetra
.309 .53 .905 r
.60208 .34992 .61532 .36882 .64202 .37727 .62885 .35824 Metetra
.253 .496 .895 r
.62885 .35824 .64202 .37727 .66935 .38786 .65625 .36871 Metetra
.261 .501 .896 r
.65625 .36871 .66935 .38786 .69726 .39838 .68424 .37911 Metetra
.344 .551 .91 r
.68424 .37911 .69726 .39838 .72558 .406 .71267 .38659 Metetra
.491 .633 .916 r
.71267 .38659 .72558 .406 .75401 .40722 .74122 .38767 Metetra
.66 .713 .888 r
.74122 .38767 .75401 .40722 .78206 .39798 .76944 .37826 Metetra
.801 .763 .818 r
.76944 .37826 .78206 .39798 .80906 .37382 .79665 .35389 Metetra
.892 .778 .73 r
.79665 .35389 .80906 .37382 .83416 .33024 .82204 .31008 Metetra
.942 .774 .645 r
.82204 .31008 .83416 .33024 .8564 .26324 .84462 .24283 Metetra
.901 .49 .194 r
.22285 .43704 .23846 .44853 .25671 .49612 .24094 .48482 Metetra
.726 .207 0 r
.24094 .48482 .25671 .49612 .27756 .52152 .26175 .51029 Metetra
.081 .523 .903 r
.26175 .51029 .27756 .52152 .30031 .52848 .28457 .51721 Metetra
.643 .794 .955 r
.28457 .51721 .30031 .52848 .32433 .52114 .30874 .50975 Metetra
.783 .812 .876 r
.30874 .50975 .32433 .52114 .34911 .50364 .33373 .49207 Metetra
.828 .809 .832 r
.33373 .49207 .34911 .50364 .37426 .47982 .35911 .46802 Metetra
.844 .806 .814 r
.35911 .46802 .37426 .47982 .39951 .45301 .38462 .44098 Metetra
.845 .806 .812 r
.38462 .44098 .39951 .45301 .42471 .42598 .41008 .41371 Metetra
.835 .807 .824 r
.41008 .41371 .42471 .42598 .4498 .40091 .43541 .38842 Metetra
.813 .809 .847 r
.43541 .38842 .4498 .40091 .47481 .37944 .46065 .36673 Metetra
.773 .807 .88 r
.46065 .36673 .47481 .37944 .4998 .36269 .48585 .3498 Metetra
.708 .795 .919 r
.48585 .3498 .4998 .36269 .52489 .35133 .51112 .33829 Metetra
.606 .765 .955 r
.51112 .33829 .52489 .35133 .55021 .34561 .5366 .33244 Metetra
.466 .705 .972 r
.5366 .33244 .55021 .34561 .57589 .34534 .56244 .33207 Metetra
.306 .621 .958 r
.56244 .33207 .57589 .34534 .60208 .34992 .58875 .33657 Metetra
.168 .536 .924 r
.58875 .33657 .60208 .34992 .62885 .35824 .61565 .34484 Metetra
.092 .485 .897 r
.61565 .34484 .62885 .35824 .65625 .36871 .64318 .35527 Metetra
.103 .493 .902 r
.64318 .35527 .65625 .36871 .68424 .37911 .6713 .36562 Metetra
.216 .567 .939 r
.6713 .36562 .68424 .37911 .71267 .38659 .69988 .37304 Metetra
.422 .69 .974 r
.69988 .37304 .71267 .38659 .74122 .38767 .72862 .37402 Metetra
.657 .798 .95 r
.72862 .37402 .74122 .38767 .76944 .37826 .75706 .36445 Metetra
.831 .842 .855 r
.75706 .36445 .76944 .37826 .79665 .35389 .78455 .33983 Metetra
.924 .836 .739 r
.78455 .33983 .79665 .35389 .82204 .31008 .81027 .29566 Metetra
.966 .811 .639 r
.81027 .29566 .82204 .31008 .84462 .24283 .83324 .22793 Metetra
.889 .487 .252 r
.20643 .43076 .22285 .43704 .24094 .48482 .22436 .47892 Metetra
.771 .265 0 r
.22436 .47892 .24094 .48482 .26175 .51029 .24516 .50459 Metetra
0 .405 .711 r
.24516 .50459 .26175 .51029 .28457 .51721 .26808 .51153 Metetra
.595 .874 .993 r
.26808 .51153 .28457 .51721 .30874 .50975 .29245 .50396 Metetra
.797 .897 .914 r
.29245 .50396 .30874 .50975 .33373 .49207 .31769 .48607 Metetra
.853 .883 .86 r
.31769 .48607 .33373 .49207 .35911 .46802 .34337 .46176 Metetra
.87 .875 .838 r
.34337 .46176 .35911 .46802 .38462 .44098 .36918 .43441 Metetra
.872 .875 .836 r
.36918 .43441 .38462 .44098 .41008 .41371 .39494 .40685 Metetra
.861 .879 .85 r
.39494 .40685 .41008 .41371 .43541 .38842 .42057 .38127 Metetra
.835 .886 .878 r
.42057 .38127 .43541 .38842 .46065 .36673 .44608 .35934 Metetra
.786 .891 .919 r
.44608 .35934 .46065 .36673 .48585 .3498 .47153 .3422 Metetra
.699 .882 .966 r
.47153 .3422 .48585 .3498 .51112 .33829 .49704 .33053 Metetra
.553 .839 .998 r
.49704 .33053 .51112 .33829 .5366 .33244 .52273 .32457 Metetra
.347 .742 .985 r
.52273 .32457 .5366 .33244 .56244 .33207 .54876 .32414 Metetra
.125 .603 .917 r
.54876 .32414 .56244 .33207 .58875 .33657 .57525 .32862 Metetra
0 .477 .833 r
.57525 .32862 .58875 .33657 .61565 .34484 .60233 .33691 Metetra
0 .408 .781 r
.60233 .33691 .61565 .34484 .64318 .35527 .63003 .34737 Metetra
0 .418 .789 r
.63003 .34737 .64318 .35527 .6713 .36562 .65835 .35776 Metetra
.01 .521 .862 r
.65835 .35776 .6713 .36562 .69988 .37304 .68714 .36519 Metetra
.278 .709 .967 r
.68714 .36519 .69988 .37304 .72862 .37402 .71612 .36611 Metetra
.615 .881 .99 r
.71612 .36611 .72862 .37402 .75706 .36445 .74485 .35638 Metetra
.848 .928 .881 r
.74485 .35638 .75706 .36445 .78455 .33983 .77268 .33147 Metetra
.949 .894 .74 r
.77268 .33147 .78455 .33983 .81027 .29566 .79877 .28681 Metetra
.984 .846 .625 r
.79877 .28681 .81027 .29566 .83324 .22793 .82218 .2184 Metetra
.873 .481 .29 r
.18917 .42909 .20643 .43076 .22436 .47892 .20694 .47782 Metetra
.774 .292 .085 r
.20694 .47782 .22436 .47892 .24516 .50459 .22774 .5038 Metetra
.358 0 0 r
.22774 .5038 .24516 .50459 .26808 .51153 .2508 .51083 Metetra
.473 .884 .937 r
.2508 .51083 .26808 .51153 .29245 .50396 .2754 .50315 Metetra
.782 .964 .922 r
.2754 .50315 .29245 .50396 .31769 .48607 .30094 .48503 Metetra
.86 .949 .872 r
.30094 .48503 .31769 .48607 .34337 .46176 .32695 .4604 Metetra
.883 .937 .848 r
.32695 .4604 .34337 .46176 .36918 .43441 .35312 .43271 Metetra
.885 .936 .846 r
.35312 .43271 .36918 .43441 .39494 .40685 .37923 .40479 Metetra
.871 .943 .861 r
.37923 .40479 .39494 .40685 .42057 .38127 .40521 .37888 Metetra
.837 .954 .891 r
.40521 .37888 .42057 .38127 .44608 .35934 .43104 .35667 Metetra
.77 .959 .931 r
.43104 .35667 .44608 .35934 .47153 .3422 .45679 .3393 Metetra
.644 .937 .965 r
.45679 .3393 .47153 .3422 .49704 .33053 .48257 .32747 Metetra
.434 .853 .956 r
.48257 .32747 .49704 .33053 .52273 .32457 .50852 .32141 Metetra
.164 .689 .871 r
.50852 .32141 .52273 .32457 .54876 .32414 .53478 .32096 Metetra
0 .499 .739 r
.53478 .32096 .54876 .32414 .57525 .32862 .5615 .32547 Metetra
.246 0 0 r
.5615 .32547 .57525 .32862 .60233 .33691 .58879 .33383 Metetra
.321 0 0 r
.58879 .33383 .60233 .33691 .63003 .34737 .61672 .34439 Metetra
.31 0 0 r
.61672 .34439 .63003 .34737 .65835 .35776 .64527 .35489 Metetra
.196 0 0 r
.64527 .35489 .65835 .35776 .68714 .36519 .67433 .3624 Metetra
.077 .63 .82 r
.67433 .3624 .68714 .36519 .71612 .36611 .70361 .36331 Metetra
.502 .897 .942 r
.70361 .36331 .71612 .36611 .74485 .35638 .73268 .35343 Metetra
.829 .987 .871 r
.73268 .35343 .74485 .35638 .77268 .33147 .7609 .32816 Metetra
.956 .939 .724 r
.7609 .32816 .77268 .33147 .79877 .28681 .78743 .28291 Metetra
.992 .873 .605 r
.78743 .28291 .79877 .28681 .82218 .2184 .81132 .2136 Metetra
.861 .475 .313 r
.17108 .43099 .18917 .42909 .20694 .47782 .18869 .48044 Metetra
.767 .304 .146 r
.18869 .48044 .20694 .47782 .22774 .5038 .20951 .50683 Metetra
.438 0 0 r
.20951 .50683 .22774 .5038 .2508 .51083 .23273 .51398 Metetra
.323 .809 .801 r
.23273 .51398 .2508 .51083 .2754 .50315 .25759 .50621 Metetra
.734 .987 .891 r
.25759 .50621 .2754 .50315 .30094 .48503 .28346 .48783 Metetra
.845 .986 .861 r
.28346 .48783 .30094 .48503 .32695 .4604 .30986 .46285 Metetra
.876 .977 .841 r
.30986 .46285 .32695 .4604 .35312 .43271 .33642 .43476 Metetra
.879 .975 .839 r
.33642 .43476 .35312 .43271 .37923 .40479 .36293 .40644 Metetra
.861 .982 .852 r
.36293 .40644 .37923 .40479 .40521 .37888 .38928 .38016 Metetra
.815 .99 .877 r
.38928 .38016 .40521 .37888 .43104 .35667 .41548 .35763 Metetra
.722 .983 .902 r
.41548 .35763 .43104 .35667 .45679 .3393 .44157 .34002 Metetra
.551 .93 .902 r
.44157 .34002 .45679 .3393 .48257 .32747 .46766 .32802 Metetra
.291 .79 .834 r
.46766 .32802 .48257 .32747 .50852 .32141 .49389 .32188 Metetra
.49389 .32188 .50852 .32141 .53478 .32096 .52043 .32142 Metetra
.223 0 0 r
.52043 .32142 .53478 .32096 .5615 .32547 .5474 .326 Metetra
.359 0 0 r
.5474 .326 .5615 .32547 .58879 .33383 .57495 .33449 Metetra
.419 0 0 r
.57495 .33449 .58879 .33383 .61672 .34439 .60314 .34522 Metetra
.411 0 0 r
.60314 .34522 .61672 .34439 .64527 .35489 .63197 .35589 Metetra
.317 0 0 r
.63197 .35589 .64527 .35489 .67433 .3624 .66133 .36352 Metetra
.08 0 0 r
.66133 .36352 .67433 .3624 .70361 .36331 .69096 .36446 Metetra
.358 .83 .813 r
.69096 .36446 .70361 .36331 .73268 .35343 .72041 .35443 Metetra
.772 .997 .821 r
.72041 .35443 .73268 .35343 .7609 .32816 .74907 .32877 Metetra
.944 .961 .696 r
.74907 .32877 .7609 .32816 .78743 .28291 .77609 .28281 Metetra
.99 .889 .583 r
.77609 .28281 .78743 .28291 .81132 .2136 .80051 .21245 Metetra
.854 .472 .323 r
.15228 .43488 .17108 .43099 .18869 .48044 .16972 .48514 Metetra
.762 .308 .172 r
.16972 .48514 .18869 .48044 .20951 .50683 .19056 .512 Metetra
.465 0 0 r
.19056 .512 .20951 .50683 .23273 .51398 .21394 .51931 Metetra
.235 .743 .703 r
.21394 .51931 .23273 .51398 .25759 .50621 .23909 .51145 Metetra
.691 .981 .855 r
.23909 .51145 .25759 .50621 .28346 .48783 .26532 .4928 Metetra
.826 .997 .844 r
.26532 .4928 .28346 .48783 .30986 .46285 .29212 .46744 Metetra
.865 .991 .829 r
.29212 .46744 .30986 .46285 .33642 .43476 .3191 .43892 Metetra
.868 .99 .827 r
.3191 .43892 .33642 .43476 .36293 .40644 .34603 .41016 Metetra
.845 .995 .838 r
.34603 .41016 .36293 .40644 .38928 .38016 .3728 .38349 Metetra
.79 .997 .856 r
.3728 .38349 .38928 .38016 .41548 .35763 .39938 .36062 Metetra
.679 .978 .867 r
.39938 .36062 .41548 .35763 .44157 .34002 .42583 .34274 Metetra
.483 .9 .841 r
.42583 .34274 .44157 .34002 .46766 .32802 .45226 .33057 Metetra
.206 .731 .742 r
.45226 .33057 .46766 .32802 .49389 .32188 .47881 .32435 Metetra
.073 0 0 r
.47881 .32435 .49389 .32188 .52043 .32142 .50563 .3239 Metetra
.28 0 0 r
.50563 .3239 .52043 .32142 .5474 .326 .53289 .32858 Metetra
.402 0 0 r
.53289 .32858 .5474 .326 .57495 .33449 .56071 .33723 Metetra
.455 0 0 r
.56071 .33723 .57495 .33449 .60314 .34522 .58919 .34817 Metetra
.447 0 0 r
.58919 .34817 .60314 .34522 .63197 .35589 .61832 .35904 Metetra
.364 0 0 r
.61832 .35904 .63197 .35589 .66133 .36352 .64801 .36683 Metetra
.151 0 0 r
.64801 .36683 .66133 .36352 .69096 .36446 .67801 .36781 Metetra
.27 .768 .719 r
.67801 .36781 .69096 .36446 .72041 .35443 .70789 .35763 Metetra
.724 .982 .776 r
.70789 .35763 .72041 .35443 .74907 .32877 .73701 .33155 Metetra
.929 .966 .675 r
.73701 .33155 .74907 .32877 .77609 .28281 .76455 .28482 Metetra
.986 .894 .569 r
.76455 .28482 .77609 .28281 .80051 .21245 .78953 .21329 Metetra
.855 .473 .322 r
.13296 .43859 .15228 .43488 .16972 .48514 .15021 .48968 Metetra
.763 .307 .168 r
.15021 .48968 .16972 .48514 .19056 .512 .17106 .51701 Metetra
.461 0 0 r
.17106 .51701 .19056 .512 .21394 .51931 .19461 .52449 Metetra
.248 .754 .718 r
.19461 .52449 .21394 .51931 .23909 .51145 .22004 .51653 Metetra
.698 .983 .862 r
.22004 .51653 .23909 .51145 .26532 .4928 .24664 .4976 Metetra
.829 .996 .847 r
.24664 .4976 .26532 .4928 .29212 .46744 .27386 .47186 Metetra
.867 .989 .831 r
.27386 .47186 .29212 .46744 .3191 .43892 .30128 .44289 Metetra
.87 .988 .829 r
.30128 .44289 .3191 .43892 .34603 .41016 .32864 .41369 Metetra
.848 .993 .84 r
.32864 .41369 .34603 .41016 .3728 .38349 .35583 .38661 Metetra
.794 .997 .86 r
.35583 .38661 .3728 .38349 .39938 .36062 .38281 .36339 Metetra
.686 .98 .873 r
.38281 .36339 .39938 .36062 .42583 .34274 .40963 .34525 Metetra
.494 .905 .851 r
.40963 .34525 .42583 .34274 .45226 .33057 .4364 .3329 Metetra
.219 .74 .757 r
.4364 .3329 .45226 .33057 .47881 .32435 .46326 .3266 Metetra
.063 0 0 r
.46326 .3266 .47881 .32435 .50563 .3239 .49038 .32616 Metetra
.272 0 0 r
.49038 .32616 .50563 .3239 .53289 .32858 .51792 .33093 Metetra
.396 0 0 r
.51792 .33093 .53289 .32858 .56071 .33723 .54602 .33975 Metetra
.45 0 0 r
.54602 .33975 .56071 .33723 .58919 .34817 .57478 .35089 Metetra
.443 0 0 r
.57478 .35089 .58919 .34817 .61832 .35904 .60421 .36197 Metetra
.358 0 0 r
.60421 .36197 .61832 .35904 .64801 .36683 .63424 .36992 Metetra
.141 0 0 r
.63424 .36992 .64801 .36683 .67801 .36781 .66461 .37094 Metetra
.283 .778 .733 r
.66461 .37094 .67801 .36781 .70789 .35763 .69492 .36061 Metetra
.732 .985 .783 r
.69492 .36061 .70789 .35763 .73701 .33155 .72453 .3341 Metetra
.932 .966 .678 r
.72453 .3341 .73701 .33155 .76455 .28482 .75261 .28658 Metetra
.987 .894 .571 r
.75261 .28658 .76455 .28482 .78953 .21329 .77817 .21386 Metetra
.866 .478 .306 r
.11346 .43931 .13296 .43859 .15021 .48968 .13051 .49113 Metetra
.771 .302 .128 r
.13051 .49113 .15021 .48968 .17106 .51701 .15133 .51888 Metetra
.417 0 0 r
.15133 .51888 .17106 .51701 .19461 .52449 .17503 .52648 Metetra
.377 .842 .856 r
.17503 .52648 .19461 .52449 .22004 .51653 .20073 .51841 Metetra
.754 .984 .907 r
.20073 .51841 .22004 .51653 .24664 .4976 .22769 .49922 Metetra
.853 .975 .867 r
.22769 .49922 .24664 .4976 .27386 .47186 .2553 .4731 Metetra
.881 .964 .845 r
.2553 .4731 .27386 .47186 .30128 .44289 .28314 .44371 Metetra
.883 .963 .843 r
.28314 .44371 .30128 .44289 .32864 .41369 .31093 .41409 Metetra
.867 .97 .858 r
.31093 .41409 .32864 .41369 .35583 .38661 .33852 .38661 Metetra
.826 .98 .885 r
.33852 .38661 .35583 .38661 .38281 .36339 .36588 .36306 Metetra
.743 .979 .917 r
.36588 .36306 .38281 .36339 .40963 .34525 .39306 .34465 Metetra
.588 .939 .931 r
.39306 .34465 .40963 .34525 .4364 .3329 .42015 .33212 Metetra
.342 .818 .885 r
.42015 .33212 .4364 .3329 .46326 .3266 .4473 .32572 Metetra
.055 .62 .76 r
.4473 .32572 .46326 .3266 .49038 .32616 .4747 .32527 Metetra
.182 0 0 r
.4747 .32527 .49038 .32616 .51792 .33093 .50249 .3301 Metetra
.328 0 0 r
.50249 .3301 .51792 .33093 .54602 .33975 .53085 .33905 Metetra
.392 0 0 r
.53085 .33905 .54602 .33975 .57478 .35089 .55986 .35035 Metetra
.384 0 0 r
.55986 .35035 .57478 .35089 .60421 .36197 .58957 .36159 Metetra
.283 0 0 r
.58957 .36159 .60421 .36197 .63424 .36992 .6199 .36966 Metetra
.032 0 0 r
.6199 .36966 .63424 .36992 .66461 .37094 .65063 .3707 Metetra
.41 .861 .866 r
.65063 .3707 .66461 .37094 .69492 .36061 .68134 .36021 Metetra
.797 .999 .843 r
.68134 .36021 .69492 .36061 .72453 .3341 .71141 .33327 Metetra
.95 .955 .707 r
.71141 .33327 .72453 .3341 .75261 .28658 .74002 .285 Metetra
.992 .884 .591 r
.74002 .285 .75261 .28658 .77817 .21386 .76617 .21118 Metetra
.886 .489 .268 r
.09428 .43355 .11346 .43931 .13051 .49113 .11108 .48588 Metetra
.78 .283 .022 r
.11108 .48588 .13051 .49113 .15133 .51888 .13185 .51388 Metetra
.256 0 0 r
.13185 .51388 .15133 .51888 .17503 .52648 .15566 .52153 Metetra
.563 .885 .99 r
.15566 .52153 .17503 .52648 .20073 .51841 .18158 .51334 Metetra
.796 .918 .921 r
.18158 .51334 .20073 .51841 .22769 .49922 .20884 .49389 Metetra
.857 .903 .866 r
.20884 .49389 .22769 .49922 .2553 .4731 .2368 .46744 Metetra
.876 .893 .842 r
.2368 .46744 .2553 .4731 .28314 .44371 .26502 .43769 Metetra
.877 .893 .84 r
.26502 .43769 .28314 .44371 .31093 .41409 .29318 .4077 Metetra
.866 .898 .855 r
.29318 .4077 .31093 .41409 .33852 .38661 .32113 .37989 Metetra
.838 .907 .884 r
.32113 .37989 .33852 .38661 .36588 .36306 .34883 .35603 Metetra
.785 .913 .927 r
.34883 .35603 .36588 .36306 .39306 .34465 .37631 .33738 Metetra
.686 .902 .973 r
.37631 .33738 .39306 .34465 .42015 .33212 .40367 .32466 Metetra
.52 .849 .997 r
.40367 .32466 .42015 .33212 .4473 .32572 .43107 .31814 Metetra
.289 .73 .964 r
.43107 .31814 .4473 .32572 .4747 .32527 .45868 .31762 Metetra
.051 .571 .872 r
.45868 .31762 .4747 .32527 .50249 .3301 .48668 .32244 Metetra
0 .433 .772 r
.48668 .32244 .50249 .3301 .53085 .33905 .51523 .33141 Metetra
0 .36 .715 r
.51523 .33141 .53085 .33905 .55986 .35035 .54444 .34277 Metetra
0 .37 .723 r
.54444 .34277 .55986 .35035 .58957 .36159 .57436 .35408 Metetra
0 .48 .806 r
.57436 .35408 .58957 .36159 .6199 .36966 .60493 .36217 Metetra
.212 .689 .936 r
.60493 .36217 .6199 .36966 .65063 .3707 .63594 .36316 Metetra
.586 .893 .989 r
.63594 .36316 .65063 .3707 .68134 .36021 .667 .35247 Metetra
.847 .948 .883 r
.667 .35247 .68134 .36021 .71141 .33327 .69748 .32517 Metetra
.954 .908 .736 r
.69748 .32517 .71141 .33327 .74002 .285 .72658 .2763 Metetra
.988 .854 .619 r
.72658 .2763 .74002 .285 .76617 .21118 .75328 .20161 Metetra
.908 .502 .185 r
.07608 .41726 .09428 .43355 .11108 .48588 .09259 .46967 Metetra
.718 .212 0 r
.09259 .46967 .11108 .48588 .13185 .51388 .11326 .49766 Metetra
.119 .507 .908 r
.11326 .49766 .13185 .51388 .15566 .52153 .1371 .50522 Metetra
.639 .755 .933 r
.1371 .50522 .15566 .52153 .18158 .51334 .16316 .49686 Metetra
.772 .78 .859 r
.16316 .49686 .18158 .51334 .20884 .49389 .19064 .47721 Metetra
.817 .781 .819 r
.19064 .47721 .20884 .49389 .2368 .46744 .21887 .45051 Metetra
.832 .78 .802 r
.21887 .45051 .2368 .46744 .26502 .43769 .24737 .42051 Metetra
.834 .78 .801 r
.24737 .42051 .26502 .43769 .29318 .4077 .27582 .39027 Metetra
.824 .78 .811 r
.27582 .39027 .29318 .4077 .32113 .37989 .30405 .36221 Metetra
.802 .779 .832 r
.30405 .36221 .32113 .37989 .34883 .35603 .33199 .33812 Metetra
.763 .774 .863 r
.33199 .33812 .34883 .35603 .37631 .33738 .35969 .31926 Metetra
.699 .76 .899 r
.35969 .31926 .37631 .33738 .40367 .32466 .38724 .30634 Metetra
.603 .728 .933 r
.38724 .30634 .40367 .32466 .43107 .31814 .4148 .29964 Metetra
.472 .67 .95 r
.4148 .29964 .43107 .31814 .45868 .31762 .44254 .29897 Metetra
.324 .592 .941 r
.44254 .29897 .45868 .31762 .48668 .32244 .47065 .30365 Metetra
.194 .514 .914 r
.47065 .30365 .48668 .32244 .51523 .33141 .49929 .3125 Metetra
.123 .467 .892 r
.49929 .3125 .51523 .33141 .54444 .34277 .52859 .32373 Metetra
.133 .474 .895 r
.52859 .32373 .54444 .34277 .57436 .35408 .55861 .33492 Metetra
.239 .543 .926 r
.55861 .33492 .57436 .35408 .60493 .36217 .58932 .34288 Metetra
.432 .656 .954 r
.58932 .34288 .60493 .36217 .63594 .36316 .6205 .34369 Metetra
.652 .76 .928 r
.6205 .34369 .63594 .36316 .667 .35247 .65178 .3328 Metetra
.82 .81 .841 r
.65178 .3328 .667 .35247 .69748 .32517 .68258 .30521 Metetra
.914 .812 .733 r
.68258 .30521 .69748 .32517 .72658 .2763 .71207 .25598 Metetra
.958 .795 .637 r
.71207 .25598 .72658 .2763 .75328 .20161 .73926 .18086 Metetra
.868 .482 .005 r
.05969 .38592 .07608 .41726 .09259 .46967 .07589 .43781 Metetra
0 0 .562 r
.07589 .43781 .09259 .46967 .11326 .49766 .09637 .46541 Metetra
.363 .462 .827 r
.09637 .46541 .11326 .49766 .1371 .50522 .12015 .47267 Metetra
.624 .599 .805 r
.12015 .47267 .1371 .50522 .16316 .49686 .14624 .46411 Metetra
.716 .64 .772 r
.14624 .46411 .16316 .49686 .19064 .47721 .17381 .44431 Metetra
.755 .656 .752 r
.17381 .44431 .19064 .47721 .21887 .45051 .20218 .4175 Metetra
.77 .661 .743 r
.20218 .4175 .21887 .45051 .24737 .42051 .23083 .38741 Metetra
.771 .662 .742 r
.23083 .38741 .24737 .42051 .27582 .39027 .25943 .35707 Metetra
.762 .658 .748 r
.25943 .35707 .27582 .39027 .30405 .36221 .2878 .32891 Metetra
.741 .65 .759 r
.2878 .32891 .30405 .36221 .33199 .33812 .31586 .3047 Metetra
.709 .636 .774 r
.31586 .3047 .33199 .33812 .35969 .31926 .34364 .28568 Metetra
.662 .615 .791 r
.34364 .28568 .35969 .31926 .38724 .30634 .37126 .27256 Metetra
.6 .584 .807 r
.37126 .27256 .38724 .30634 .4148 .29964 .39884 .26562 Metetra
.525 .544 .818 r
.39884 .26562 .4148 .29964 .44254 .29897 .42658 .26467 Metetra
.445 .499 .821 r
.42658 .26467 .44254 .29897 .47065 .30365 .45465 .26902 Metetra
.376 .459 .818 r
.45465 .26902 .47065 .30365 .49929 .3125 .48324 .27752 Metetra
.337 .435 .814 r
.48324 .27752 .49929 .3125 .52859 .32373 .51249 .28838 Metetra
.343 .439 .815 r
.51249 .28838 .52859 .32373 .55861 .33492 .54246 .29918 Metetra
.401 .474 .82 r
.54246 .29918 .55861 .33492 .58932 .34288 .57313 .30677 Metetra
.505 .534 .82 r
.57313 .30677 .58932 .34288 .6205 .34369 .60431 .30726 Metetra
.632 .603 .803 r
.60431 .30726 .6205 .34369 .65178 .3328 .63567 .29611 Metetra
.752 .661 .761 r
.63567 .29611 .65178 .3328 .68258 .30521 .66661 .26838 Metetra
.843 .698 .702 r
.66661 .26838 .68258 .30521 .71207 .25598 .69635 .21916 Metetra
.904 .715 .637 r
.69635 .21916 .71207 .25598 .73926 .18086 .72392 .14425 Metetra
0 0 .277 r
.0461 .33498 .05969 .38592 .07589 .43781 .06193 .38555 Metetra
.068 .144 .635 r
.06193 .38555 .07589 .43781 .09637 .46541 .08216 .41225 Metetra
.441 .395 .711 r
.08216 .41225 .09637 .46541 .12015 .47267 .10574 .41897 Metetra
.594 .493 .708 r
.10574 .41897 .12015 .47267 .14624 .46411 .13171 .41015 Metetra
.663 .535 .698 r
.13171 .41015 .14624 .46411 .17381 .44431 .1592 .39028 Metetra
.696 .555 .69 r
.1592 .39028 .17381 .44431 .20218 .4175 .18752 .36354 Metetra
.71 .563 .686 r
.18752 .36354 .20218 .4175 .23083 .38741 .21613 .33357 Metetra
.711 .564 .686 r
.21613 .33357 .23083 .38741 .25943 .35707 .2447 .30337 Metetra
.703 .559 .689 r
.2447 .30337 .25943 .35707 .2878 .32891 .27302 .2753 Metetra
.685 .548 .693 r
.27302 .2753 .2878 .32891 .31586 .3047 .30102 .25111 Metetra
.658 .532 .699 r
.30102 .25111 .31586 .3047 .34364 .28568 .32872 .232 Metetra
.623 .511 .705 r
.32872 .232 .34364 .28568 .37126 .27256 .35622 .2187 Metetra
.579 .484 .711 r
.35622 .2187 .37126 .27256 .39884 .26562 .38366 .21144 Metetra
.53 .454 .714 r
.38366 .21144 .39884 .26562 .42658 .26467 .41121 .21003 Metetra
.482 .423 .714 r
.41121 .21003 .42658 .26467 .45465 .26902 .43908 .21384 Metetra
.443 .398 .713 r
.43908 .21384 .45465 .26902 .48324 .27752 .46744 .22168 Metetra
.421 .384 .712 r
.46744 .22168 .48324 .27752 .51249 .28838 .49643 .23183 Metetra
.424 .386 .712 r
.49643 .23183 .51249 .28838 .54246 .29918 .52614 .24192 Metetra
.457 .407 .714 r
.52614 .24192 .54246 .29918 .57313 .30677 .55656 .24884 Metetra
.518 .446 .714 r
.55656 .24884 .57313 .30677 .60431 .30726 .58753 .2488 Metetra
.6 .496 .708 r
.58753 .2488 .60431 .30726 .63567 .29611 .61872 .23736 Metetra
.689 .549 .691 r
.61872 .23736 .63567 .29611 .66661 .26838 .6496 .20967 Metetra
.771 .596 .662 r
.6496 .20967 .66661 .26838 .69635 .21916 .67939 .16095 Metetra
.838 .632 .624 r
.67939 .16095 .69635 .21916 .72392 .14425 .70717 .0871 Metetra
0 0 .451 r
.03634 .26033 .0461 .33498 .06193 .38555 .05179 .30864 Metetra
.261 .204 .602 r
.05179 .30864 .06193 .38555 .08216 .41225 .07165 .33384 Metetra
.469 .353 .639 r
.07165 .33384 .08216 .41225 .10574 .41897 .09489 .33972 Metetra
.57 .425 .645 r
.09489 .33972 .10574 .41897 .13171 .41015 .12055 .33057 Metetra
.623 .462 .644 r
.12055 .33057 .13171 .41015 .1592 .39028 .14774 .31075 Metetra
.65 .481 .642 r
.14774 .31075 .1592 .39028 .18752 .36354 .17578 .2843 Metetra
.662 .49 .641 r
.17578 .2843 .18752 .36354 .21613 .33357 .20412 .25474 Metetra
.663 .49 .64 r
.20412 .25474 .21613 .33357 .2447 .30337 .23242 .22495 Metetra
.656 .485 .641 r
.23242 .22495 .2447 .30337 .27302 .2753 .26046 .19722 Metetra
.641 .475 .643 r
.26046 .19722 .27302 .2753 .30102 .25111 .28818 .17323 Metetra
.619 .46 .644 r
.28818 .17323 .30102 .25111 .32872 .232 .31557 .15415 Metetra
.592 .441 .646 r
.31557 .15415 .32872 .232 .35622 .2187 .34274 .14065 Metetra
.56 .419 .647 r
.34274 .14065 .35622 .2187 .38366 .21144 .36982 .13299 Metetra
.526 .396 .647 r
.36982 .13299 .38366 .21144 .41121 .21003 .39698 .13097 Metetra
.494 .374 .646 r
.39698 .13097 .41121 .21003 .43908 .21384 .42442 .13394 Metetra
.468 .357 .644 r
.42442 .13394 .43908 .21384 .46744 .22168 .45231 .1408 Metetra
.454 .348 .643 r
.45231 .1408 .46744 .22168 .49643 .23183 .48081 .14986 Metetra
.456 .349 .644 r
.48081 .14986 .49643 .23183 .52614 .24192 .51002 .15884 Metetra
.477 .363 .645 r
.51002 .15884 .52614 .24192 .55656 .24884 .53992 .16476 Metetra
.518 .39 .646 r
.53992 .16476 .55656 .24884 .58753 .2488 .57041 .16396 Metetra
.574 .428 .644 r
.57041 .16396 .58753 .2488 .61872 .23736 .60117 .15218 Metetra
.641 .471 .638 r
.60117 .15218 .61872 .23736 .6496 .20967 .6317 .12478 Metetra
.71 .516 .625 r
.6317 .12478 .6496 .20967 .67939 .16095 .66129 .07716 Metetra
.775 .557 .604 r
.66129 .07716 .67939 .16095 .70717 .0871 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-1)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-0.5)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(0.5)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00aP3oool5
000005D0oooo00380?ooo`030000003oool0oooo05D0oooo00380?ooo`030000003oool0oooo05D0
oooo00380?ooo`030000003oool0oooo05D0oooo00380?ooo`030000003oool0oooo05D0oooo0037
0?ooo`800000E`3oool00=H0oooo1@0000150?ooo`00f03oool00`000000oooo0?ooo`150?ooo`00
f03oool00`000000oooo0?ooo`150?ooo`00d03oool4000000@0oooo00<000000?ooo`3oool0A@3o
ool00=P0oooo00<000000?ooo`3oool0A@3oool00</0oooo0P00000:0?ooo`800000A`3oool00<T0
oooo1@00001B0?ooo`00aP3oool3000000<0oooo0P00001B0?ooo`00a03oool2000000H0oooo00<0
00000?ooo`000000D@3oool00<40oooo0`0000070?ooo`8000000P3oool00`000000oooo0?ooo`1>
0?ooo`00_`3oool200000080oooo00<000000?ooo`3oool01@3oool3000000030?ooo`000000oooo
04l0oooo002l0?ooo`<000002`3oool010000000aXjJ0000000000020?ooo`030000003oool0oooo
04d0oooo002i0?ooo`<000003P3oool01@000000aXjJ000000000000oooo00<00000CP3oool008d0
oooo0P0000040?ooo`800000103oool2000001`0oooo0`00000@0?ooo`0400000036SYX000000000
00<0oooo00<000000?ooo`3oool0C03oool008`0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000H0?ooo`<000000`3oool00`000000oooo0?ooo`0<0?ooo`0400000036SYX0
aXjJ0<J>VP8000000`3oool00`000000oooo0?ooo`1;0?ooo`00S03oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo01@0oooo0P00000E0?ooo`0400000036SYX0aXjJ0<J>VP800000
103oool00`000000oooo0?ooo`1:0?ooo`00S03oool010000000oooo0?ooo`0000090?ooo`800000
503oool3000001H0oooo00<000000<J>VP36SYX00P36SYX2000000@0oooo00<000000?ooo`3oool0
BP3oool008`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`800000
00<0oooo0000003oool05P3oool00`000000aXjJ0<J>VP020<J>VP8000001@3oool00`000000oooo
0?ooo`190?ooo`00S@3oool2000000X0oooo0`00000>0?ooo`<000006`3oool00`000000aXjJ0<J>
VP020<J>VP0300000036SYX0000000@0oooo00<000000?ooo`3oool0B@3oool00:P0oooo0P00000M
0?ooo`0300000036SYX0aXjJ00<0aXjJ00<000000<J>VP000000103oool2000004X0oooo002U0?oo
o`<000007`3oool00`000000aXjJ0<J>VP030<J>VP0300000036SYX0000000H0oooo00<000000?oo
o`3oool0A`3oool00:<0oooo0P0000020?ooo`030000003oool0oooo01d0oooo00<000000<J>VP36
SYX00`36SYX00`000000aXjJ000000060?ooo`030000003oool0oooo04L0oooo002P0?ooo`<00000
8`3oool00`000000aXjJ0<J>VP040<J>VP0400000036SYX0aXjJ000000H0oooo00<000000?ooo`3o
ool0AP3oool009d0oooo0`00000V0?ooo`0300000036SYX0aXjJ00@0aXjJ00@000000<J>VP36SYX0
00001`3oool00`000000oooo0?ooo`150?ooo`00V`3oool3000002L0oooo00<000000<J>VP36SYX0
1@36SYX010000000aXjJ0<J>VP0000070?ooo`030000003oool0oooo04D0oooo002H0?ooo`<00000
0`3oool00`000000oooo0?ooo`0T0?ooo`0300000036SYX0aXjJ00D0aXjJ00@000000<J>VP36SYX0
0000203oool00`000000oooo0?ooo`140?ooo`00UP3oool2000002`0oooo0P0000070<J>VP050000
0036SYX0aXjJ0<J>VP0000001P3oool00`000000oooo000000150?ooo`00T`3oool3000002h0oooo
0P0000070<J>VP0500000036SYX0aXjJ0<J>VP000000203oool00`000000oooo0?ooo`130?ooo`00
T@3oool200000080oooo00<000000?ooo`3oool0:`3oool010000000]HBO0;F4W`0000060<J>VP05
00000036SYX0aXjJ0<J>VP0000002@3oool00`000000oooo0?ooo`120?ooo`00SP3oool300000380
oooo00@000000;F4W`2eQ9l000001P36SYX01@000000aXjJ0<J>VP36SYX0000000X0oooo00<00000
0?ooo`3oool0@@3oool006`0oooo0P00000N0?ooo`800000=03oool01@000000]HBO0;F4W`2eQ9l0
000000L0aXjJ00D000000<J>VP000000eZ6O000000090?ooo`030000003oool0oooo0440oooo001[
0?ooo`040000003oool0oooo000001X0oooo1000000d0?ooo`030000002eQ9l0]HBO0080]HBO00<0
00000<J>VP36SYX01@36SYX01@000000aXjJ0000003FXIl0000000X0oooo00<000000?ooo`3oool0
@03oool006/0oooo00@000000?ooo`3oool00000603oool2000003P0oooo00<000000;F4W`2eQ9l0
0`2eQ9l00`000000aXjJ0<J>VP040<J>VP0500000036SYX000000=JQW`0000002@3oool300000440
oooo001[0?ooo`040000003oool0oooo000001D0oooo0`00000i0?ooo`030000002eQ9l0]HBO00@0
]HBO00<000000<J>VP36SYX01036SYX200000080eZ6O00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0<0?ooo`800000103oool2000000@0oooo0P00000U0?ooo`00J`3oool010000000oooo
0?ooo`00000C0?ooo`800000>`3oool00`000000]HBO0;F4W`050;F4W`0300000036SYX0aXjJ00@0
aXjJ0P0000030=JQW`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000002@0oooo001/0?ooo`8000004@3oool30000
0080oooo00<000000?ooo`3oool0>03oool00`000000]HBO0;F4W`050;F4W`0300000036SYX0aXjJ
00@0aXjJ00<000000=JQW`3FXIl00P3FXIl00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0R0?ooo`00O@3oool20000
03l0oooo00<000000;F4W`2eQ9l01P2eQ9l00`000000aXjJ0<J>VP040<J>VP030000003FXIl0eZ6O
0080eZ6O00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`@000000P3oool01000
0000oooo0?ooo`0000090?ooo`8000009@3oool007X0oooo0`0000110?ooo`030000002eQ9l0]HBO
00L0]HBO00<000000<J>VP36SYX00`36SYX00`000000eZ6O0=JQW`020=JQW`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo02@0oooo001h0?ooo`80000000<0oooo0000003oool0@03oool00`000000]HBO0;F4W`080;F4
W`0300000036SYX0aXjJ0080aXjJ0P0000050=JQW`030000003oool0oooo00X0oooo0P00000:0?oo
o`8000002P3oool3000002@0oooo001e0?ooo`<000001@3oool7000003P0oooo0P00000:0;F4W`03
00000036SYX0aXjJ0080aXjJ0P0000050=JQW`030000003oool0oooo00T0oooo00<000000?ooo`00
0000?@3oool00780oooo0`0000030?ooo`D000000`26IJD010000000OUnU07iOY@1nGjD500000380
oooo00<000000:AhX`0000002P2eQ9l00`000000aXjJ0<J>VP020<J>VP8000001@3FXIl00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo001`0?ooo`<0000000<0oooo000000000000
0P0000000`2?JjD0000008IUY@0508IUY@030000001nGjD0OUnU00@0OUnU00<0000007MKY0000000
0`00000]0?ooo`050000002TN:<0Y7RS0:AhX`0000002P2eQ9l01P000000aXjJ0<J>VP000000eZ6O
000000D0eZ6O00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0j0?ooo`00K@3oool30000
0080oooo0P00000508m[Y@0300000026IJD0QVFU00@0QVFU00<0000007iOY@1nGjD0101nGjD00`00
0000Me^T07MKY00307MKY0<00000:03oool2000000@0Y7RS00<000000;F4W`2eQ9l0202eQ9l01P00
0000aXjJ0<J>VP000000eZ6O000000H0eZ6O00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0i0?ooo`00J`3oool2000000<0oooo0`00000608m[Y@0300000026IJD0QVFU00D0QVFU00<00000
07iOY@1nGjD0101nGjD00`000000Me^T07MKY00307MKY0030000001dFJ@0000000<000008`3oool0
0`000000Y7RS0:AhX`040:AhX`030000002eQ9l0]HBO00P0]HBO00<000000<J>VP0000000P3FXIl0
0`000000eZ6O0=JQW`040=JQW`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool0
06P0oooo0`0000030?ooo`8000000P2GL:D00`000000Sf^U08m[Y@0508m[Y@0300000026IJD0QVFU
00@0QVFU00<0000007iOY@1nGjD0101nGjD00`000000Me^T07MKY00307MKY0030000001dFJ@0M5VT
00<0M5VT1000000N0?ooo`030000002TN:<0Y7RS00D0Y7RS00<000000;F4W`2eQ9l0202eQ9l00`00
0000aXjJ000000020=JQW`030000003FXIl0eZ6O00@0eZ6O00<000000?ooo`3oool0303oool20000
03X0oooo001V0?ooo`8000000P3oool010000000oooo00000000000409M`Y@030000002?JjD0Sf^U
00D0Sf^U00<0000008IUY@26IJD01026IJD00`000000OUnU07iOY@0407iOY@030000001gFj@0Me^T
00@0Me^T00<0000007AIY01dFJ@0101dFJ@010000000M5VT00000000000J0?ooo`8000002@2TN:<0
0`000000]HBO0;F4W`080;F4W`8000000P3FXIl00`000000eZ6O0=JQW`030=JQW`030000003W]j<0
000000l0oooo00<000000?ooo`3oool0=`3oool003L0oooo0P0000040?ooo`800000103oool20000
01h0oooo0`0000050?ooo`030000002GL:D0Ug2U00D0Ug2U00<0000008m[Y@2?JjD0102?JjD00`00
0000QVFU08IUY@0408IUY@030000001nGjD0OUnU00@0OUnU00<0000007MKY01gFj@0101gFj@00`00
0000M5VT07AIY00407AIY0040000001dFJ@0M5VT07AIY08000005P3oool200000003099]Y0000000
Y7RS00P0Y7RS00<000000;F4W`2eQ9l0202eQ9l00`000000eZ6O0=JQW`020=JQW`030000003FXIl0
eZ6O0080eZ6O00<000000>NgX`000000403oool00`000000oooo0?ooo`0f0?ooo`00=P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000001/0oooo0P0000060?ooo`<000001`2G
L:D00`000000Sf^U08m[Y@0408m[Y@0300000026IJD0QVFU00@0QVFU00<0000007iOY@1nGjD0101n
GjD00`000000Me^T07MKY00407MKY0030000001dFJ@0M5VT00D0M5VT00<0000007AIY01dFJ@00P1d
FJ@5000000h0oooo0`000003099]Y0030000002TN:<0Y7RS00L0Y7RS00<000000;F4W`2eQ9l0202e
Q9l00`000000eZ6O0=JQW`020=JQW`030000003FXIl0eZ6O0080eZ6O00@000000>NgX`3W]j<00000
3`3oool00`000000oooo0?ooo`0f0?ooo`00=P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo01H0oooo0`0000000`3oool000000?ooo`030?ooo`8000000P2NMJ@00`000000Ug2U
09M`Y@0509M`Y@030000002?JjD0Sf^U00@0Sf^U00<0000008IUY@26IJD01026IJD00`000000OUnU
07iOY@0507iOY@030000001gFj@0Me^T00<0Me^T00<0000007AIY01dFJ@01@1dFJ@00`000000M5VT
07AIY00307AIY0040000001jG:D0NUbU07YLY@h000001`2BKJ@00`000000Y7RS0:AhX`060:AhX`03
0000002eQ9l0]HBO00L0]HBO0P0000040=JQW`050000003FXIl0eZ6O0=JQW`0000000`3W]j<00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03D0oooo000`0?ooo`@000000P3oool010000000
oooo0?ooo`0000090?ooo`8000005`3oool2000000L0oooo0P00000409ieY0030000002GL:D0Ug2U
00D0Ug2U00<0000008m[Y@2?JjD0102?JjD00`000000QVFU08IUY@0408IUY@030000001nGjD0OUnU
00D0OUnU00<0000007MKY01gFj@00`1gFj@00`000000M5VT07AIY00507AIY0030000001dFJ@0M5VT
00<0M5VT00<0000007YLY@1jG:D01@1jG:D00`000000Q6>U08ASY@0508ASY@030000002BKJ@0TVfT
00H0TVfT00<000000:AhX`2TN:<01P2TN:<00`000000]HBO0;F4W`070;F4W`0300000035V:T00000
00<0eZ6O00D000000=JQW`3FXIl0eZ6O000000040>NgX`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0=03oool003H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0C
0?ooo`<000001`3oool2000000L0WWFT00<0000009M`Y@2GL:D0102GL:D00`000000Sf^U08m[Y@04
08m[Y@0300000026IJD0QVFU00D0QVFU00<0000007iOY@1nGjD0101nGjD00`000000Me^T07MKY004
07MKY0030000001dFJ@0M5VT00@0M5VT00<0000007AIY01dFJ@0101dFJ@00`000000NUbU07YLY@04
07YLY@0300000024HjD0Q6>U00D0Q6>U00<00000099]Y02BKJ@01P2BKJ@00`000000Y7RS0:AhX`07
0:AhX`030000002eQ9l0]HBO00D0]HBO00@000000<FHZ@35V:T000000`3FXIl010000000eZ6O0=JQ
W`0000050>NgX`030000003oool0oooo00d0oooo0P00000f0?ooo`00=`3oool2000000X0oooo0`00
000A0?ooo`<00000203oool2000000P0WWFT00<0000009M`Y@2GL:D0102GL:D00`000000Sf^U08m[
Y@0508m[Y@0300000026IJD0QVFU00@0QVFU00<0000007iOY@1nGjD0101nGjD00`000000Me^T07MK
Y00407MKY0030000001dFJ@0M5VT00@0M5VT00<0000007AIY01dFJ@0101dFJ@00`000000NUbU07YL
Y@0507YLY@0300000024HjD0Q6>U00D0Q6>U00<00000099]Y02BKJ@01@2BKJ@00`000000Y7RS0:Ah
X`070:AhX`030000002eQ9l0]HBO00D0]HBO00@000000<FHZ@35V:T000000`3FXIl010000000eZ6O
0=JQW`0000060>NgX`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<`3oool005@0oooo
0`00000:0?ooo`030000002TNJ@0000000P0WWFT00<0000009M`Y@2GL:D0102GL:D00`000000Sf^U
08m[Y@0508m[Y@0300000026IJD0QVFU00@0QVFU00<0000007iOY@1nGjD0101nGjD00`000000Me^T
07MKY00407MKY0030000001dFJ@0M5VT00@0M5VT00<0000007AIY01dFJ@0101dFJ@00`000000NUbU
07YLY@0507YLY@0300000024HjD0Q6>U00D0Q6>U00<00000099]Y02BKJ@01P2BKJ@00`000000Y7RS
0:AhX`060:AhX`030000002eQ9l0]HBO00@0]HBO00D000000<FHZ@35V:T0aIRY000000030=JQW`04
0000003FXIl0eZ6O000000H0ikNS00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0b0?oo
o`00D@3oool3000000`0oooo00D000000:AiY02TNJ@0Y7VT0000000709ieY0030000002GL:D0Ug2U
00D0Ug2U00<0000008m[Y@2?JjD0102?JjD00`000000QVFU08IUY@0408IUY@030000001nGjD0OUnU
00@0OUnU00<0000007MKY01gFj@0101gFj@00`000000M5VT07AIY00507AIY0030000001dFJ@0M5VT
00<0M5VT00<0000007YLY@1jG:D01@1jG:D00`000000Q6>U08ASY@0508ASY@030000002BKJ@0TVfT
00H0TVfT00<000000:AhX`2TN:<01P2TN:<00`000000]HBO0;F4W`030;F4W`0300000035V:T0aIRY
00<0aIRY00H000000=JQW`3FXIl000000=JQW`0000070>NgX`800000403oool00`000000oooo0?oo
o`0b0?ooo`00C`3oool3000000d0oooo00<000000:AiY02TNJ@00P2TNJ@00`000000WWFT09ieY005
09ieY0030000002GL:D0Ug2U00D0Ug2U00<0000008m[Y@2?JjD0102?JjD00`000000QVFU08IUY@04
08IUY@030000001nGjD0OUnU00D0OUnU00<0000007MKY01gFj@00`1gFj@00`000000M5VT07AIY005
07AIY0030000001dFJ@0M5VT00@0M5VT00<0000007YLY@1jG:D0101jG:D00`000000Q6>U08ASY@05
08ASY@030000002BKJ@0TVfT00H0TVfT00<000000:AhX`2TN:<01`2TN:<00`000000]HBO0;F4W`02
0;F4W`0300000035V:T0aIRY00<0aIRY00H000000=JQW`3FXIl000000=JQW`0000060>NgX`030000
003ebj<000000140oooo00<000000?ooo`3oool0<@3oool004`0oooo0`00000?0?ooo`030000002T
NJ@0Y7VT00<0Y7VT00<0000009ieY02NMJ@01@2NMJ@00`000000Ug2U09M`Y@0509M`Y@030000002?
JjD0Sf^U00@0Sf^U00<0000008IUY@26IJD01026IJD00`000000OUnU07iOY@0507iOY@030000001g
Fj@0Me^T00<0Me^T00<0000007AIY01dFJ@01@1dFJ@00`000000M5VT07AIY00407AIY0030000001j
G:D0NUbU00@0NUbU00<0000008ASY@24HjD01P24HjD00`000000TVfT099]Y005099]Y0030000002T
N:<0Y7RS00L0Y7RS00D000000;F4W`2eQ9l0]HBO000000060<FHZ@060000003FXIl0eZ6O0000003F
XIl000001P3W]j<010000000mL^S0?G;X`00000A0?ooo`030000003oool0oooo0300oooo001:0?oo
o`8000004@3oool00`000000Y7VT0:AiY0040:AiY0030000002NMJ@0WWFT00D0WWFT00<0000009M`
Y@2GL:D01@2GL:D00`000000Sf^U08m[Y@0408m[Y@0300000026IJD0QVFU00@0QVFU00<0000007iO
Y@1nGjD01@1nGjD00`000000Me^T07MKY00407MKY0030000001dFJ@0M5VT00@0M5VT00<0000007AI
Y01dFJ@0101dFJ@00`000000NUbU07YLY@0407YLY@0300000024HjD0Q6>U00H0Q6>U00<00000099]
Y02BKJ@01@2BKJ@00`000000Y7RS0:AhX`070:AhX`040000002eQ9l0]HBO000000L0aIRY00<00000
0=JQW`3FXIl00P0000070>NgX`050000003ebj<0mL^S0?G;X`0000003`3oool200000380oooo0017
0?ooo`<000004P3oool00`000000Y7VT0:AiY0050:AiY0030000002NMJ@0WWFT00H0WWFT00<00000
09M`Y@2GL:D0102GL:D00`000000Sf^U08m[Y@0508m[Y@0300000026IJD0QVFU00@0QVFU00<00000
07iOY@1nGjD0101nGjD00`000000Me^T07MKY00407MKY0030000001dFJ@0M5VT00@0M5VT00<00000
07AIY01dFJ@0101dFJ@00`000000NUbU07YLY@0507YLY@0300000024HjD0Q6>U00D0Q6>U00<00000
099]Y02BKJ@01P2BKJ@00`000000Y7RS0:AhX`060:AhX`040000002eQ9l0]HBO000000P0aIRY00@0
00000=JQW`00000000001P3W]j<00`000000mL^S0?G;X`020?G;X`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0;`3oool004D0oooo0P0000030?ooo`030000003oool0oooo00h0oooo0P00
00080:AiY0030000002NMJ@0WWFT00D0WWFT00<0000009M`Y@2GL:D0102GL:D00`000000Sf^U08m[
Y@0508m[Y@0300000026IJD0QVFU00@0QVFU00<0000007iOY@1nGjD0101nGjD00`000000Me^T07MK
Y00407MKY0030000001dFJ@0M5VT00D0M5VT00<0000007AIY01dFJ@0101dFJ@00`000000NUbU07YL
Y@0407YLY@0300000024HjD0Q6>U00D0Q6>U00<00000099]Y02BKJ@01P2BKJ@00`000000Y7RS0:Ah
X`070:AhX`8000002@35V:T00`000000eZ6O000000070>NgX`030000003ebj<0mL^S00<0mL^S00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`00@P3oool3000001D0oooo00<00000
0:MlY0000000202TNJ@00`000000WWFT09ieY00509ieY0030000002GL:D0Ug2U00D0Ug2U00<00000
08m[Y@2?JjD0102?JjD00`000000QVFU08IUY@0408IUY@030000001nGjD0OUnU00D0OUnU00<00000
07MKY01gFj@00`1gFj@00`000000M5VT07AIY00507AIY0030000001dFJ@0M5VT00@0M5VT00<00000
07YLY@1jG:D0101jG:D00`000000Q6>U08ASY@0508ASY@030000002BKJ@0TVfT00H0TVfT00<00000
0:AhX`2TN:<01`2TN:<2000000T0aIRY00<000000=JQW`0000001`3W]j<00`000000mL^S0?G;X`03
0?G;X`<000003`3oool00`000000oooo0?ooo`0^0?ooo`00@03oool2000001L0oooo00@000000:Ml
Y02WO:@00000202TNJ@00`000000WWFT09ieY00509ieY0030000002GL:D0Ug2U00D0Ug2U00<00000
08m[Y@2?JjD00`2?JjD<000000@0OUnU00<0000007MKY01gFj@00`1gFj@00`000000M5VT07AIY005
07AIY0030000001dFJ@0M5VT00@0M5VT00<0000007YLY@1jG:D0101jG:D00`000000Q6>U08ASY@06
08ASY@030000002BKJ@0TVfT00D0TVfT00<000000:AhX`2TN:<01`2TN:<00`000000aIRY0<FHZ@08
0<FHZ@030000003FXIl0000000H0ikNS00<000000?G;X`3ebj<00`3ebj<010000000o=ZN0?cJWP3l
fYh2000000h0oooo00<000000?ooo`3oool0;@3oool003d0oooo0`0000000`3oool000000?ooo`0E
0?ooo`030000002WO:@0YgbT0080YgbT00<000000:AiY02TNJ@01@2TNJ@00`000000WWFT09ieY005
09ieY0030000002GL:D0Ug2U00D0Ug2U00<0000008m[Y@0000000`0000000`2DNkH0000008Md]P05
08Md]P040000001kK;H0Nfbf07]/]PH000001@1gFj@00`000000M5VT07AIY00407AIY0030000001d
FJ@0M5VT00@0M5VT00<0000007YLY@1jG:D0101jG:D00`000000Q6>U08ASY@0608ASY@030000002B
KJ@0TVfT00H0TVfT00<000000:AhX`2TN:<01@2TN:<2000000/0aIRY0P0000060>NgX`030000003e
bj<0mL^S00<0mL^S00H000000?cJWP3lfYh0o=ZN0000003mhYL<00000080oooo00<000000?ooo`3o
ool0;@3oool001X0oooo1@00000L0?ooo`8000006P3oool00`000000YgbT0:MlY0030:MlY0030000
002TNJ@0Y7VT00D0Y7VT00<0000009ieY02NMJ@01@2NMJ@00`000000Ug2U09M`Y@0509M`Y@800000
1P2DNkH00`000000QgBf08Md]P0408Md]P030000001kK;H0Nfbf00@0Nfbf00<00000075U]P000000
0`0000000`1gFj@0000007AIY00507AIY0030000001dFJ@0M5VT00D0M5VT00<0000007YLY@1jG:D0
101jG:D00`000000Q6>U08ASY@0508ASY@030000002BKJ@0TVfT00H0TVfT00<000000:AhX`2TN:<0
102TN:<010000000/8b`0;2</000000:0<FHZ@030000003W]j<0000000@0ikNS00<000000?G;X`3e
bj<0103ebj<010000000o=ZN0?cJWP0000030?gRU`040000003li980o>BB00000080o>BA00D00000
0?gSU@3mhiD000000?gOVP04000000P0oooo0P00000T0?ooo`00703oool00`000000oooo0?ooo`0I
0?ooo`<000006`3oool00`000000YgbT0:MlY0040:MlY0030000002TNJ@0Y7VT00D0Y7VT00<00000
09ieY02NMJ@01P2NMJ@00`000000Ug2U09M`Y@0209M`Y@<000001`2DNkH00`000000QgBf08Md]P04
08Md]P030000001kK;H0Nfbf00D0Nfbf00<00000075U]P1aIKH00P1aIKH3000000D0M5VT00<00000
07AIY01dFJ@01@1dFJ@00`000000NUbU07YLY@0407YLY@0300000024HjD0Q6>U00D0Q6>U00<00000
099]Y02BKJ@01P2BKJ@00`000000Y7RS0:AhX`030:AhX`050000002`S;00/8b`0;2</00000002@35
V:T2000000030>NgX`000000ikNS00<0ikNS00<000000?G;X`3ebj<00`3ebj<01@000000o=ZN0?cJ
WP3lfYh000000080oN:G00@000000?cTTP3li98000000P3li94010000000oN>E0?gSU@0000030?gO
VP80000000<0oooo0000003oool01@3oool010000000oooo0?ooo`00000S0?ooo`00703oool00`00
0000oooo0?ooo`0G0?ooo`8000000P3oool00`000000oooo0?ooo`0H0?ooo`030000002WO:@0YgbT
00D0YgbT00<000000:AiY02TNJ@01P2TNJ@00`000000WWFT09ieY00509ieY0030000002GL:D0Ug2U
008000000`2OP[@00`000000U7^f09Ak]P0409Ak]P0300000027M;H0QgBf00@0QgBf00<0000007]/
]P1kK;H01@1kK;H00`000000LFFf075U]P03075U]P040000001[H[H00000000000@0M5VT00<00000
07AIY01dFJ@0101dFJ@00`000000NUbU07YLY@0407YLY@0300000024HjD0Q6>U00H0Q6>U00<00000
099]Y02BKJ@01@2BKJ@010000000Y7RS0:AhX`2TN:<2000000@0/8b`00<000000<FHZ@35V:T01`35
V:T010000000ek:c0000000000040>NgX`030000003ebj<0mL^S00<0mL^S00D000000?cJWP3lfYh0
o=ZN000000020?gRU`040000003li980o>BB00000080o>BA00@000000?gSU@3mhiD000000P3mgiX0
0`000000nmRO0?_HW`02000000H0oooo00@000000?ooo`3oool000008`3oool001@0oooo10000004
0?ooo`030000003oool0oooo01@0oooo0`00000N0?ooo`8000001`2WO:@00`000000Y7VT0:AiY006
0:AiY0030000002NMJ@0WWFT00D0WWFT0`00000509n2]0030000002DNkH0U7^f00@0U7^f00<00000
08Md]P27M;H01@27M;H00`000000Nfbf07]/]P0407]/]P030000001aIKH0LFFf00@0LFFf00<00000
06]R]P1[H[H00`0000000`1dFJ@0000007AIY00507AIY0030000001jG:D0NUbU00@0NUbU00<00000
08ASY@24HjD01P24HjD00`000000TVfT099]Y006099]Y0030000002TN:<0000000H0/8b`00<00000
0<FHZ@35V:T01P35V:T00`000000ek:c0=Nb/`02000000<0ikNS00<000000?G;X`3ebj<00`3ebj<0
1@000000o=ZN0?cJWP3lfYh0000000<0oN:G00@000000?cTTP3li98000000P3li94010000000oN>E
0?gSU@0000020?gOVP040000003kf9l0nmRO0?_HW`8000001@3oool010000000oooo0?ooo`00000S
0?ooo`00703oool00`000000oooo0?ooo`0A0?ooo`<00000803oool00`000000ZGfS000000070:Ml
Y0030000002TNJ@0Y7VT00H0Y7VT00<0000009ieY02NMJ@01@2NMJ@00`000000Wh:d09n2]00509n2
]0030000002DNkH0U7^f00D0U7^f00<0000008Md]P27M;H01027M;H00`000000Nfbf07]/]P0407]/
]P030000001aIKH0LFFf00@0LFFf00<0000006]R]P1[H[H00`1[H[H3000000H0M5VT00<0000007YL
Y@1jG:D00`1jG:D00`000000Q6>U08ASY@0608ASY@030000002BKJ@0TVfT00H0TVfT0P0000080;2<
/00300000035V:T0aIRY00D0aIRY00D000000=Nb/`3G/[<0ek:c000000030>NgX`030000003ebj<0
mL^S00<0mL^S00D000000?cJWP3lfYh0o=ZN000000020?gRU`040000003li980o>BB00000080o>BA
00@000000?gSU@3mhiD000000`3mgiX010000000nmRO0?_HW`3kf9l3000000@0oooo00@000000?oo
o`3oool000008`3oool001/0oooo0P00000A0?ooo`8000000P3oool00`000000oooo0?ooo`0M0?oo
o`040000002YOJ<0ZGfS000000L0YgbT00<000000:AiY02TNJ@01P2TNJ@00`000000WWFT09ieY003
09ieY0<000001`2OP[@00`000000U7^f09Ak]P0509Ak]P0300000027M;H0QgBf00@0QgBf00<00000
07]/]P1kK;H01@1kK;H00`000000LFFf075U]P03075U]P030000001[H[H0Jf:f00@0Jf:f00<00000
06aR]P0000000`00000207AIY0030000001jG:D0NUbU00<0NUbU00<0000008ASY@24HjD01P24HjD0
0`000000TVfT099]Y005099]Y08000002@2`S;000`000000aIRY0<FHZ@040<FHZ@030000003G/[<0
ek:c0080ek:c00D000000>NgX`3W]j<0ikNS000000050?G;X`050000003lfYh0o=ZN0?cJWP000000
0P3mhYL010000000o>BB0?cTTP0000020?cTT@040000003mhiD0oN>E00000080oMnJ00H000000?_H
W`3kf9l0nmRO0000003gcj<3000000@0oooo0P00000T0?ooo`00:`3oool3000002<0oooo00<00000
0:UmX`2YOJ<00P2YOJ<00`000000YgbT0:MlY0050:MlY0030000002TNJ@0Y7VT00D0Y7VT00<00000
09ieY02NMJ@00P2NMJ@01@000000Z8Rb0:R8/P2XR;80000000L0Wh:d00<0000009Ak]P2DNkH0102D
NkH00`000000QgBf08Md]P0508Md]P030000001kK;H0Nfbf00@0Nfbf00<00000075U]P1aIKH00`1a
IKH00`000000Jf:f06]R]P0506]R]P030000001/H[H0K6:f0080K6:f1000000507YLY@0300000024
HjD0Q6>U00H0Q6>U00<00000099]Y02BKJ@00P2BKJ@20000000309Un]@000000/8b`00P0/8b`00<0
00000<FHZ@35V:T00`35V:T00`000000ek:c0=Nb/`030=Nb/`040000003W]j<0ikNS000000D0mL^S
00D000000?cJWP3lfYh0o=ZN000000030?gRU`040000003li980o>BB00000080o>BA00@000000?gS
U@3mhiD000000P3mgiX01@000000nmRO0?_HW`3kf9l000000080mlnS0P00000Z0?ooo`00:@3oool2
000002D0oooo00<000000:UmX`2YOJ<00`2YOJ<00`000000YgbT0:MlY0050:MlY0030000002TNJ@0
Y7VT00H0Y7VT00@0000009ieY02NMJ@00000102XR;800`000000Wh:d09n2]00509n2]0030000002D
NkH0U7^f00@0U7^f00<0000008Md]P27M;H01@27M;H00`000000Nfbf07]/]P0407]/]P030000001a
IKH0LFFf00@0LFFf00<0000006]R]P1[H[H0101[H[H00`000000K6:f06aR]P0406aR]P030000001d
J;H0000000<0000000<0NUbU00000024HjD01`24HjD00`000000TVfT00000002000000<0VGje00<0
00000;2</02`S;001`2`S;000`000000aIRY0<FHZ@030<FHZ@030000003G/[<0ek:c0080ek:c0`00
00000`3W]j<000000?G;X`040?G;X`050000003lfYh0o=ZN0?cJWP0000000P3mhYL010000000o>BB
0?cTTP0000020?cTT@040000003mhiD0oN>E000000<0oMnJ00D000000?_HW`3kf9l0nmRO00000003
0?O?X`800000:@3oool002H0oooo0`0000000`3oool000000?ooo`0S0?ooo`030000002YOJ<0ZGfS
00@0ZGfS00<000000:MlY02WO:@01@2WO:@00`000000Y7VT0:AiY0060:AiY0<000001@2XR;800`00
0000Wh:d09n2]00509n2]0030000002DNkH0U7^f00D0U7^f00<0000008Md]P27M;H01@27M;H00`00
0000Nfbf07]/]P0407]/]P030000001aIKH0LFFf00<0LFFf00<0000006]R]P1[H[H0101[H[H00`00
0000K6:f06aR]P0506aR]P030000001dJ;H0M6Rf0080M6Rf3000000709Un]@030000002`S;00/8b`
00L0/8b`00D000000<FHZ@35V:T0aIRY000000020=Nb/`<000000P3G/[<00`000000ikNS00000005
0?G;X`040000003lfYh0o=ZN000000<0oN:G00@000000?cTTP3li98000000P3li94010000000oN>E
0?gSU@0000020?gOVP050000003kf9l0nmRO0?_HW`000000103gcj<2000002T0oooo000T0?ooo`80
0000:03oool00`000000ZGfS0:UmX`050:UmX`030000002WO:@0YgbT00D0YgbT00<000000:AiY02T
NJ@01P2TNJ@00`000000Z8Rb0:R8/P050:R8/P030000002OP[@0Wh:d00H0Wh:d00<0000009Ak]P2D
NkH0102DNkH00`000000QgBf08Md]P0508Md]P030000001kK;H0Nfbf00@0Nfbf00<00000075U]P1a
IKH00`1aIKH00`000000Jf:f06]R]P0406]R]P030000001/H[H0K6:f00D0K6:f00<0000007AX]P1d
J;H00`1dJ;H00`000000Q7:f08Ab]P0608Ab]P030000002IO[D0VGje00H0VGje00<000000;2</02`
S;001`2`S;000`000000aIRY0<FHZ@04000000D0ek:c0P0000050?G;X`050000003lfYh0o=ZN0?cJ
WP0000000`3mhYL010000000o>BB0?cTTP0000020?cTT@040000003mhiD0oN>E00000080oMnJ00D0
00000?_HW`3kf9l0nmRO000000030?O?X`040000003aaZD00000000002P0oooo000R0?ooo`800000
:@3oool00`000000ZGfS0:UmX`060:UmX`030000002WO:@0YgbT00D0YgbT00<000000:AiY02TNJ@0
1@2TNJ@2000000P0Z8Rb00<0000009n2]02OP[@01@2OP[@00`000000U7^f09Ak]P0409Ak]P030000
0027M;H0QgBf00D0QgBf00<0000007]/]P1kK;H0101kK;H00`000000LFFf075U]P03075U]P030000
001[H[H0Jf:f00D0Jf:f00<0000006aR]P1/H[H0101/H[H00`000000M6Rf07AX]P0407AX]P030000
0024L[H0Q7:f00H0Q7:f00<0000009Un]@2IO[D01@2IO[D00`000000/8b`0;2</0070;2</0@00000
2@3G/[<00`000000mL^S0?G;X`030?G;X`050000003lfYh0o=ZN0?cJWP0000000`3mhYL01P000000
o>BB0?cTTP000000o>BA00000080oN>E00D000000?gOVP3mgiX0oMnJ000000030?_HW`050000003g
cj<0mlnS0?O?X`0000000P3aaZD2000002L0oooo000R0?ooo`800000:03oool2000000P0ZGfS00<0
00000:MlY02WO:@01@2WO:@00`000000Y7VT0:AiY0030:AiY08000000P2_S;400`000000Z8Rb0:R8
/P050:R8/P030000002OP[@0Wh:d00D0Wh:d00<0000009Ak]P2DNkH0102DNkH00`000000QgBf08Md
]P0608Md]P030000001kK;H0Nfbf00<0Nfbf00<00000075U]P1aIKH0101aIKH00`000000Jf:f06]R
]P0406]R]P030000001/H[H0K6:f00@0K6:f00<0000007AX]P1dJ;H0101dJ;H00`000000Q7:f08Ab
]P0608Ab]P030000002IO[D0VGje00D0VGje00<000000;2</02`S;001P2`S;02000000030<FHZ@00
0000ek:c00P0ek:c00<000000>W?^`0000000`3ebj<01@000000o=ZN0?cJWP3lfYh0000000<0oN:G
00@000000?cTTP3li98000000P3li94010000000oN>E0?gSU@0000020?gOVP050000003kf9l0nmRO
0?_HW`000000103gcj<00`000000lLJU0?76Y@02000002L0oooo000R0?ooo`030000003oool00000
02H0oooo00<000000:UmY0000000202YOJ<00`000000YgbT0:MlY0060:MlY0050000002TNJ@0Y7VT
0:AiY0000000102_S;400`000000Z8Rb0:R8/P050:R8/P030000002OP[@0Wh:d00D0Wh:d00<00000
09Ak]P2DNkH01@2DNkH00`000000QgBf08Md]P0208Md]PL000000`1kK;H00`000000LFFf075U]P03
075U]P030000001[H[H0Jf:f00@0Jf:f00<0000006aR]P1/H[H01@1/H[H00`000000M6Rf07AX]P03
07AX]P0300000024L[H0Q7:f00H0Q7:f00<0000009Un]@2IO[D01P2IO[D00`000000/8b`0;2</002
0;2</0<000000P2`S;02000000T0ek:c00@000000>W?^`3Yck/000000P3ebj<01@000000o=ZN0?cJ
WP3lfYh0000000<0oN:G00@000000?cTTP3li98000000P3li94010000000oN>E0?gSU@0000020?gO
VP050000003kf9l0nmRO0?_HW`0000000`3gcj<00`000000lLJU0?76Y@020?76Y@8000009P3oool0
01X0oooo0P0000060?ooo`80000000<0oooo0000003oool08`3oool01@000000ZGfT0:UmY02YOJ@0
000000P0ZGfS00<000000:MlY02WO:@01@2WO:@010000000Y7VT0:AiY00000050:n</@030000002X
R;80Z8Rb00H0Z8Rb00<0000009n2]02OP[@01@2OP[@010000000U7^f09Ak]P2DNkH8000000<0QX_A
00@00000075odP1aOm80LGoB1@000004075U]P030000001[H[H0Jf:f00@0Jf:f00<0000006aR]P1/
H[H01@1/H[H00`000000M6Rf07AX]P0407AX]P0300000024L[H0Q7:f00D0Q7:f00<0000009Un]@2I
O[D01P2IO[D00`000000/8b`00000002000000D0/8b`00<000000=Nb/`3G/[<01`3G/[<01@000000
jLnk0>W?^`3Yck/000000080mL^S00D000000?cJWP3lfYh0o=ZN000000030?gRU`060000003li980
o>BB0000003li94000000P3mhiD01@000000oMnJ0?gOVP3mgiX000000080nmRO00<000000?O?X`3g
cj<00P3gcj<00`000000lLJU0?76Y@020?76Y@030000003oool0000002D0oooo000I0?ooo`040000
003oool0oooo000000@0oooo0`0000020?ooo`030000003oool0oooo0200oooo00<000000:UmY02Y
OJ@00P2YOJ@00`000000ZGfS0:UmX`060:UmX`030000002WO:@0YgbT00D0YgbT0`0000060:n</@03
0000002XR;80Z8Rb00H0Z8Rb00<0000009n2]02OP[@01@2OP[@4000000<0VIG>00<0000008J;d@26
Rm401P26Rm400`000000LGoB075odP03075odP040000001PMM40000000000080LFFf00<0000006]R
]P1[H[H01@1[H[H00`000000K6:f06aR]P0406aR]P030000001dJ;H0M6Rf00@0M6Rf00<0000008Ab
]P24L[H01P24L[H00`000000VGje09Un]@0409Un]@<000001`2`S;02000000T0ek:c00<000000>W?
^`3Yck/00P3Yck/2000000<0o=ZN00D000000?gRU`3mhYL0oN:G000000020?cTTP040000003li940
o>BA00000080oN>E00@000000?gOVP3mgiX000000`3kf9l00`000000mlnS0?O?X`020?O?X`060000
003aaZD0lLJU0?76Y@000000j[fU0P00000U0?ooo`006@3oool010000000oooo0?ooo`0000040?oo
o`<000000`3oool00`000000oooo0?ooo`0N0?ooo`030000002YOJ@0ZGfT00<0ZGfT00<000000:Um
X`2YOJ<01P2YOJ<00`000000YgbT0:MlY0050:MlY0030000002_S;40[hba00L0[hba00<000000:R8
/P2XR;801@2XR;800`000000Wh:d09n2]00309n2]0<000001`2IULh00`000000QX_A08J;d@0508J;
d@030000001aOm80LGoB00@0LGoB00<00000061ed@1PMM400P0000000`1aIKH0000006]R]P0506]R
]P030000001/H[H0K6:f00@0K6:f00<0000007AX]P1dJ;H0101dJ;H00`000000Q7:f08Ab]P0608Ab
]P040000002IO[D0VGje09Un]@<0000000<0VGje0000002`S;001P2`S;0010000000`:W20<2Y`P00
00070=Nb/`030000003Yck/0jLnk00@0jLnk00D000000?cJWP3lfYh0o=ZN000000030?gRU`040000
003li980o>BB00000080o>BA00@000000?gSU@3mhiD000000P3mgiX01@000000nmRO0?_HW`3kf9l0
000000<0mlnS00<000000?76Y@3aaZD00P3aaZD01@000000j[fU0000003oool0000002@0oooo000I
0?ooo`040000003oool0oooo000000@0oooo0P0000000`0007<000000?ooo`020?ooo`030000003o
ool0oooo01`0oooo00<000000:UmY02YOJ@0102YOJ@00`000000ZGfS0:UmX`060:UmX`030000002W
O:@0YgbT00@0YgbT0P0000090:n</@030000002XR;80Z8Rb00D0Z8Rb00@0000009n2]02OP[@0Wh:d
0P0000030:VMbP030000002IULh0VIG>00@0VIG>00<0000008J;d@26Rm401P26Rm400`000000LGoB
075odP03075odP030000001PMM40H7GA0080H7GA0`00000506]R]P030000001/H[H0K6:f00D0K6:f
00<0000007AX]P1dJ;H0101dJ;H00`000000Q7:f08Ab]P0508Ab]P@000001@2IO[D00`000000/8b`
0;2</0030;2</00500000030ZL80`:W20<2Y`P0000001P3G/[<00`000000jLnk0>W?^`040>W?^`<0
00000P3lfYh01@000000oN:G0?gRU`3mhYL000000080o>BB00<000000?cTT@0000000P3mhiD01@00
0000oMnJ0?gOVP3mgiX000000080nmRO00<000000?O?X`3gcj<00P3gcj<00`000000lLJU0?76Y@02
0?76Y@030000003Z_JD0j[fU00<000008`3oool001T0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0000000000040?ooo`030000003oool0oooo01X0oooo00<000000:UmY02YOJ@01@2Y
OJ@00`000000ZGfS0:UmX`060:UmX`030000002WO:@0YgbT00<0YgbT00@000000;>?/02cSk000000
202_S;400`000000Z8Rb0:R8/P060:R8/P<000001@2YWLX00`000000VIG>09VEcP0509VEcP030000
0026Rm40QX_A00D0QX_A00<00000075odP1aOm80101aOm800`000000H7GA061ed@02061ed@040000
001FKm000000000000<0Jf:f00<0000006aR]P1/H[H01@1/H[H00`000000M6Rf07AX]P0407AX]P03
00000024L[H0Q7:f00<0Q7:f0`00000809Un]@030000002`S;00/8b`0080/8b`00<000000<2Y`P30
ZL800`30ZL800`000000ek:c0=Nb/`030=Nb/`030000003Yck/0jLnk00@0jLnk00<000000?CX_000
00000P0000030?gRU`050000003li980o>BB0000003li9401P0000000`3mgiX000000?_HW`020?_H
W`050000003gcj<0mlnS0?O?X`000000103aaZD01`000000j[fU0>ZmY@3Z_JD000000?ooo`000000
8`3oool001X0oooo0P0000050?ooo`040000003oool00000000000D0oooo0P00000I0?ooo`800000
202YOJ@00`000000ZGfS0:UmX`050:UmX`030000002WO:@0YgbT0080YgbT00D000000;>?/02cSk00
/hn`000000090:n</@030000002XR;80Z8Rb00D0Z8Rb00<000000:VMbP2YWLX01P2YWLX00`000000
VIG>09VEcP0409VEcP0300000026Rm40QX_A00H0QX_A00<00000075odP1aOm800`1aOm800`000000
H7GA061ed@03061ed@030000001FKm00EVo@00<0000000<0Jf:f0000001/H[H01@1/H[H00`000000
M6Rf07AX]P0407AX]P0300000024L[H0Q7:f00<000000`24L[H00`000000VGje09Un]@0509Un]@05
0000002`S;00/8b`0;2</00000001P30ZL800`000000ek:c0=Nb/`020=Nb/`030000003Yck/0jLnk
00@0jLnk00@000000?CX_03dj;`0m>Rl2`0000020?7f/P030000003dl;T0m?2i008000000`3kf9l0
1@000000mlnS0?O?X`3gcj<0000000@0lLJU00<000000>ZmY@3Z_JD00P3Z_JD00`000000oooo0000
000R0?ooo`008@3oool010000000oooo0000000000070?ooo`030000003oool0oooo01D0oooo00<0
00000:IkY0000000202YOJ@00`000000ZGfS0:UmX`060:UmX`040000002WO:@0YgbT000000@0/hn`
00<000000:n</@2_S;401`2_S;400`000000Z8Rb0:R8/P030:R8/P<00000202YWLX00`000000VIG>
09VEcP0509VEcP0300000026Rm40QX_A00D0QX_A00<00000075odP1aOm800`1aOm800`000000H7GA
061ed@03061ed@030000001FKm00EVo@00<0EVo@0`00000506aR]P030000001dJ;H0M6Rf00D0M6Rf
0P00000608Ab]P030000002IO[D0VGje00D0VGje00@000000;2</02`S;0000001`30ZL801@000000
ek:c0=Nb/`3G/[<0000000L0jLnk00@000000?CX_03dj;`0m>Rl0P0000020??d]0040000003^mjd0
k_N]00000080kON/00@000000?7f/P3am[8000000P3dl;T00`000000l^Bm00000002000000@0mlnS
00<000000?76Y@3aaZD00P3aaZD00`000000j[fU0>ZmY@020>ZmY@040000003oool0oooo00000240
oooo000P0?ooo`060000003oool0oooo0000000007<000001`3oool00`000000oooo0?ooo`0C0?oo
o`040000002VNj@0YW^T000000P0ZGfT00<000000:UmX`2YOJ<01P2YOJ<00`000000YgbT00000005
0;>?/0030000002_S;40[hba00L0[hba00<000000:R8/P2XR;800P2XR;801@000000]J;60;FRaP2e
X/H0000000P0ZIg:00<0000009VEcP2IULh0102IULh00`000000QX_A08J;d@0608J;d@030000001a
Om80LGoB00<0LGoB00<00000061ed@1PMM400`1PMM400`000000EVo@05I_d00305I_d0030000001G
L=00000000<000000P1/H[H010000000M6Rf07AX]P1dJ;H4000000L0Q7:f00<0000009Un]@2IO[D0
1P2IO[D2000000T0`:W200@000000=Nb/`3G/[<000001P3Yck/00`000000m>Rl0?CX_0020?CX_080
00000P3cm;@01P000000k_N]0>kg[@000000kON/00000080lOJb00D000000?C`^@3dl;T0m?2i0000
00030?;T_@050000003gcj<0mlnS0?O?X`000000103aaZD00`000000j[fU0>ZmY@030>ZmY@040000
003oool0oooo00000240oooo000P0?ooo`060000003oool0oooo0000000007<00000203oool00`00
0000oooo0?ooo`0A0?ooo`030000002VNj@0YW^T0080YW^T00<000000:UmY02YOJ@01@2YOJ@00`00
0000ZGfS0:UmX`060:UmX`8000001`2cSk000`000000[hba0:n</@060:n</@050000002XR;80Z8Rb
0:R8/P000000102eX/H00`000000ZIg:0:VMbP060:VMbP030000002IULh0VIG>00@0VIG>2`000004
075odP030000001PMM40H7GA00<0H7GA00<0000005I_d01FKm00101FKm000`000000Eg3@05M`d002
05M`d0H000000`1dJ;H00`000000Q7:f08Ab]P0508Ab]P030000002IO[D0VGje00D0VGje0P00000:
0<2Y`P030000003G/[<0000000H0jLnk00<000000?CX_03dj;`00P3dj;`00`000000loBd0??d]002
00000080k_N]00@000000>gg[03]mj`000000P3am[8010000000m?2i0?C`^@0000030?;T_@030000
003/e[d000000080mlnS00<000000?76Y@3aaZD00P3aaZD00`000000j[fU0>ZmY@020>ZmY@030000
003U]ZD000000080oooo00<000000?ooo`3oool07P3oool00200oooo0P000000103oool000000000
L`0000090?ooo`030000003oool0oooo00l0oooo00<000000:IkY02VNj@00`2VNj@00`000000ZGfT
0:UmY0050:UmY0030000002YOJ<0ZGfS00H0ZGfS00<000000;>?/02cSk001P2cSk000`000000[hba
0:n</@070:n</@<000001P2eX/H00`000000ZIg:0:VMbP060:VMbP030000002IULh0000000<00000
0P2J^^h00`000000N:_c07R[l`0507R[l`D0000000<0LGoB0000001PMM40101PMM400`000000EVo@
05I_d00305I_d0030000001GL=00Eg3@0080Eg3@0`0000000`1VNM4000000000000200000080M6Rf
00<0000008Ab]P24L[H01@24L[H00`000000VGje09Un]@04000000030:6Jc@000000`:W200X0`:W2
0P0000060>W?^`030000003dj;`0m>Rl0080m>Rl00<000000??d]03cm;@00P0000020>kg[@030000
003]mj`000000080lOJb00D000000?C`^@3dl;T0m?2i000000030?;T_@030000003/e[d000000080
mlnS00D000000?76Y@3aaZD0lLJU000000050>ZmY@040000003U]ZD000000?ooo`800000803oool0
0200oooo00@000000?ooo`3oool000000P0007<00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000:IkY02VNj@0102VNj@00`000000ZGfT0:UmY0060:UmY0030000002YOJ<0
ZGfS00@0ZGfS0P0000080;>?/0030000002_S;40[hba00L0[hba00<000000;FRaP2eX/H01P2eX/H0
0`000000ZIg:0:VMbP060:VMbP8000001`2J^^h00`000000N:_c07R[l`0507R[l`040000001BUo00
DYO`05:Gl0<00000101PMM400`000000EVo@05I_d00405I_d0@000000`1GL=000`000000IWWA06Ii
d@0206Iid@d000001P2QV/d00`000000`:W20<2Y`P080<2Y`P030000003Yck/0jLnk00@0jLnk00<0
00000?CX_03dj;`00P3dj;`01P000000loBd0??d]03cm;@000000>kg[@80000000D0kON/0000003a
m[80lOJb000000030?C`^@050000003bi;d0l^Bm0?;T_@0000000`3/e[d2000000@0lLJU00<00000
0>ZmY@3Z_JD00`3Z_JD00`000000iKJU000000030?ooo`030000003oool0oooo01d0oooo000P0?oo
o`040000003oool0oooo00000080001c00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`030000002VNj@0YW^T00D0YW^T00<000000:UmY02YOJ@01P2YOJ@00`000000ZGfS0:UmX`03
0:UmX`040000002fT:l0]Y2_000000P0/hn`00<000000:n</@2_S;401@2_S;42000000T0]J;600<0
00000:VMbP2YWLX00`2YWLX2000000030;;2iP000000V[[^00L0V[[^00<0000007R[l`1hZo<0101h
Zo<00`000000DYO`05:Gl00305:Gl0D0000000<0H7GA0000001FKm000P1FKm03000000H0Eg3@00<0
000006Iid@1VNM40101VNM400`000000PHSA0868d@050868d@030000002QV/d0XI[=00H0XI[=00<0
00000<2Y`P30ZL801`30ZL800`000000dLoG000000040>W?^`030000003dj;`0m>Rl0080m>Rl00D0
00000??d]03cm;@0loBd000000020>kg[@040000003]mj`0kON/00000080lOJb00@000000?C`^@3d
l;T00000103bi;d00`000000k=Jm0>cF_@020>cF_@030000003aaZD0lLJU0080lLJU00<000000>Zm
Y@3Z_JD00P3Z_JD01@000000iKJU0>FfY@3U]ZD0000000<0oooo00<000000?ooo`3oool0703oool0
01l0oooo0`000000103oool000000000L`0007<2000000X0oooo00<000000?ooo`3oool02@3oool2
000000L0YW^T00<000000:UmY02YOJ@01P2YOJ@00`000000ZGfS0:UmX`020:UmX`050000002fT:l0
]Y2_0;J@[`000000202cSk000`000000[hba0:n</@030:n</@8000000P2mY/800`000000]J;60;FR
aP060;FRaP040000002YWLX0ZIg:0:VMbP800000102b`^H00`000000V[[^09ZjkP0609ZjkP030000
001hZo<0N:_c00@0N:_c00<0000005:Gl01BUo000`1BUo0010000000<H?Y0363j@0aPnT5000000<0
EVo@00<0000005M`d01GL=00101GL=000`000000IWWA06Iid@0406Iid@0300000021R=40PHSA00D0
PHSA00<000000:6Jc@2QV/d01P2QV/d00`000000`:W20<2Y`P050<2Y`P050000003AcmL0dLoG0=7?
e`0000000`3Yck/00`000000m>Rl0?CX_0020?CX_0040000003cm;@0loBd000000<0k_N]0`000002
0?7f/P050000003dl;T0m?2i0?C`^@0000000`3bi;d00`000000k=Jm0>cF_@020>cF_@030000003T
akX000000080lLJU00<000000>ZmY@3Z_JD00`3Z_JD01@000000iKJU0>FfY@3U]ZD0000000<0oooo
00<000000?ooo`3oool0703oool001l0oooo00D000000?ooo`3oool0oooo000000020000L`030000
0012=9X0000000X0oooo00<000000?ooo`3oool01`3oool00`000000WgJT000000070:IkY0030000
002YOJ@0ZGfT00H0ZGfT00D000000:UmX`2YOJ<0ZGfS000000040;J@[`030000002cSk00/hn`00H0
/hn`00<000000:n</@2_S;400P2_S;400`000000_JK20;fV`P020;fV`P030000002eX/H0]J;600L0
]J;60`0000070;;2iP030000002J^^h0V[[^00D0V[[^3000000205:Gl0030000000aPnT0000000D0
00000`1FKm000`000000Eg3@05M`d00405M`d0030000001VNM40IWWA00@0IWWA00<000000868d@21
R=401@21R=400`000000XI[=0:6Jc@060:6Jc@0300000030ZL80`:W200@0`:W200<000000=7?e`3A
cmL00P3AcmL010000000jLnk0>W?^`0000040?CX_0050000003cm;@0loBd0??d]00000000P3^mjd0
10000000kON/0>gg[00000020?7f/P040000003dl;T0m?2i000000<0l^Bm00<000000>cF_@3/e[d0
0`3/e[d00`000000i<Nj000000020?76Y@030000003Z_JD0j[fU00<0j[fU00<000000>FfY@3U]ZD0
0P3U]ZD01@000000oooo0?ooo`3oool0000001d0oooo00060?ooo`800000103oool2000000<0oooo
100000030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`050000000007<00000048dVP00
00002`3oool00`000000oooo0?ooo`040?ooo`8000000P2OMZ@00`000000YW^T0:IkY0050:IkY003
0000002YOJ@0ZGfT00H0ZGfT00D000000:UmX`2YOJ<0ZGfS000000040;J@[`030000002cSk00/hn`
00H0/hn`00D000000:n</@2_S;40[hba000000060;fV`P030000002eX/H0]J;600H0]J;600<00000
0;;2iP2b`^H0202b`^H00`000000V[[^09ZjkP0400000080QMWo0P00000504VjmP80000000<03I;O
0000000000000`0000030363j@030000000OMn@000000080000000<0EVo@0000001GL=00101GL=00
0`000000IWWA06Iid@0506Iid@0300000021R=40PHSA00D0PHSA00<000000:6Jc@2QV/d01P2QV/d0
10000000`:W20<2Y`P30ZL82000000H0dLoG00<000000>W?^`000000103dj;`010000000loBd0??d
]00000030>kg[@060000003]mj`000000000003am[8000000`3dl;T01@000000l^Bm0?;T_@3bi;d0
000000@0k=Jm00L000000>C7^P3TakX0i<Nj0000003aaZD0000000@0j[fU00<000000>FfY@3U]ZD0
0`3U]ZD00`000000oooo0?ooo`03000000L0oooo0P0000040?ooo`800000103oool2000000L0oooo
00050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000040?ooo`8000000`3oool00`000000001c00000002048dVP030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000WgJT09mfY00309mfY0030000002VNj@0YW^T00D0
YW^T00<000000:UmY02YOJ@01P2YOJ@00`000000ZGfS000000060;J@[`030000002cSk00/hn`00H0
/hn`0`0000070;fV`P030000002eX/H0]J;600@0]J;60P0000000`33a]`000000;;2iP080;;2iP<0
00002025fOl?00000080<H?Y00@0000001mgi00OMn@07gOT0`00000505M`d0030000001VNM40IWWA
00@0IWWA00<000000868d@21R=401@21R=400`000000XI[=0:6Jc@060:6Jc@0400000030ZL80`:W2
000000T0dLoG00<000000?CX_03dj;`00P3dj;`010000000loBd0??d]00000030>kg[@050000003]
mj`0kON/0000003am[800P0000020?C`^@050000003bi;d0l^Bm0?;T_@0000001@3/e[d010000000
i<Nj0>C7^P3TakX2000000D0j[fU00<000000>FfY@3U]ZD00`3U]ZD00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00060?ooo`001@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000000007<0000000<0@SBJ00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`00000609mfY0030000002VNj@0YW^T00D0YW^T
00<000000:UmY02YOJ@01P2YOJ@2000000L0]Y2_00<000000;>?/02cSk001P2cSk000`000000_JK2
0;fV`P080;fV`P030000002eX/H0]J;60080]J;600<000000<?6g033a]`00P33a]`00`000000//;V
0;;2iP040;;2iP8000000P2_i_T2000000<0QMWo1000000205OAhQ400000100OMn@3000000<0Eg3@
00<0000006Iid@1VNM40101VNM400`000000PHSA0868d@050868d@030000002QV/d0XI[=00L0XI[=
0P0000090=7?e`040000003Hl^80000000000080m>Rl00@000000??d]03cm;@000000`3^mjd70000
0080m?2i00D000000?;T_@3bi;d0l^Bm000000040>cF_@030000003TakX0i<Nj00<0i<Nj00<00000
0>ZmY@3Z_JD00P3Z_JD00`000000iKJU0>FfY@030>FfY@030000003Q/J@0000000@0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo0005
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool010000000001c0000L`000003048dVP8000002P3oool2000000L0WgJT
00<000000:IkY02VNj@01@2VNj@00`000000ZGfT0:UmY0060:UmY0030000002fT:l0]Y2_00H0]Y2_
00<000000;>?/02cSk001@2cSk000`000000`jRo000000090;fV`P050000002eX/H0]J;60;FRaP00
00001P33a]`00`000000//;V0;;2iP03000000H0[nKi3000000208g^iP8000000`2TkoL400000003
08gFo`0000000000008000000`0OMn@00`0000008WWU000000020000000305M`d0000000IWWA00D0
IWWA00<000000868d@21R=401@21R=400`000000XI[=0:6Jc@050:6Jc@8000002@3AcmL00`000000
f?;R0=SbhP020=SbhP/000000P35om800`000000e?cN0=ClgP02000000<0l^Bm00<000000>cF_@3/
e[d00P3/e[d00`000000i<Nj0>C7^P030>C7^P800000103Z_JD00`000000iKJU0>FfY@030>FfY@03
0000003Q/J@0000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?oo
o`8000001`3oool000D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`040000000007<0001c000000<0@SBJ00<0
000007QJX`0000000P0000030?ooo`@0000000<0TFbU0000002OMZ@01P2OMZ@00`000000YW^T0:Ik
Y0050:IkY0030000002YOJ@0ZGfT00D0ZGfT0P0000090;J@[`030000002cSk00/hn`00<0/hn`00@0
00000<>X_`33Z;l000002P2mY/83000000P0`lKL0P0000070:oVn@8000000P2Fl>h20000000307kW
f@000000000000<000000P2=k^H2000000@0Y>og0P0000020;;Qm`8000000P2=e_l40000000301mg
i00000008WWU00<08WWU0`00000506Iid@0300000021R=40PHSA00D0PHSA00<000000:6Jc@2QV/d0
0`2QV/d200000080Y/;]00<000000=7?e`3AcmL01@3AcmL00`000000f?;R0=SbhP030=SbhP040000
003<omL0c?oG000000<0^oc800<000000;WkaP0000000P35om801P000000e?cN0=ClgP3Do=h00000
0=W]h@80000000<0l^Bm0000003/e[d00`3/e[d00`000000i<Nj0>C7^P030>C7^P030000003L^kL0
000000<0j[fU00<000000>FfY@3U]ZD00`3U]ZD010000000hK6T0>6aY00000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`001P3o
ool2000000X0oooo0P0000040?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`0400000000
07<0001c000000<0@SBJ00<0000007QJX`1hFZ<00P1hFZ<3000000D0TFbU00<0000009mfY02OMZ@0
1@2OMZ@00`000000YW^T0:IkY0050:IkY0030000002YOJ@0ZGfT00@0ZGfT00<000000;F@[`000000
2@2fT:l00`000000/hn`0;>?/0020;>?/00300000033Z;l0`jRo0080`jRo00<000000;fV`P2mY/80
1`2mY/800`000000`lKL0<?6g0060<?6g08000000P38jNd2000000<0[nKi0P00000209K`kP`00000
102TkoL2000000H0/^7g0`00000209_3m0@000001@0RNND500000080IWWA00<000000868d@21R=40
1@21R=400`000000XI[=00000002000000D0Y/;]00<000000=7?e`3AcmL00P3AcmL2000000D0f?;R
00@000000<coe`3<omL000000`2ko<P00`000000^O_6000000020<GodP070000003Do=h0e?cN0=Cl
gP000000fNgQ000000020=W]h@030000003/e[d0k=Jm0080k=Jm00<000000>C7^P3TakX00`3TakX0
10000000g;^g0=bk]`0000020>ZmY@030000003U]ZD0iKJU00@0iKJU00@000000>6aY03Q/J@00000
0`3oool3000000@0oooo0P00000:0?ooo`<000001P3oool001h0oooo00<000000?ooo`3oool0103o
ool00`000000001c00000003048dVP030000001hFZ<0N5ZS00<0N5ZS00<00000095/Y@2AK:D0102A
K:D00`000000WgJT09mfY00509mfY0030000002VNj@0YW^T00D0YW^T00<000000:UmY02YOJ@00`2Y
OJ@01@000000]I2_0;F@[`2eT:l0000000P0]Y2_00D000000;>?/02cSk00/hn`000000050<>X_`03
0000002mY/80_JK200H0_JK200<000000<g7e00000001P33a]`00`000000b>W]0<SYk@040<SYk@d0
00000P2hnnH200000080aOG^100000060;;Qm`8000000P2ebn/00`000000Vl?d09_3m00309_3m0<0
0000100RNND010000000?H_]03f;k@0mRnd<000000P0Y/;]00D000000=7?e`3AcmL0dLoG00000006
0=SbhP040000003<omL0c?oG000000<0^oc80`0000000`35om800000000000020=ClgP8000000`3I
kN42000000030=CGfP000000k=Jm0080k=Jm00<000000>C7^P3TakX00`3TakX01`000000g;^g0=bk
]`3L^kL000000>ZmY@0000001@3U]ZD00`000000hK6T0>6aY0020>6aY0030000003oool0oooo00<0
oooo00<000000?ooo`3oool05P3oool001h0oooo0P0000050?ooo`030000000007<0000000@0@SBJ
00<0000007QJX`1hFZ<00P1hFZ<00`000000TFbU095/Y@05095/Y@030000002OMZ@0WgJT00@0WgJT
00<000000:IkY02VNj@01@2VNj@00`000000ZGfT0:UmY0020:UmY0030000002eT:l0]I2_0080]I2_
00<000000;J@[`2fT:l01P2fT:l010000000/hn`0;>?/00000070<>X_`030000002mY/80_JK200@0
_JK200D000000<g7e03=am@0cLOD000000040<?6g00300000038jNd0b>W]00@0b>W]0P0000020;kj
jP<0000000<0[o[O0000000000000P2]n]d010000000^?_V0;SkiP0000040<GekP80000000<0bNC[
0000000000000`2bhOL2000000D0]L_[00<0000009_3m02K`o@01`000002029ii@030000000mRnd0
?H_]00@0?H_]00<0000006jWm01^Yo@01@1^Yo@00`000000Y/;]0:K2k@070:K2k@030000003AcmL0
000000D0f?;R0P0000020<coe`030000002ko<P0^oc800<000000P35om801@000000e?cN0=ClgP3D
o=h0000000D0fNgQ00@000000=CGfP3DemX000000P3/e[d00`000000i<Nj0>C7^P030>C7^P030000
003L^kL0g;^g0080g;^g00<000000>ZmY@0000001@3U]ZD00`000000hK6T0>6aY0020>6aY0030000
003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool001h0oooo00<000000?ooo`3oool0103o
ool00`000000001c00000004048dVP030000001hFZ<0N5ZS0080N5ZS00<00000095/Y@2AK:D01@2A
K:D00`000000WgJT09mfY00509mfY0030000002VNj@0YW^T00D0YW^T00@000000:UmY02YOJ@00000
1@2eT:l00`000000]Y2_0;J@[`070;J@[`8000002033Z;l00`000000_JK20;fV`P020;fV`P800000
1@3=am@010000000`lKL0000000000060<SYk@030000002nn^X0__[Z008000000P2_n]l200000080
[O[M0P0000000`2hnnH00000000000040<GekP0300000039i>/0bNC[00<0bNC[0`0000080;G;j`80
00001P2N/>@5000000H0?H_]00<0000006jWm01^Yo@01@1^Yo@00`000000Y/;]0:K2k@060:K2k@80
00001@3Hl^801@000000c?oG0<coe`3<omL000000080^oc800<000000;WkaP0000000P35om801@00
0000e?cN0=ClgP3Do=h0000000@0fNgQ0P0000001`3DemX000000=CGfP3DemX000000>cF_@000000
103TakX00`000000g;^g0=bk]`040=bk]`030000003U]ZD0iKJU00@0iKJU00<000000>6aY03Q/J@0
0`3Q/J@00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo000N0?ooo`8000001P3o
ool2000000@0@SBJ00<0000007QJX`1hFZ<00`1hFZ<00`000000TFbU095/Y@04095/Y@030000002O
MZ@0WgJT00D0WgJT00<000000:IkY02VNj@01@2VNj@00`000000ZGfT000000060;F@[`030000002f
T:l0]Y2_00L0]Y2_00<000000<>X_`33Z;l02033Z;l010000000_JK20;fV`P0000080<g7e0800000
1P38jNd5000000030:ojg`000000000000<0[O[M00<000000;SkiP0000000P0000030<GekP800000
1@39i>/2000000030<G>h@000000]L_[00D0]L_[0P0000000`2b]md0000009j`i00609j`i0030000
0024Y>T0000000<00000100mRnd00`000000KZOd06jWm00506jWm0030000002V`^d0Y/;]00@0Y/;]
0P00000209KTo@8000000P3Hl^801@000000c?oG0<coe`3<omL000000080^oc82P0000040=W]h@03
0000003DemX0e=OJ0080e=OJ00@000000=CGfP3DemX000001@3TakX00`000000g;^g0=bk]`040=bk
]`030000003U]ZD0iKJU00<0iKJU00<000000>6aY03Q/J@0103Q/J@00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo000N0?ooo`030000003oool0oooo00D0oooo0P000004048dVP03
0000001hFZ<0N5ZS00<0N5ZS00<00000095/Y@2AK:D0102AK:D00`000000WgJT09mfY00509mfY003
0000002VNj@0YW^T00D0YW^T0P0000070;F@[`030000002fT:l0]Y2_00H0]Y2_0P00000:0<>X_`03
0000002mY/80000000P0cLOD00<000000=KXhP3Fj>800P0000020<SYk@<0000000<0__[Z00000000
00002P0000020=Kdi0<000001@39i>/2000000@0aLkQ0P0000020;G;j`800000102b]md00`000000
W[3T09j`i00409j`i00400000024Y>T0Q:CY08BTj@H0000000<0?H_]0000001^Yo@01P1^Yo@00`00
0000Y/;]0:K2k@03000000H0U^Cm3@000002083Ul@8000000P2MhOd2000000030=W]h@000000e=OJ
00D0e=OJ0P0000000`3=`m4000000>C7^P020>C7^P030000003L^kL0g;^g00@0g;^g0P0000050>Ff
Y@030000003Q/J@0hK6T00<0hK6T00<000000=n_Y0000000103oool2000001H0oooo000M0?ooo`03
0000003oool0oooo00H0oooo0P000004048dVP030000001hFZ<0N5ZS00<0N5ZS00<00000095/Y@2A
K:D0102AK:D00`000000WgJT09mfY00509mfY0030000002VNj@0YW^T00D0YW^T00<000000;F@[`2e
T:l01`2eT:l00`000000]Y2_0;J@[`040;J@[`0400000035ZKd0aJVm000000X0`jRo00<000000<g7
e03=am@01P3=am@00`000000e^SR0=KXhP020=KXhPX00000103:om/010000000d?gP0=3mh0000004
0=Kdi0050000003Eh^00000000000039i>/00P0000080<G>h@8000001P2b]md00`000000W[3T09j`
i00409j`i1H000001`2Fi?d200000080J=cM1`000003083Ul@<000001@2MhOd2000000L0e=OJ00@0
00000<g3d@3=`m4000000`3TakX00`000000g;^g0=bk]`040=bk]`030000003F/K@0000000@0iKJU
00<000000>6aY03Q/J@00`3Q/J@00`000000gjnT000000060?ooo`030000003oool0oooo01<0oooo
000M0?ooo`030000003oool0000000H0oooo0P000004048dVP030000001hFZ<0N5ZS00<0N5ZS00<0
0000095/Y@2AK:D0102AK:D00`000000WgJT09mfY00509mfY0030000002VNj@0YW^T00@0YW^T0P00
00090;F@[`030000002fT:l0]Y2_00<0]Y2_00D000000<FY_@35ZKd0aJVm000000090<>X_`030000
003Ball0000000D0cLOD0P0000020=KXhP<0000000<0e^SR0000003Cn^800P3Cn^8010000000booL
0<_og00000040<[of`040000003@oN000000000000@0e_CT00<000000=GRh03Eh^000P3Eh^000`00
0000aLkQ0<G>h@060<G>h@80000000<0_k_E0000002b]md01P2b]md00`000000W[3T09j`i0030000
0080WZ7F00<0000008ZGfP2:UmX00`2:UmX00`000000MHcL00000004000000H0=[3_0P00000309KT
o@<0000000<0J=cM0000000000002`00000609gQo@8000000P2Xc?<00`000000e=OJ0=CGfP020=CG
fP80000000L0cL?A0000003=`m40cL?A0000003TakX0000000H0g;^g00@000000=Ja]03F/K@00000
0`3U]ZD00`000000hK6T0>6aY0040>6aY0030000003O[j@0000000L0oooo00<000000?ooo`3oool0
4P3oool001d0oooo0P0000080?ooo`8000000`12=9X00`000000N5ZS07QJX`0307QJX`030000002A
K:D0TFbU00@0TFbU00<0000009mfY02OMZ@01@2OMZ@00`000000YW^T0:IkY0030:IkY0040000002b
S[00/Xj`000000P0]I2_00<000000;J@[`2fT:l00P2fT:l00`000000aJVm0<FY_@030<FY_@030000
0033Z;l0`jRo00D0`jRo00D000000=;7c`3Ball0d/O?000000030<g7e0030000003Fj>8000000080
00000`3Fj>801P000000do[R0=?jhP3Cn^8000000<_og08000000`3:om/2000000030=3mh0000000
e_CT00<0e_CT0P0000040=GRh0030000003@cmP0000000D0aLkQ0P0000030;nke@030000002b]md0
/[OM00D0/[OM0`00000509jQeP030000002:UmX0RYOJ00@0RYOJ00<0000007F<g01eS=`00P1eS=`G
000000D0AkGg0P00000209gQo@<00000102Xc?<01@000000e=OJ0=CGfP3DemX0000000@0cL?A00D0
00000<g3d@000000i<Nj000000060=bk]`050000003F/K@0e[6d0=Ja]00000000P3U]ZD00`000000
hK6T0>6aY0030>6aY0040000003O[j@0gjnT000000L0oooo00<000000?ooo`3oool04P3oool000X0
oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool01`3oool2000000@0
@SBJ00<0000007QJX`1hFZ<00P1hFZ<00`000000TFbU095/Y@05095/Y@030000002OMZ@0WgJT00@0
WgJT00<000000:IkY02VNj@00P2VNj@01@000000/Xj`0;:>/02bS[00000000P0]I2_00D000000;J@
[`2fT:l0]Y2_000000060<FY_@0300000033Z;l0`jRo00@0`jRo00<000000=;7c`3Ball00`3Ball0
0`000000cLOD00000002000000@0e^SR0P0000020=?jhP80000000<0booL0000003:om/00`3:om/0
10000000d?gP0=3mh00000040=Kdi0030000003Eh^00eN;P00<0eN;P00@000000=3?f03@cmP0d<oH
0P0000000`35c^400000000000060;nke@030000002b]md0/[OM0080/[OM0P0000000`2^Z=400000
09jQeP0609jQeP030000002:UmX0RYOJ00<0RYOJ00<0000007F<g01eS=`00`1eS=`00`000000HX7K
00000004000000@0@7kU1`00000203NAl0/00000202Xc?<00`000000e=OJ000000050<g3d@040000
003=`m40cL?A000000H0g;^g00<000000=Ja]03F/K@00P3F/K@010000000iKJU0>FfY@0000050>6a
Y0050000003O[j@0gjnT0=n_Y00000001`3oool00`000000oooo0?ooo`0A0?ooo`002@3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P0000080?ooo`8000001012
=9X00`000000N5ZS07QJX`0207QJX`030000002AK:D0TFbU00D0TFbU00<0000009mfY02OMZ@01@2O
MZ@010000000YW^T0:IkY00000040;:>/0030000002eT:l0]I2_00L0]I2_00<000000;J@[`000000
2035ZKd010000000`jRo0<>X_`33Z;l2000000D0d/O?100000050=KXhP050000003Cn^80do[R0=?j
hP0000000P3;om`00`000000b_oK0<[of`020<[of`030000003@oN000000008000000`3Fm>@00`00
0000eN;P0=GRh0030=GRh0030000003@cmP0d<oH00@0d<oH00<000000;nke@2o^mD01P2o^mD00`00
0000/[OM0;:gg@02000000@0[ZSA00<0000009jQeP2NXMH0102NXMH00`000000RYOJ08ZGfP0408ZG
fP030000001eS=`0MHcL00<0MHcL00<0000006:1f`1RPM/00P1RPM/3000000<0@7kU00@0000004:0
i@12P>D0@X3U1000000303NAl0030000001//?T0K;3i00@0K;3i00<000000:S<l`2Xc?<01P2Xc?<2
000000L0cL?A0P0000000`35/lP000000=bk]`040=bk]`030000003F/K@0e[6d00<0e[6d00<00000
0>FfY@0000001@3Q/J@01@000000gjnT0=n_Y03O[j@0000000H0oooo00<000000?ooo`0000004P3o
ool000T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<00000048dVP12=9X00P12=9X00`000000N5ZS07QJX`0307QJX`030000002A
K:D0TFbU00@0TFbU00<0000009mfY02OMZ@01@2OMZ@00`000000YW^T000000050;:>/0030000002e
T:l0]I2_00L0]I2_0P0000090<FY_@0400000033Z;l0`jRo000000D0d/O?0P000000103Ball00000
0=gUfP3MiMX200000080e^SR00H000000=?jhP3Cn^80do[R0000003;om`:00000080g_7L0`000005
0=GRh0030000003@cmP0d<oH00@0d<oH00<000000<Rmc`000000202o^mD2000000H0[ZSA00<00000
09jQeP2NXMH01@2NXMH00`000000RYOJ08ZGfP0308ZGfP030000001eS=`0MHcL00<0MHcL00<00000
06:1f`1RPM/00`1RPM/01P000000Eg_J000000000000@7kU000000H0@X3U1P00000606b`n@800000
0P2Xc?<400000080Z;KS00<000000<g3d@3=`m40103=`m42000000030<Fcb0000000g;^g00<0g;^g
00<000000=Ja]03F/K@0103F/K@2000000D0hK6T00<000000=n_Y03O[j@00P3O[j@00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0100oooo00090?ooo`040000003oool0oooo000000T0oooo
0P0000040?ooo`030000003oool0oooo00T0oooo00<00000048dVP12=9X00P12=9X00`000000N5ZS
07QJX`0307QJX`030000002AK:D0TFbU00@0TFbU00<0000009mfY02OMZ@01@2OMZ@2000000L0/Xj`
00<000000;F@[`2eT:l01P2eT:l00`000000aJVm0<FY_@090<FY_@8000000`3Ball300000080d/O?
00<000000=gUfP3MiMX00`3MiMX9000000@0f?kF00@000000=ckfP3LnmX00000103NlM`010000000
g>7I0000000000020=GRh0030000003@cmP0d<oH00@0d<oH00D000000<Rmc`38_Ll0b;g?00000005
0;nke@80000000<0^Zg<0000002^Z=401P2^Z=400`000000WZ7F09jQeP0409jQeP030000002:UmX0
RYOJ00@0RYOJ00<0000007F<g01eS=`00`1eS=`00`000000HX7K06:1f`0306:1f`030000001GNmX0
Eg_J00<000001@12P>D00`000000F8gX05R=j00205R=j0/000001P2X]^<00`000000cL?A0<g3d@02
0<g3d@8000000P35/lP00`000000aK?8000000030=bk]`030000003F/K@0e[6d00D0e[6d00<00000
0>6aY03Q/J@00`3Q/J@00`000000gjnT0=n_Y0030=n_Y0030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool000T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`03
0?ooo`8000002P3oool2000000<0@SBJ00<0000007QJX`1hFZ<00`1hFZ<00`000000TFbU095/Y@04
095/Y@030000002OMZ@0WgJT00D0WgJT00<000000;:>/02bS[001P2bS[000`000000]I2_0;F@[`05
0;F@[`0300000035ZKh0000000X0aJVm00<000000=;7c`0000000P0000040=;7c`030000003MiMX0
gNGJ00@0gNGJ00D000000=ghf`3Mn=/0gOSK000000020=Wne`030000003Ho]H0f?kF0080f?kF00@0
00000=ckfP3LnmX00000103NlM`00`000000g>7I0=cQf@020=cQf@8000001P3@cmP00`000000b;g?
0<Rmc`020<Rmc`030000002o^mD0_k_E0080_k_E00D000000;Z]c02j[L`0^Zg<000000070:jXd@03
0000002NXMH0WZ7F0080WZ7F3@00000207F<g0030000001RPM/0HX7K00<0HX7K00<0000005MkfP1G
NmX00P1GNmX3000000@0@X3U00<0000005R=j01HSNP00`1HSNP00`000000OJ;Z07fRjP0407fRjP03
0000002X]^<0Z;KS00H0Z;KS00@000000<g3d@3=`m4000001035/lP00`000000aK?8000000020=bk
]`030000003F/K@0e[6d00D0e[6d0P0000050>6aY0030000003O[j@0gjnT00<0gjnT00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`002P3oool2000000X0oooo0`0000030?ooo`03
0000003oool0oooo00X0oooo0P000002048dVP030000001hFZ<0N5ZS00<0N5ZS00<00000095/Y@2A
K:D0102AK:D00`000000WgJT09mfY00309mfY0<00000202bS[000`000000]I2_0;F@[`040;F@[`04
00000035ZKh0aJVn000000T0aJVm0`0000060=;7c`030000003MiMX0gNGJ00@0gNGJ00D000000=gh
f`3Mn=/0gOSK000000020=Wne`040000003Ho]H0f?kF0=SneP8000000P3LnmX010000000g_7L0=ka
g03NlM`2000000D0g>7I00<000000=G>dP000000103@cmP00`000000b;g?0<Rmc`040<Rmc`040000
002o^mD00000000000D0^Zg<00<000000:jXd@2^Z=401@2^Z=44000000<0WIO=00<0000008f>d02=
S]00102=S]000`000000NhGA07^5d@05000000@0HX7K00<0000005MkfP1GNmX00P1GNmX00`000000
FGcJ00000004000000H0F8gX00<0000007fRjP1mX^X0101mX^X00`000000Z;KS0:Rfh`050:Rfh`03
0000003=`m40000000H0aK?800D000000<Fcb0000000g;^g000000070=Ja]0030000003AZk800000
00<0hK6T00<000000=n_Y03O[j@0103O[j@00`000000oooo0?ooo`060?ooo`800000403oool001`0
oooo00<000000?ooo`3oool02P3oool01@0000004BBR00000012=9X0000000D0N5ZS00<00000095/
Y@2AK:D01@2AK:D01@000000WgJT09mfY02OMZ@0000000<0ZHRb00<000000;:>/02bS[001P2bS[00
0`000000]I2_0;F@[`020;F@[`0300000035ZKh0aJVn0080aJVn00<000000<FY_@35ZKd00`35ZKd3
000000<0eLO=00<000000=;7c`3Ball00`3Ball00`000000gNGJ0=gUfP030=gUfP050000003Mn=/0
gOSK0=ghf`0000000P3Io]L01@000000f?kF0=SneP3Ho]H0000000<0g?_J00D000000=kag03NlM`0
g_7L000000060=cQf@040000003Ec]80eLkB0=G>dP80000000<0d<oH00000038_Ll01`38_Ll00`00
0000^Zg<0;Z]c0060;Z]c0030000002^Z=40[ZSA0080[ZSA0P0000000`2[W/T0000009fGc@0509fG
c@030000002=S]00SHk@00<0SHk@00<0000007^5d@1kQM40101kQM46000000D0Eg_J00<0000005Ul
fP1IO=X00P1IO=X3000000@0F8gX00<0000007fRjP1mX^X0101mX^X00`000000Z;KS0:Rfh`050:Rf
h`8000002035/lP3000000L0e[6d00@000000=6[/P3AZk8000000`3Q/J@00`000000gjnT0=n_Y003
0=n_Y0030000003O[j@0000000T0oooo00<000000?ooo`3oool03@3oool001`0oooo0P00000;0?oo
o`030000000A9:8000000080@SBJ00<0000007QJX`1hFZ<00P1hFZ<00`000000TFbU095/Y@05095/
Y@040000002OMZ@0WgJT000000@0ZHRb00<000000;:>/02bS[001P2bS[001@000000]I2_0;F@[`2e
T:l0000000D0aJVn00<000000<FY_@35ZKd00`0000000`35ZKd000000=G7c@040=G7c@050000003B
all0d/O?0=;7c`000000103MiMX2000000<0gOSK00@000000=Wne`3Io]L000000`3Ho]H01@000000
g?_J0=ckfP3LnmX0000000<0g_7L00<000000=cQf@3LhMT00`3LhMT2000000H0eLkB00<000000<Rm
c`38_Ll01P38_Ll2000000P0^Zg<00<000000:jXd@2^Z=400P0000030:^Nb@030000002MUld0WIO=
00@0WIO=00<0000008f>d02=S]00102=S]000`000000NhGA07^5d@0307^5d@030000001/O=40K7cA
0080K7cA0`00000305MkfP030000001IO=X0FGcJ00@0FGcJ1@0000000`1HSNP0000007fRjP0507fR
jP030000002X]^<0Z;KS0080Z;KS0P0000020:JVe@0300000035/lP0aK?800H0aK?80P0000060=Ja
]0050000003AZk80dJ^b0=6[/P0000000`3Q/J@00`000000gjnT0=n_Y0030=n_Y0030000003O[j@0
000000T0oooo00<000000?ooo`3oool03@3oool001`0oooo00<000000?ooo`3oool02P3oool01P00
00004BBR014TXP000000@SBJ000000@0N5ZS00<00000095/Y@2AK:D01@2AK:D3000000D0ZHRb00<0
00000;:>/02bS[001P2bS[001@000000]I2_0;F@[`2eT:l0000000D0aJVn0`0000030<FY_@030000
003Eald0eLO=00D0eLO=00<000000=;7c`000000103MiMX00`000000gOSK0=ghf`020=ghf`050000
003Io]L0fOkG0000003Ho]H02`0000050=cQf@030000003Ec]80eLkB00D0eLkB00<000000<jnb`00
00001P38_Ll010000000`Zo70<:_a`0000080;Z]c08000001P2[W/T00`000000WIO=09fGc@0409fG
c@030000002=S]00SHk@00<0SHk@00<0000007^5d@1kQM40101kQM400`000000K7cA06ald@0206al
d@040000001TMm40000000000080Eg_J00<0000005UlfP1IO=X00`1IO=X00`000000JHGL06V5g002
06V5g0H000000P1mX^X00`000000Z;KS0:Rfh`02000000@0YZKE00<000000<Fcb035/lP01P35/lP2
000000H0e[6d00<000000=6[/P3AZk800P3AZk800`000000hK6T000000060=n_Y0030000003O[j@0
000000X0oooo00<000000?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0303oool00`00
00004BBR014TXP02000000D0N5ZS00<00000095/Y@2AK:D00`2AK:D2000000L0ZHRb00<000000;:>
/02bS[001P2bS[0010000000]I2_0;F@[`0000030<FY_P<0000000<0aJVn00000035ZKd00`35ZKd0
0`000000eLO=0=G7c@060=G7c@8000000`3MiMX00`000000gOSK0=ghf`020=ghf`030000003Io]L0
000000<0000000<0g_gC0000003QnMH00P3QnMH01P000000h^oH0>;_f03RkmP000000=oOeP800000
0P3LhMT00`000000eLkB0=G>dP050=G>dP040000003>_//0c[k;000000@0b;g?0P0000030<:_a`03
0000002j[L`0^Zg<00@0^Zg<0`0000070:^Nb@030000002MUld0WIO=00@0WIO=00<0000008f>d02=
S]00102=S]000`000000NhGA07^5d@0307^5d@030000001/O=40K7cA00<0K7cA00<0000006Agd@1T
Mm400`00000605UlfP030000001YQM`0JHGL00<0JHGL00@0000008FEf`25UM/0QIGK1@0000070:JV
e@0300000035/lP0aK?800@0aK?800@000000<2X`P0000000000103F/K@00`000000dJ^b0=6[/P03
0=6[/P030000003Q/J@0000000D0gjnT00D000000=n_Y03O[j@0gjnT0000000:0?ooo`030000003o
ool0oooo00/0oooo000K0?ooo`8000003@3oool0100000004BBR014TXP0A9:82000000@0N5ZS00@0
0000095/Y@2AK:D0TFbU0P0000000`2HO[D000000:V8/P070:V8/P030000002bS[00/Xj`00H0/Xj`
0P0000020<FY_P8000001@35ZKh010000000aJVm0<FY_@0000080=G7c@030000003Pi=L0h>CG00/0
00000`3NoM<01@000000hOWF0>7ieP3QnMH0000000<0h^oH00<000000=oOeP3OgmH00P3OgmH20000
00H0eLkB0P0000040<jnb`0400000038_Ll0b;g?000000H0`Zo700@000000;Z]c02j[L`0^Zg<0P00
00030;JSa@030000002[W/T0Zik900D0Zik900<0000009fGc@2MUld0102MUld00`000000SHk@08f>
d00308f>d0030000001kQM40NhGA00@0NhGA00<0000006ald@1/O=400P1/O=400`000000I7OA06Ag
d@0206Agd@<00000101IO=X00`000000JHGL06V5g00406V5g00300000025UM/0QIGK00<0QIGK00<0
00000:JVe@2VY]D01P2VY]D00`000000aK?80<Fcb0020<Fcb08000000`30Z<800`000000e[6d0=Ja
]0020=Ja]0030000003AZk80dJ^b00<0dJ^b00<000000>6aY00000001@3O[j@01@000000gjnT0=n_
Y03O[j@0000000T0oooo0P0000070?ooo`D000000@3oool001/0oooo00<000000?ooo`3oool0303o
ool01P0000004BBR014TXP0A9:800000071U]P<0000000<0N5ZS0000002AK:D00P00000309Qn]@03
0000002YR;80ZHRb00H0ZHRb00<000000;:>/02bS[001P2bS[04000000L0aJVn00<000000<FY_@00
0000203Eald00`000000h>CG0>3Te`020>3Te`030000003Rm]L0h_KG0080h_KG00@000000=kle03N
o=@000000`3NoM<01@000000hOWF0>7ieP3QnMH0000000@0h^oH00<000000=oOeP3OgmH00P3OgmH0
0`000000f<k?000000040=G>dP030000003>_//0c[k;00@0c[k;00<000000<Rmc`0000001`32[lL0
10000000^Zg<0000000000050;JSa@030000002[W/T0Zik900D0Zik900<0000009fGc@2MUld00P2M
Uld=00000080NhGA00<0000006ald@1/O=400`1/O=400`000000I7OA06Agd@0206Agd@040000001U
N=400000000000<0FGcJ00<0000006V5g01YQM`00`1YQM`00`000000QIGK08FEf`0408FEf`030000
002VY]D0YZKE00H0YZKE00@000000<Fcb035/lP000001@30Z<8200000080e[6d00<000000=6[/P3A
Zk801@3AZk800`000000gjnT0=n_Y0040=n_Y0050000003O[j@0gjnT0=n_Y00000002`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0oooo00d0
oooo00@00000014TXP0A9:800000101`IKH3000000H0V7je00<000000:V8/P2YR;801@2YR;800`00
0000/Xj`0;:>/0040;:>/0<000002`35ZKh00`000000eLO=0=G7c@060=G7c@030000003Pi=L0h>CG
0080h>CG00<000000>;fe`3Rm]L00P3Rm]L010000000g_cD0=kle00000030=kmd`050000003QnMH0
hOWF0>7ieP000000103RkmP00`000000gmoF0=oOeP020=oOeP040000003Hc/l0f<k?0=S>c`800000
00<0eLkB0000003>_//01`3>_//00`000000`Zo70<:_a`070<:_a`030000002fXlD0]Z?500H0]Z?5
00<000000:^Nb@2[W/T0102[W/T500000080W97700<0000008j9b@2>RLT0102>RLT010000000OX3;
07j0b`1nP</5000000<0K7cA00<0000006Agd@1TMm400`1TMm400`000000IGSA06Ehd@04000000H0
JHGL00<0000008FEf`25UM/00`25UM/00`000000YZKE0:JVe@060:JVe@0300000035/lP0000000L0
`:S200<000000=Ja]0000000203AZk800`000000gjnT0=n_Y0030=n_Y0030000003O[j@0gjnT00<0
gjnT00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0040
oooo000K0?ooo`8000003P3oool01@0000004BBR014TXP0A9:80000000@0L6Ff00<0000009Qn]@2H
O[D01@2HO[D00`000000ZHRb0:V8/P060:V8/P030000002bS[00/Xj`00@000000P31Yl000`000000
aJVn0<FY_P070<FY_P030000003Dald0000000H0eLO=00<000000>3Te`3Pi=L00P3Pi=L00`000000
h_KG0>;fe`020>;fe`040000003No=@0g_cD000000@0g_gC00@000000>7ieP3QnMH00000103RkmP0
0`000000gmoF0=oOeP020=oOeP030000003Hc/l0f<k?00@0f<k?00<000000<jnb`3>_//01P3>_//0
0`000000ak74000000070<:_a`030000002mY/80000000L0]Z?500<000000:^Nb@2[W/T00P2[W/T2
000000030:VGa0000000W97700D0W97700<0000008j9b@2>RLT0102>RLT00`000000OX3;07j0b`03
07j0b`040000001bNL/0000000000080K7cA00<0000006Agd@1TMm400P1TMm400`000000IGSA06Eh
d@0306Ehd@<00000101YQM`00`000000QIGK08FEf`0408FEf`030000002VY]D0YZKE00D0YZKE0P00
00090<2X`P8000001`3AZk82000000D0gjnT00<000000=n_Y03O[j@00`3O[j@00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00@3oool001/0oooo00<00000
0?ooo`3oool03@3oool01@0000004BBR014TXP0A9:80000000D0L6Ff00<0000009Qn]@2HO[D0102H
O[D00`000000ZHRb0:V8/P060:V8/P<000000P2bS[001@000000`JO00<6W`031Yl00000000P0aJVn
00D000000=C7c@3Dald0e<O=000000040=G7c@030000003Pi=L0h>CG0080h>CG00<000000>;fe`3R
m]L00P3Rm]L01@000000g_cD0=kle03No=@0000000<0g_gC00@000000>7ieP3QnMH00000103RkmP0
0`000000gmoF0=oOeP030=oOeP030000003Hc/l0f<k?00<0f<k?00<000000=2nb00000001P3>_//0
10000000ak740<Naa00000060<:_a`040000002mY/80_JK2000000P0]Z?500@000000:^Nb@000000
0000102YUl@00`000000W97709bAa`0309bAa`030000002>RLT0SXW900@0SXW900<0000007j0b`1n
P</0101nP</00`000000LWW;079ib`03000000D0I7OA00<0000006Ehd@1UN=400`1UN=400`000000
LWoA000000030000000306V5g0000000QIGK00@0QIGK00@000000:JVe@2VY]D0YZKE100000000`2T
Vl`000000<2X`P080<2X`P8000001`3AZk800`000000cjRa000000030=n_Y0030000003O[j@0gjnT
00@0gjnT00<000000?ooo`3oool02@3oool2000000H0oooo00<000000?ooo`3oool00@3oool00080
oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000
oooo0?ooo`0>0?ooo`050000000A9:804BBR014TXP0000001@1`IKH00`000000V7je09Qn]@0409Qn
]@030000002YR;80ZHRb00<0ZHRb100000030;:>/00300000031Yl00`JO000<0`JO000<000000<FY
_P35ZKh01035ZKh00`000000e<O=0=C7c@020=C7c@050000003Eald0eLO=0=G7c@0000001@3Pi=L0
0`000000h_KG0>;fe`020>;fe`040000003No=@0g_cD000000<0g_gC00<000000>7ieP0000000`00
00030>;_f0030000003OgmH0gmoF0080gmoF00<000000=S>c`3Hc/l00`3Hc/l01@000000d;k80=2n
b03@_/P0000000@0c[k;00<000000<Naa037/L@00P37/L@00`000000`Zo70<:_a`020<:_a`030000
002mY/80_JK20080_JK200<000000;JSa@2fXlD01@2fXlD2000000H0ZIO400<0000009bAa`2LTLL0
102LTLL00`000000SXW908j9b@0308j9b@030000001nP</0OX3;00@0OX3;00<00000079ib`1bNL/0
0P1bNL/3000000<0I7OA00<0000006Ehd@1UN=40101UN=400`000000LWoA079od@02079od@/00000
1P2TVl`00`000000`:S20<2X`P050<2X`P<000001P3AZk8010000000cjRa0<nX/@0000030=n_Y003
0000003O[j@0gjnT00<0gjnT00<000000>>cY@0000001`3oool5000000D0oooo0P0000030?ooo`00
00D0oooo0000003oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`3oool200000100oooo00@00000014TXP0A9:8000001@1`IKH00`000000V7je09Qn
]@0409Qn]@030000002YR;80ZHRb00<000000`2YR;8010000000/Xj`0;:>/00000060<6W`0030000
0035ZKh0aJVn00<0aJVn00<000000=C7c@3Dald0103Dald00`000000eLO=000000050>3Te`030000
003Rm]L0h_KG0080h_KG00D000000=kle03No=@000000=kmd`06000000<0h^oI100000030=oOeP03
0000003Hc/l0f<k?00<0f<k?00<000000=2nb03@_/P00P3@_/P01@000000c[k;0<jnb`3>_//00000
00H0ak7400@000000<:_a`32[lL000001@2mY/800`000000]Z?50;JSa@030;JSa@<000001`2YUl@0
0`000000W97709bAa`0409bAa`030000002>RLT0SXW900@0SXW900<0000007j0b`1nP</00`1nP</0
0`000000LWW;079ib`03079ib`040000001[M</0000000000080I7OA00<0000006Ehd@1UN=400`1U
N=400`000000LWoA079od@03079od@0300000028S=40R8cA00@0R8cA00<000000:BKc02TVl`01P2T
Vl`00`000000`:S20<2X`P040<2X`P030000002lX[h0_::n008000001@3AZk8010000000cjRa0<nX
/@0000030=n_Y0030000003O[j@0gjnT00<0gjnT00<000000>>cY@0000000`3oool4000000@0oooo
00<000000?ooo`3oool0203oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000004@3oool0100000004BBR014TXP000005071U
]P030000002HO[D0V7je00@0V7je0`0000070:V8/P8000002031Yl001@000000aJVn0<FY_P35ZKh0
000000P0e<O=0`0000030>3Te`030000003Rm]L0h_KG0080h_KG00<000000=kle00000000`000000
1@3MoM@000000>3je`3Pn]L0000000D0h^oI00<000000=kOeP3NgmH00`0000050=S>c`030000003@
_/P0d;k800@0d;k800<000000<jnb`0000001`37/L@00`000000`Zo7000000070;fV`P050000002f
XlD0]Z?50;JSa@0000000`2cW<400`000000ZIO40:VGa0050:VGa0030000002LTLL0W97700@0W977
00<0000008j9b@2>RLT00`2>RLT00`000000OX3;07j0b`0407j0b`030000001bNL/0LWW;00<0LWW;
00<0000006]db`1[M</00`00000606Ehd@030000001bOm40LWoA00<0LWoA00<0000008R<d@28S=40
1028S=400`000000Y9_<0:BKc0050:BKc00300000030Z<80`:S200<0`:S200L000000;bR_P2lX[h0
_::n0000003AZk80000000<0dJ^b00<000000<nX/@3?Z;400P3?Z;400`000000gjnT000000060=n_
Y0030000003S/jD0hk>U00<00000203oool00`000000oooo0?ooo`080?ooo`0000D0oooo0000003o
ool0oooo0000000;0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`0?
0?ooo`8000000P0A9:800`000000L6Ff071U]P03071U]P040000002HO[D0V7je09Qn]@80000000<0
V7je0000002YR;801`2YR;800`000000`JO00<6W`0070<6W`00400000035ZKh0aJVn000000P0e<O=
00@000000>3Te`3Pi=L0h>CG2`0000030=gme0040000003Pn]L0h?[G000000D0h^oI00<000000=kO
eP3NgmH00P3NgmH00`000000f<k@000000040=S>c`030000003@_/P0d;k800D0d;k800<000000<Na
a037/L@01`37/L@00`000000_JK20;fV`P060;fV`P040000002fXlD00000000000@0/ic100<00000
0:VGa02YUl@01@2YUl@00`000000W97709bAa`0409bAa`030000002>RLT0SXW900@0SXW900<00000
07j0b`1nP</00`1nP</00`000000LWW;079ib`03079ib`030000001[M</0JgC;0080JgC;0`000004
06Ehd@030000001bOm40LWoA00<0LWoA00<0000008R<d@28S=401028S=400`000000Y9_<0:BKc006
0:BKc00500000030Z<80`:S20<2X`P0000001@2lX[h2000000<0dJ^b00<000000<nX/@3?Z;400P3?
Z;400`000000gjnT000000060=n_Y0040000003S/jD0hk>U000000T0oooo0`0000090?ooo`0000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`040000000A9:804BBR000000D0L6Ff1000000309Qn
]@030000002YR;80ZHRb00@0ZHRb0`00000:0<6W`0800000203Dald00`000000h>CG0>3Te`030>3T
e`030000003Qm]P0hOKH0080hOKH00@000000=gme03MoM@000000`3MoM@010000000h?[G0>3je`00
00050>;_f@030000003NgmH0g]oF0080g]oF00@000000=S>d03Hc]0000000`3Hc/l00`000000d;k8
0=2nb0050=2nb08000002037/L@2000000T0_JK200<000000;>L`@2cW<401@2cW<400`000000ZIO4
0:VGa0040:VGa0030000002LTLL0W97700@0W9772@00000407j0b`030000001bNL/0LWW;00<0LWW;
00<0000006]db`1[M</00`1[M</00`000000K7G;000000030000000306Ehd@000000LWoA00<0LWoA
00<0000008R<d@28S=401@28S=400`000000Y9_<0:BKc0050:BKc00400000030Z<80`:S2000000H0
_::n00D000000=6[/P000000dJ^b000000050<nX/@030000003O[j@0000000D0gjnT00<000000>>c
Y@3S/jD00P3S/jD00`000000oooo0?ooo`060?ooo`<000002@3oool00080oooo0P0000090?ooo`@0
00000`3oool3000000<0oooo0P00000A0?ooo`80000000<04BBR0000001`IKH00P1`IKH3000000H0
V7je00<000000:V8/P2YR;800`2YR;801@000000]j?50;NSa@2gXlD0000000T0`JO000<000000=C7
c@3Dald01P3Dald00`000000h>CG0>3Te`030>3Te`030000003Qm]P0hOKH0080hOKH00@000000=gm
e03MoM@000000`3MoM@010000000h?[G0>3je`0000050>;_f@030000003NgmH0g]oF0080g]oF00<0
00000=S>d03Hc]000P3Hc]000`000000f<k?000000070=2nb00400000039//80bK;2000000H0ak74
00@000000<:X_`32Z;l000001`2mY/82000000L0/ic100<000000:VGa02YUl@01@2YUl@00`000000
W977000000030000000309b>a0000000SXK600@0SXK600<00000081na`0000000`0000000`1nP</0
0000079ib`04079ib`030000001[M</0JgC;00<0JgC;00<0000006aeb`1/ML/00P1/ML/3000000@0
LWoA00<0000008R<d@28S=401028S=400`000000Y9_<0:BKc0060:BKc0800000202lX[h010000000
dJ^b0000000000060<nX/@030000003O[j@0gjnT00@0gjnT00<000000>>cY@3S/jD00P3S/jD00`00
0000oooo0?ooo`060?ooo`<000002@3oool001T0oooo00<000000?ooo`3oool04P3oool6000000<0
L6Ff00<0000009Qn]@2HO[D0102HO[D00`000000ZHRb0:V8/P02000000@0]j?500<000000<6W`031
Yl001P31Yl000`000000dLOA000000060=C7c@030000003Pi=L0h>CG00<0h>CG00<000000>7ff03Q
m]P00P3Qm]P010000000gOgD0=gme00000030=gme0040000003Pn]L0h?[G000000D0h^oI00<00000
0=kOeP3NgmH00P3NgmH00`000000f<k@0=S>d0040=S>d0030000003@_/P0d;k800D0d;k800D00000
0<Vb`P39//80bK;2000000040<Naa08000000`32Z;l00`000000_JK20;fV`P040;fV`P040000002j
X;h0^Z2n000000L0/ic100<000000:VGa02YUl@00`2YUl@3000000H0W8k400<0000008j6aP2>Q/H0
0`2>Q/H00`000000P7k7081na`02081na`<00000101bNL/00`000000JgC;06]db`0306]db`030000
001/ML/0K7G;00<0K7G;00@0000007Ikb`00000000000P1bOm400`000000R8cA08R<d@0508R<d@03
0000002TVl`0Y9_<00@0Y9_<0P0000090;bR_P040000003AZk800000000000H0cjRa00<000000=n_
Y03O[j@0103O[j@00`000000hk>U0>>cY@030>>cY@030000003oool0oooo00@0oooo00@000000000
?P00000000002@3oool001T0oooo00<000000?ooo`3oool04P3oool4000000D0L6Ff00<0000009Qn
]@2HO[D0102HO[D3000000L0]j?500<000000<6W`031Yl001031Yl0010000000dLOA0=77d@3Aam42
000000<0e<O=00<000000>3Te`3Pi=L00`3Pi=L00`000000hOKH0>7ff0020>7ff0040000003MoM@0
gOgD000000<0gOgD00<000000>3je`0000000`0000030>;_f@030000003NgmH0g]oF0080g]oF00<0
00000=S>d03Hc]00103Hc]000`000000d;k9000000050=2nb00300000039//80bK;200<0bK;200@0
00000<Naa037/L@000001P32Z;l010000000_JK20;fV`P2mY/82000000<0^Z2n00<000000;>L`@2c
W<401@2cW<400`000000ZIO40:VGa003000000030:RD`P000000W8k400H0W8k400<0000008j6aP2>
Q/H00`2>Q/H00`000000P7k7081na`03081na`030000001dMlP0000000<0000000<0LWW;0000001[
M</00`1[M</00`000000K7G;06aeb`0406aeb`030000001fNl/0MW_;0080000000<0LWoA00000028
S=401@28S=400`000000Y9_<0:BKc004000000030:>EaP000000_::n00T0_::n0`0000050<nX/@80
00001@3O[j@00`000000hk>U0>>cY@040>>cY@030000003oool0oooo00@0oooo00@000000000?P00
000000002@3oool001T0oooo0P00000@0?ooo`<0000000@0oooo00000000000000001@1`IKH00`00
0000V7je09Qn]@0409Qn]@030000002gXlD0]j?500L0]j?500<000000<6W`031Yl000`31Yl000`00
0000dLOA0=77d@040=77d@030000003Dald0000000H0h>CG00D000000>7ff03Qm]P0hOKH00000002
0=gme0030000003MoM@0000000D000000`3Ll]l4000000<0g]oF00<000000=S>d03Hc]00103Hc]00
1@000000d;k90=2nb@3@_/T0000000<0d;k800<000000<Vb`P39//801039//800`000000ak740000
00070<:X_`040000002mY/80_JK2000000D0^Z2n00<000000;>L`@2cW<401P2cW<42000000D0Z9C2
00<0000009b>a02LS/@0102LS/@00`000000SXK608j6aP0408j6aP0300000020O/L0P7k700<0P7k7
00<0000007Agb01dMlP00P1dMlP3000000@0JgC;00<0000006aeb`1/ML/00`1/ML/00`000000MW_;
07Ikb`0207Ikb`/000001P2SULH00`000000_::n0;bR_P070;bR_P040000003?Z;40cjRa000000@0
cjRa00<000000=2Y/@000000103O[j@00`000000hk>U0>>cY@030>>cY@030000003Z_:D0000000D0
oooo00@000000000?P00000000002@3oool001T0oooo00<000000?ooo`3oool0303oool3000000@0
oooo00@000000000S`0000000000101`IKH00`000000V7je09Qn]@0209Qn]@80000000<0WiW>0000
002gXlD0202gXlD01@000000`JO00<6W`031Yl00000000P0dLOA0P0000050>3Te`060000003Qm]P0
hOKH0>7ff0000000gOgD100000001@3ComP000000=Slg03Ho=`0000000D0g?;O00<000000=[Rg03J
h]`00`0000060=S>d0030000003@_/T0d;k900<0d;k900<000000=2nb00000002039//800`000000
`ZRo0<:X_`070<:X_`8000001`2jX;h00`000000/ic10;>L`@030;>L`@<000001P2XU<800`000000
W8k409b>a00509b>a0030000002>Q/H0SXK600<0SXK600<00000081na`20O/L00`20O/L00`000000
M7O807Agb00307Agb0040000001]LlP0000000000080JgC;00<0000006aeb`1/ML/0101/ML/00`00
0000MW_;07Ikb`0207Ikb`030000002:QlX0RXO:00D0RXO:00<000000:>EaP2SULH01@2SULH00`00
0000_::n0;bR_P060;bR_P8000000`3?Z;4010000000cjRa0<nX/@0000020=2Y/@030000003O[j@0
gjnT0080gjnT00<000000>>cY@3S/jD00`3S/jD00`000000j[bU000000040?ooo`030000000003h0
000n008000002@3oool001T0oooo00<000000?ooo`3oool02@3oool3000000P0oooo00<000000000
S`000000100000000`1`IKH0000009Qn]@02000000<0WiW>00<000000;NSa@2gXlD01`2gXlD01000
0000`JO00<6W`00000080=77d@030000003Kimd0fnOM008000000P3Pi=L00`000000hOKH00000005
000000<0dooH00@000000=Slg03Ho=`000001@3Ll]l00`000000f^;L0=[Rg0020=[Rg0030000003C
cm@0000000D0f<k@00<000000=2nb@3@_/T0103@_/T00`000000bK;20<Vb`P060<Vb`P0300000034
ZKh0000000P0`ZRo00<000000;ZP_P2jX;h01P2jX;h00`000000/ic10;>L`@020;>L`@050000002b
VKh0/YVn0;:I_P0000001P2XU<800`000000W8k409b>a00409b>a0030000002>Q/H0SXK600@0SXK6
00<00000081na`20O/L00`20O/L00`000000M7O807Agb00307Agb0030000001]LlP0KG?800800000
00<0JgC;0000001/ML/0101/ML/00`000000MW_;07Ikb`0307Ikb`030000002:QlX0RXO:00D0RXO:
00<000000:>EaP2SULH01@2SULH00`000000_::n0;bR_P040;bR_P040000002jW[`0^Yjl00000080
cjRa00@000000<nX/@3?Z;4000000`3@ZK4010000000gjnT0=n_Y00000060>>cY@040000003Z_:D0
j[bU000000<0oooo00<000000000?P0003h00P0000090?ooo`006@3oool2000000P0oooo0P00000<
0?ooo`800000101LM]<3000000H0WiW>00<000000;NSa@2gXlD01`2gXlD2000000P0dLOA00<00000
0=_Wg@3Kimd00`3Kimd4000000050=[ig@000000e?kH0=Cnf00000000`3ComP01@000000f?cL0=Sl
g03Ho=`0000000<0g?;O0P0000040=[Rg0050000003Ccm@0dloD0=??e00000000`3Hc]000`000000
d;k90=2nb@040=2nb@0300000039/L<0000000H0bK;200@000000<BY_P34ZKh000001`32Z;l20000
00P0^Z2n00D000000;>L`@2cW<40/ic1000000040;:I_P030000002XU<80Z9C200@0Z9C200<00000
09b>a02LS/@0102LS/@00`000000SXK608j6aP0408j6aP0300000020O/L0P7k700<0P7k700<00000
07Agb01dMlP00`1dMlP00`000000KG?806ecb00206ecb0<000001@1/ML/00`000000MW_;07Ikb`02
07Ikb`030000002:QlX0RXO:00D0RXO:00<000000:>EaP2SULH01@2SULH00`000000_::n0;bR_P03
0;bR_P050000002jW[`0^Yjl0;ZN_00000000`3?Z;42000000@0d:Va00@000000=n_Y03O[j@00000
1@3S/jD01@000000j[bU0>ZlY@3Z_:D0000000<0oooo00H000000000?P0003h000000?ooo`000008
0?ooo`00603oool00`000000oooo0?ooo`050?ooo`<000003`3oool2000000@0G7KC00<0000009nI
cP2OVLh01@2OVLh00`000000]j?50;NSa@070;NSa@030000003Aam40dLOA00H0dLOA00<000000=_W
g@3Kimd0103Kimd01@000000f_WM0=[ig@3JnMd000000080e?kH00D000000=?of03ComP0dooH0000
00030=Slg0050000003Ll]l0g?;O0=cbg`0000001@3Jh]`00`000000dloD0=??e0030=??e0030000
003Hc]00000000H0d;k900@000000<Va``39/L<000001@39//800`000000a:Vn0<BY_P020<BY_P03
00000032Z;l0`ZRo00<0`ZRo00@000000;nR_02oX[`00000202jX;h3000000D0/YVn00<000000:RD
`P2XU<801@2XU<800`000000W8k409b>a00409b>a0030000002>Q/H0SXK600@0SXK600<00000081n
a`20O/L00`20O/L00`000000M7O807Agb00307Agb0030000001]LlP0KG?80080KG?800@0000006id
b000000000000`1/ML/00`000000MW_;07Ikb`0307Ikb`030000002:QlX0RXO:00@0RXO:00<00000
0:>EaP2SULH01P2SULH01@000000_::n0;bR_P2lX[h0000000@0^Yjl00<000000<nX/@3?Z;400P3?
Z;400`000000d:Va0=2Y/@030=2Y/@030000003O[j@0000000D0hk>U00<000000>ZlY@3Z_:D00P3Z
_:D010000000oooo0?ooo`0000020000?P030000003oool0000000P0oooo000H0?ooo`030000003o
ool0oooo0080oooo0`00000C0?ooo`030000001LM]<0G7KC00<0G7KC00<0000009nIcP2OVLh01@2O
VLh00`000000]j?50;NSa@040;NSa@80000000<0aLOK0000003Aam401@3Aam400`000000fnOM0=_W
g@040=_Wg@050000003JnMd0f_WM0=[ig@0000000P3Do]P01@000000dooH0=?of03ComP0000000<0
f?cL00D000000=cbg`3Ll]l0g?;O000000050=[Rg0030000003Ccm@0dloD00D0dloD00<000000=2n
b@3@_/T0103@_/T00`000000bK730<Va``020<Va``0300000039//80bK;20080bK;200<000000<BY
_P34ZKh00P34ZKh00`000000`ZRo0<:X_`020<:X_`050000002oX[`0_j:l0;nR_0000000202jX;h0
0`000000/YVn0;:I_P060;:I_P030000002XU<80Z9C200@0Z9C200<0000009b>a02LS/@00P2LS/@;
000000@0P7k700<0000007Agb01dMlP00`1dMlP00`000000KG?806ecb00306ecb0030000001^M<P0
KWC800<0000000<0K7G;0000001fNl/00`1fNl/00`000000RXO:08Z7bP0508Z7bP030000002SULH0
XiG600D0XiG600@000000;bR_P2lX[h000001@2jW[`01`000000cjRa0<nX/@3?Z;4000000=2Y/@00
0000103@ZK400`000000gjnT000000050>>cY@030000003Z_:D0j[bU0080j[bU00<000000?ooo`00
00000P0003h010000000oooo0?ooo`0000080?ooo`00603oool5000001H0oooo0P00000405afd`03
0000002OVLh0WiW>00D0WiW>00<000000;NSa@2gXlD00`2gXlD00`000000aLOK0<G7f`020<G7f`80
00000`3Aam400`000000fnOM0=_Wg@040=_Wg@050000003JnMd0f_WM0=[ig@0000000P3Do]P01P00
0000dooH0=?of03ComP000000=Slg0L000001@3Jh]`00`000000dloD0=??e0050=??e0030000003<
_/`0000000D0d;k900<000000<Va``39/L<00`39/L<010000000bK;20<Vb`P0000060<BY_P040000
0032Z;l0`ZRo000000D0_j:l00<000000;ZP_P2jX;h0102jX;h2000000P0/YVn00<000000:RD`P2X
U<80102XU<8500000080W8k500<0000008j7a`2>QlL0102>QlL00`000000P7k80000000300000003
081na`000000M7O800@0M7O800<0000006ecb01]LlP00P1]LlP00`000000KWC806idb00306idb0<0
0000101fNl/00`000000RXO:08Z7bP0408Z7bP030000002SULH0XiG600H0XiG60P0000070;ZN_006
0000003?Z;40cjRa0000003@ZK4000001@3@ZK400`000000hk>U0>>cY@030>>cY@030000003Z_:D0
j[bU00<0j[bU0`0000020000?P040000003oool0oooo000000P0oooo000H0?ooo`8000006P3oool2
000000@0G7KC00<0000009nIcP2OVLh01@2OVLh01@000000]j?50;NSa@2gXlD0000000L0aLOK00<0
00000=77d@0000001P3Kimd01@000000f_WM0=[ig@3JnMd000000080e?kH00<000000=?of0000000
1P0000020<Sfk080000000<0c>GY0000000000000P3Jh]`00`000000dloD0=??e0050=??e0050000
003<_/`0c;k<0<bnc00000000`3@_/T00`000000bK730<Va``040<Va``0300000039//80000000L0
a:Vn00<000000<:X_`0000001P2oX[`00`000000^Z2n0;ZP_P030;ZP_P040000002iWK`0^Ifl0000
00L0/YVn00<000000:RD`P2XU<800P2XU<82000000030:RE`P000000W8k500D0W8k500<0000008j7
a`2>QlL0102>QlL00`000000P7k8081nb002081nb0<00000101dMlP00`000000KG?806ecb00306ec
b0030000001^M<P0KWC800<0KWC800<0000007Qjb00000001000000608Z7bP030000002SULH0XiG6
00D0XiG60P0000080;ZN_0030000003?Z;40000000<0d:Va00<000000=2Y/@3@ZK400P3@ZK400`00
0000hk>U0>>cY@030>>cY@030000003Z_:D0j[bU0080j[bU00D000000?K<XP00000000000000?P02
00000080oooo00<000000?ooo`3oool01P3oool00100oooo1@0000040?ooo`030000003oool0oooo
01T0oooo00<0000005afd`1LM]<00P1LM]<00`000000WiW>09nIcP0509nIcP040000002gXlD00000
000000T0aLOK0P0000050=_Wg@060000003JnMd0f_WM0=[ig@000000e?kH1P0000020;_li0050000
0038m^`0b?K/0<Sfk00000001@3<iNT2000000H0dloD0P0000050<bnc0030000003@_/T0000000P0
bK7300<000000<BY_P34ZKh01`34ZKh00`000000_j:l0;nR_0060;nR_0030000002jX;h0^Z2n0080
00000`2iWK`00`000000/YVn0;:I_P060;:I_P040000002XU<800000000000@0Z9G200<0000009b>
a@2LS/D00`2LS/D00`000000SXO708j7a`0408j7a`0300000020O/P0P7k800<0P7k800<0000007Ag
b00000000`0000000`1dMlP0000006ecb00306ecb0030000001^M<P0KWC800@0KWC800<0000007Qj
b01hN/P00P1hN/P5000000<0RXO:00<000000:>EaP2SULH0100000000`2RT/<000000;ZN_0070;ZN
_0030000003?Z;40000000@0d:Va00<000000=2Y/@3@ZK400P0000050>>cY@030000003Z_:D0j[bU
0080j[bU00<000000?K<XP3fc:80100000020?ooo`030000003oool0oooo00H0oooo000B0?ooo`03
0000003oool0oooo00D0oooo0P00000J0?ooo`8000000`1LM]<00`000000WiW>09nIcP0409nIcP80
00002@35am/200000080bn_[0P0000020=_Wg@030000003JnMd0000000D0000000<0/?_J00000000
00000`2ko>@01@000000b?K/0<Sfk038m^`0000000D0c>GY0P0000000`38cn0000000=??e0030=??
e0030000003<_/`0c;k<00H0c;k<00<000000<Va``39/L<01P39/L<2000000P0a:Vn0P0000080;nR
_0030000002jX;h0000000H0^Ifl00<000000;:I_P2bVKh01@2bVKh2000000H0Z9G200<0000009b>
a@2LS/D0102LS/D00`000000SXO708j7a`0308j7a`0300000020O/P0P7k800@0P7k800<0000007Ag
b01dMlP00P1dMlP3000000@0KG?800<0000006idb01^M<P00`1^M<P00`000000N7[807Qjb00307Qj
b0040000002;Q<L0RhC708^4a`H000001P2RT/<00`000000^Yjl0;ZN_0060;ZN_0030000003@ZK40
d:Va00<0d:Va00H000000=2Y/@3@ZK4000000=>^/`0000030>>cY@030000003Z_:D0j[bU00<0j[bU
00H000000?K<XP3fc:8000000?gRS`0000030?ooo`030000003oool0oooo00H0oooo000B0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool500000080WiW>100000020:?1kP03
00000035am/0aLOK00D0aLOK00<000000<_[j`3;jn/0103;jn/600000080/__L0`0000030;_li080
00000P38m^`2000000D0c>GY00<000000<S?h038cn000P38cn02000000030=??e0000000c;k<00L0
c;k<0P0000070<Va``0400000034Z;h0a:Rn000000H0a:Vn00@000000<6S^P31XkX00000202oX[`0
0`000000^Ifl0;VM_0050;VM_0030000002bVKh0/YVn00<0/YVn0`0000070:RE`P030000002LS/D0
W8k500@0W8k500<0000008j7a`2>QlL0102>QlL00`000000P7k8081nb003081nb0030000001dMlP0
M7O800<0M7O800@0000006ecb000000000000P1]LlP00`000000KWC806idb00306idb0030000001h
N/P0N7[800@0N7[800<0000008^4a`2;Q<L00`2;Q<L00`000000XY;30::B``060::B``030000002j
W[`0^Yjl00H0^Yjl00<000000=2Y/@3@ZK40103@ZK4200000080djjc00D000000>>cY@3S/jD0hk>U
000000040>ZlY@050000003fc:80m/bR0000003mhXl00P0000040?ooo`030000003oool0oooo00D0
oooo000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool20000000401j1
j00000000000000000L0Xl7^0P0000040<G7f`030000003;jn/0bn_[00@0bn_[0P0000020<7kj003
0000002bnm`0/__L00h000000`3<iNT2000000L0b<oP00<000000<bnc03<_/`01P3<_/`010000000
aK350<F`a@0000050<Va``0500000034Z;h0a:Rn0<BX_P0000001@34ZKh01@000000`J>j0<6S^P31
XkX0000000L0_j:l0P0000080;VM_0050000002bVKh0/YVn0;:I_P0000000`2bV[l00`000000Z9G2
0:RE`P050:RE`P030000002LS/D0W8k500@0W8k500<0000008j7a`2>QlL00`2>QlL00`000000P7k8
081nb003081nb0030000001dMlP0M7O800@0M7O800<0000006ecb01]LlP00P0000000`1]LlP00000
06idb00406idb0030000001hN/P0N7[800<0N7[800<0000008^4a`2;Q<L0102;Q<L00`000000XY;3
0::B``050::B``030000002jW[`0^Yjl00D0^Yjl0P0000070=2Y/@040000003C[[<0djjc000000<0
hk>U00<000000>ZlY@3Z_:D00P3Z_:D01@000000m/bR0?K<XP000000oN:?00800000103oool00`00
0000oooo0?ooo`050?ooo`004P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0
oooo00@0000001j1j00NPNP000002@2S`Nh010000000aLOK0000000000060<_[j`0500000031nnP0
`O_X0<7kj00000000P2bnm`30000000505;?c@00000000000000001ih^l00`00000409SOoP<00000
1`38cn02000000030<:le@000000c;k<00@0c;k<0P0000030<F`a@0300000039/L<0bK730080bK73
00<000000<BX_P34Z;h00`34Z;h01@000000a:Vn0<BY_P34ZKh0000000@0`J>j00<000000;nR_02o
X[`0102oX[`010000000_Inj0;fO^P0000070;VM_0040000002bVKh00000000000@0/YZo00<00000
0:RE`P2XUL801@2XUL800`000000W8k509b>a@0409b>a@030000002>QlL0SXO700<0SXO700<00000
081nb020O/P01020O/P00`000000M7O807Agb00307Agb0030000001]LlP0KG?80080KG?80`000004
06idb0030000001hN/P0N7[800@0N7[800<0000008^4a`2;Q<L00`2;Q<L00`000000XY;30::B``06
0::B``030000002jW[`0^Yjl00<0^Yjl00@000000;^O_02kWk`000001@3@ZK400`000000djjc0000
00020=>^/`030000003S/jD0000000D0j[bU00H000000?K<XP3fc:8000000?gRS`0000050?ooo`03
0000003oool0oooo00D0oooo000A0?ooo`800000303oool2000001X0oooo0P0000000`0NPNP00000
000000070:?1kP<000001P3;jn/00`000000`O_X0<7kj00=000000@0V=on100000020:C;m0030000
0038cn00b<oP00<0b<oP00<000000<:le@32_=D00P32_=D01@000000c;k<0<bnc03<_/`0000000H0
aK3500@000000<Va``39/L<000001P34Z;h010000000a:Vn0<BY_P0000060<6S^P030000002oX[`0
_j:l0080_j:l00D000000;fO^P2mWkX0_Inj000000080;VM_0030000002bV[l0/YZo00D0/YZo00<0
00000:RE`P2XUL80102XUL800`000000W8k509b>a@0509b>a@030000002>QlL0SXO700<0SXO700<0
0000081nb020O/P00`20O/P00`000000M7O807Agb00307Agb0030000001]LlP0KG?800<0KG?800@0
000006idb000000000000P1^M<P00`000000N7[807Qjb00407Qjb0030000002;Q<L0RhC700@0RhC7
00<000000::B``2RT/<01@2RT/<010000000^Yjl0;ZN_02jW[`2000000<0^inl00<000000=2Y/@3@
ZK400`3@ZK400`000000djjc000000020=>^/`030000003S/jD0000000@0j[bU00L000000?K<XP3f
c:80m/bR0000003mhXl0000000D0oooo00<000000?ooo`3oool01@3oool00240oooo00<000000?oo
o`3oool06@3oool400000080Xl7^10000003093Ro@8000000P3;jn/8000000T0oooo1@0000070:C;
m080000000<0b<oP0000000000001P32_=D00`000000c;k<000000070<F`a@0300000039/L<00000
00P0a:Rn0P0000070<6S^P050000002oX[`0_j:l0;nR_0000000102mWkX00`000000^Ifl0;VM_005
0;VM_08000001`2bV[l00`000000Z9G20:RE`P050:RE`P040000002LS/D0W8k509b>a@d000000`20
O/P00`000000M7O807Agb00307Agb0030000001]LlP0KG?800<0KG?800<0000006idb01^M<P00P00
00000`1^M<P0000007Qjb00507Qjb0030000002;Q<L0RhC700<0RhC700<000000::B``2RT/<01@2R
T/<010000000^Yjl0;ZN_00000060;^O_0050000003@ZK40d:Va0=2Y/@0000000`3C[[<01@000000
djjc0000003S/jD0000000@0j[bU00D000000?K<XP3fc:8000000?gRS`02000000D0oooo00<00000
0?ooo`3oool01@3oool00280oooo00<000000?ooo`3oool06P3oool4000000T0T>;m1P00000>0?oo
o`D000001`2Tbo@2000000T0`[cE00<000000<F`a@35/<D01`35/<D00`000000a:Rn0<BX_P070<BX
_P0300000031XkX0`J>j00H0`J>j00@000000;nR_02oX[`000001P2mWkX00`000000^Ifl0;VM_003
0;VM_0040000002iWK`0^Ifl000000L0/YZo00<000000:RE`P2XUL80102XUL84000000<0WI?900<0
000008f;c02=Rl`00`2=Rl`010000000OH;=07f2c@1mP/d5000000@0M7O800<0000006ecb01]LlP0
0`1]LlP00`000000KWC806idb00206idb0<000001@1hN/P00`000000RhC708^4a`0408^4a`030000
002RT/<0XY;300D0XY;30P0000070;^O_0050000003@ZK40d:Va0=2Y/@000000103C[[<00`000000
djjc000000040>ZlY@070000003fc:80m/bR0?K<XP000000oN:?000000060?ooo`030000003oool0
oooo00D0oooo000S0?ooo`030000003oool0oooo01`0oooo0`000003093Ro@H000004`3oool60000
0080Y<_d0`0000020:Jei00300000032_=D0`[cE00D0`[cE00<000000;b^b`0000001`35/<D00`00
0000`JO0000000070<BX_P8000002@31XkX2000000L0_Inj00@000000;VM_02iWK`0^Ifl0P000003
0;VM_0030000002bV[l0/YZo00D0/YZo00<000000:RE`P2XUL800P2XUL83000000L0WI?900<00000
08f;c02=Rl`00`2=Rl`00`000000OH;=07f2c@0307f2c@040000001`N/d0000000000080M7O800<0
000006ecb01]LlP00`1]LlP00`000000KWC806idb00306idb0030000001hN/P0000000<000000P1h
N/P00`000000RhC708^4a`0308^4a`030000002RT/<0XY;300@0XY;30P0000090;^O_0030000003@
ZK40000000H0djjc0P0000040>ZlY@070000003fc:80m/bR0?K<XP000000oN:?000000060?ooo`03
0000003oool0oooo00D0oooo000T0?ooo`030000003oool0oooo01h0oooo1000000I0?ooo`800000
0P15RN/3000000H0Y[GT00<000000<:le@32_=D00`32_=D010000000_:k;0;b^b`0000060<F`a@04
00000031Yl00`JO0000000H0a:Rn00@000000<6S^`31Xk/000002031XkX00`000000_Inj0;fO^P06
0;fO^P040000002iWK`0^Ifl000000D0^Ifl00<000000;:J_`2bV[l01P2bV[l010000000Z9G20000
000000030:ZJaP030000002MTlT0WI?900@0WI?900<0000008f;c02=Rl`00`2=Rl`00`000000OH;=
07f2c@0407f2c@030000001`N/d0L7[=0080000000<0M7O80000001]LlP0101]LlP00`000000KWC8
06idb00306idb0030000001hN/P0N7[80080N7[81P00000308^4a`030000002RT/<0000000<00000
00<0XY;40000002kWk`0202kWk`00`000000d:Va000000060=>^/`800000103Z_:D01@000000m/bR
0?K<XP000000oN:?008000001`3oool00`000000oooo0?ooo`040?ooo`009@3oool2000003/0oooo
0P00000404F9j`030000002V]N@0Y[GT00@0Y[GT00@000000<:le@32_=D0`[cE0P0000040;b^b`03
00000035/<D0aK350080aK3500<000000<6W`031Yl000P31Yl000`000000a:Rn0<BX_P020<BX_P05
00000031Xk/0`J>k0<6S^`0000001`31XkX2000000T0_Inj0P0000070;VM_0030000002bV[l0/YZo
00D0/YZo0P0000050:ZJaP030000002MTlT0WI?900D0WI?900<0000008f;c02=Rl`00`2=Rl`00`00
0000OH;=07f2c@0307f2c@030000001`N/d0L7[=0080L7[=0`00000406ecb0030000001^M<P0KWC8
00<0KWC800<0000007Qjb01hN/P0101hN/P010000000RhG708^5a`2;QLL5000000H0XY;400<00000
0;^O_02kWk`01`2kWk`00`000000djjc0=>^/`050=>^/`<000000P3Z_:D01P000000m/bR0?K<XP3f
c:8000000?gRS`8000001`3oool00`000000oooo0?ooo`040?ooo`009`3oool00`000000oooo0?oo
o`0i0?ooo`8000000`15RN/00`000000Y[GT0:Jei0050:Jei00300000032_=D0000000L0_:k;00@0
00000<F`a@35/<D000001@31Yl000`000000a:Rn0<BX_P020<BX_P0300000031Xk/0`J>k0080`J>k
00<000000<6S^P31XkX00`31XkX010000000_j2i0;nP^@0000080;fO^P030000002iWK`0^Ifl00H0
^Ifl00<000000;:J_`2bV[l00`2bV[l3000000H0ZY[600<0000009fCb@2MTlT01@2MTlT00`000000
SH_<08f;c00308f;c0030000001mP/d0OH;=00<0OH;=00<00000071jc@1`N/d00`1`N/d010000000
J7G=00000000000206ecb0030000001^M<P0KWC800@0KWC800<0000007Qjb01hN/P0101hN/P00`00
0000RhG708^5a`0308^5a`030000002RT/@0XY;400D0XY;400<000000;^O_02kWk`01`2kWk`00`00
0000djjc0=>^/`040=>^/`040000003K^KL0fkVg00000080j[bU00L000000?K<XP3fc:80m/bR0000
003mhXl0000000P0oooo00<000000?ooo`3oool0103oool002P0oooo00<000000?ooo`3oool0>@3o
ool300000080AHW[00<000000:Jei02V]N@0102V]N@2000000P0_:k;00<000000<F`a@0000001`31
Yl0010000000a:Rn0<BX_P0000050<6S^`0300000031XkX0`J>j0080`J>j00D000000;nP^@2oX;T0
_j2i000000070;fO^P800000202iWK`010000000/YZo0;:J_`2bV[l2000000<0]9k200<000000:ZJ
aP2ZV/H0102ZV/H00`000000WI?909fCb@0509fCb@030000002=Rl`0SH_<00<0SH_<00<0000007f2
c@1mP/d00`1mP/d00`000000L7[=071jc@03071jc@030000001XMLd0J7G=0080000000<0KG?80000
001^M<P0101^M<P00`000000N7[807Qjb00407Qjb0030000002;QLL0RhG700@0RhG700<000000::B
a02RT/@01@2RT/@00`000000^inl0;^O_0050;^O_08000001P3C[[<00`000000fkVg0=^i]`020000
00030>ZlY@000000m/bR0080m/bR00<000000?gRS`000000203oool00`000000oooo0?ooo`040?oo
o`00:@3oool00`000000oooo0?ooo`0h0?ooo`80000000@0GXCO00000000000000000P2V]N@40000
0080Y:GF00<000000;b^b`2l[//01P2l[//00`000000`JO00<6W`0060<6W`00300000034Z;h00000
00L0`J>k00@000000<6S^P31XkX000001@2oX;T00`000000_Inj0;fO^P030;fO^P040000002mWkX0
_Inj000000P0^Ifl0`0000050;BN`P030000002ZV/H0ZY[600@0ZY[600<0000009fCb@2MTlT0102M
TlT500000080SH_<00<0000007f2c@1mP/d00`1mP/d00`000000L7[=071jc@03071jc@030000001X
MLd0J7G=0080J7G=0`00000506idb0030000001hN/P0N7[800<0N7[800<0000008^5a`2;QLL0102;
QLL00`000000XY;40::Ba0050::Ba0030000002kWk`0^inl00@0^inl00@000000;fT_`2mY;l00000
103C[[<00`000000fkVg0=^i]`020=^i]`8000000`3fc:8010000000oN:?0000000000080?ooo`03
0000003oool0oooo00@0oooo000Z0?ooo`800000>@3oool200000080GXCO0`0000060:BUeP030000
002l[//0_:k;00D0_:k;00<000000;RTa@0000002031Yl000`000000`J>k0<6S^`060<6S^`030000
0031XkX0000000H0_j2i00<000000;fO^P2mWkX00P2mWkX01@000000_Inj0;fO^P2mWkX0000000P0
^Ifl00<000000;BN`P2dW/801P2dW/800`000000ZY[60:ZJaP040:ZJaP030000002MTlT0000000<0
000000<0WIoE00000029UMT00P29UMT6000000<0OH;=00<00000071jc@1`N/d00P1`N/d00`000000
J7G=06Qec@0306Qec@040000001YM/d00000000000<0KWC800<0000007Qjb01hN/P00`1hN/P00`00
0000RhG708^5a`0408^5a`030000002RT/@0XY;400H0XY;400@000000;^O_02kWk`0^inl0P000003
0;fT_`030000003C[[<0djjc0080djjc00<000000=^i]`3K^KL00`3K^KL01`000000m/bR0?K<XP3f
c:8000000?gRS`0000002@3oool00`000000oooo0?ooo`040?ooo`00;03oool00`000000oooo0?oo
o`0f0?ooo`800000101NQ=l00`000000Y:GF0:BUeP050:BUeP030000002l[//0_:k;00<0_:k;00@0
00000;RTa@2hY<D000001`31Yl02000000T0`J>k00<000000;nP^@2oX;T01P2oX;T010000000_Inj
0;fO^P0000050;fO^P030000002iWK`0^Ifl00@0^Ifl00<000000;^R_`0000001`2dW/800`000000
ZY[60:ZJaP030:ZJaP<000001P2MWmD00`000000RIGI08VEf@0308VEf@030000001dR]X0M8[J00D0
0000101`N/d00`000000J7G=06Qec@0306Qec@030000001YM/d0JGK=00<0000000<0KWC80000001h
N/P0101hN/P00`000000RhG708^5a`0408^5a`030000002RT/@0XY;400D0XY;400@000000;^O_02k
Wk`000001@2mY;l01@000000djjc0=>^/`3C[[<0000000D0fkVg00<000000>_A^`0000000P3fc:80
0`000000oN:?000000090?ooo`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo
03H0oooo0P00000305j4g`030000002TYMH0Y:GF00H0Y:GF00<000000;b^b`2l[//00P0000040;RT
a@0300000031Yl00`JO000<0`JO000@000000;fQ_02mXK`000001`31Xk/2000000P0_j2i00<00000
0;fO^P0000001P2mWkX00`000000^Ifl0;VM_0030;VM_0040000002kX[l0^j:o000000P0]9k200<0
00000:ZJaP0000000P0000020:fVd0030000002MWmD0WIoE00@0WIoE00<0000008VEf@29UMT01029
UMT00`000000M8[J07B:fP0307B:fP<000000P1`N/d00`000000J7G=06Qec@0306Qec@030000001Y
M/d0JGK=00<0JGK=0`00000407Qjb0030000002;QLL0RhG700@0RhG700<000000::Ba02RT/@01P2R
T/@2000000L0_JBo00@000000=>^/`3C[[<000001@3K^KL00`000000jm6k000000020?K<XP030000
003mhXl0000000T0oooo00<000000?ooo`3oool0103oool002h0oooo00<000000?ooo`3oool0=@3o
ool2000000@0GXCO00<000000:BUeP2TYMH01@2TYMH00`000000_:k;000000060;RTa@0300000031
Yl00`JO00080`JO000D000000;fQ_02mXK`0_J6l000000060<6S^`040000002oX;T0_j2i000000P0
_j2i00<000000;fO^P2mWkX01P2mWkX00`000000^Ifl0;VM_002000000@0^j:o00<000000;BN`P2d
W/801@2dW/82000000D0[JK@00<0000009fOe@2MWmD01@2MWmD00`000000RIGI08VEf@0308VEf@03
0000001dR]X0M8[J00<0M8[J00<00000069of@1ROmT00P0000000`1`N/d0000006Qec@0406Qec@03
0000001YM/d0JGK=00<0JGK=00@0000007Amc@00000000000P1hN/P00`000000RhG708^5a`0408^5
a`030000002RT/@0XY;400D0XY;40P0000080;fT_`030000003C[[<0000000D0fkVg00@000000>_A
^`3[dK/0jm6k0P0000000`3mhXl000000?ooo`0:0?ooo`030000003oool0oooo00<0oooo000_0?oo
o`800000=P3oool3000000<0GXCO00<000000:BUeP2TYMH0102TYMH2000000P0^:C500@000000<6W
`031Yl0000001@2mXK`00`000000`J>k0<6S^`020<6S^`050000002oX;T0_j2i0;nP^@0000001`2o
X;T2000000P0_Inj00<000000;VM_00000001P2kX[l00`000000]9k20;BN`P030;BN`P<000001`2]
Y]000`000000WIoE09fOe@0409fOe@0300000029UMT0RIGI00@0RIGI00<0000007B:fP1dR]X00`1d
R]X010000000HWoI069of@1ROmT3000000@0J7G=00<0000006Ufc@1YM/d0101YM/d00`000000M7g=
07Amc@020000000307Qjb0000000RhG700D0RhG700<000000::Ba02RT/@0100000000`2SUlP00000
0;fT_`080;fT_`8000001@3K^KL00`000000jm6k0>_A^`020>_A^`<000002`3oool00`000000oooo
0?ooo`030?ooo`00<@3oool00`000000oooo0?ooo`0c0?ooo`L000000P2TYMH4000000030:>Jc@00
0000^:C500L0^:C500<000000<6W`00000001P2mXK`00`000000`J>k0<6S^`020<6S^`030000002o
X;T0_j2i0080_j2i00<000000;nP^@2oX;T00`2oX;T010000000_j6i0;nQ^@0000080;fO^P030000
002kX[l0^j:o00H0^j:o00D000000;BN`P2dW/80]9k2000000030;V[b`030000002]Y]00[JK@00D0
[JK@00<0000009fOe@2MWmD00`2MWmD500000080RIGI00<0000007B:fP1dR]X0101dR]X00`000000
HWoI069of@02069of@<000000`1XMLd00`000000JGK=06Ufc@0306Ufc@030000001dOLd0M7g=0080
M7g=2`0000060:>Gb0030000002mY;l0_JBo00H0_JBo00<000000=^i]`3K^KL00`3K^KL00`000000
jm6k0>_A^`020>_A^`<00000303oool00`000000oooo0?ooo`030?ooo`00<P3oool00`000000oooo
0?ooo`0c0?ooo`8000000`1[O]@3000000H0Xi[=00<000000;RTa@2hY<D01P2hY<D00`000000_J6l
0;fQ_0060;fQ_00400000031Xk/0`J>k000000D0_j2i00<000000;nP^@2oX;T00P2oX;T01@000000
_j6i0;nQ^@2oXKT0000000L0_Inj0P0000080;^R_`040000002dW/800000000000@0^J_;00<00000
0:fVd02]Y]001@2]Y]000`000000WIoE09fOe@0300000080VKc`00<0000007J]m01f[O@01`000002
07B:fP030000001ROmT0HWoI0080HWoI00<0000005Qif@1HNMT01000000506Ufc@030000001dOLd0
M7g=00<0M7g=00<0000008V9c029RL`01029RL`00`000000XiO80:>Gb0060:>Gb0030000002mY;l0
_JBo00D0_JBo0P0000050=^i]`030000003[dK/0jm6k0080jm6k00<000000?7e[0000000303oool0
0`000000oooo0?ooo`030?ooo`00<`3oool00`000000oooo0?ooo`0b0?ooo`<00000101[O]@00`00
0000Xi[=0:>Jc@040:>Jc@030000002hY<D0^:C500@0^:C50`0000080;fQ_00300000031Xk/00000
00L0_j2i00D000000;nP^@2oX;T0_j2i000000030;nQ^@030000002mWkX0_Inj00@0_Inj00@00000
0<2T_@30Y;d00000202kX[l00`000000^J_;0;V[b`050;V[b`030000002]Y]00[JK@00@0[JK@0`00
000509Vll0030000001f[O@0MZgd00@0MZgd00<0000004jHlP1>V?801@000003069of@030000001H
NMT0F7WI0080F7WI0`00000406Ufc@030000001dOLd0M7g=00<0M7g=00<0000008V9c029RL`01029
RL`00`000000XiO80:>Gb0050:>Gb0030000002mY;l0_JBo00@0_JBo00@000000<Baa`34/LL00000
0`3K^KL00`000000jm6k0>_A^`020>_A^`050000003amJ`000000?ooo`0000002`3oool00`000000
oooo0?ooo`030?ooo`00=03oool200000380oooo00<00000000U[P000000101[O]@00`000000Xi[=
0:>Jc@050:>Jc@030000002hY<D0^:C50080^:C500D000000;BM`02dWL00]9g0000000080;fQ_003
0000002oX;T0_j2i00H0_j2i00@000000;nP^@2oX;T000001@2oXKT00`000000_Inj0;fO^P020;fO
^P0500000030Y;d0`:Bm0<2T_@0000001`2kX[l2000000L0^J_;00<000000:fVd02]Y]0010000002
0;?5i`030000002I_?00VKc`00@0VKc`00<0000007J]m01f[O@0101f[O@00`000000CYSb04jHlP03
04jHlP<000000P1ROmT00`000000F7WI05Qif@0205Qif@040000001IN]T0000000000080JGK=00<0
000007Amc@1dOLd00`1dOLd00`000000RHW<08V9c00408V9c0030000002SUlP0XiO800H0XiO800@0
00000;fT_`2mY;l0_JBo0P0000030<Baa`050000003K^KL0fkVg0=^i]`000000103[dK/00`000000
lOF/000000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool003H0oooo
00<000000?ooo`3oool0<03oool00`00000002F^0000000406]ne0030000002SV/d0Xi[=00@0Xi[=
00D000000;RTa@2hY<D0^:C5000000040;BM`0030000002mXK`0_J6l00D0_J6l0P0000090;nP^@80
00001P2oXKT01@000000_Inj0;fO^P2mWkX0000000@0`:Bm00<000000;^R_`2kX[l0102kX[l01000
0000`Jk60<6^aP0000070;V[b`8000001`2caNL00`000000VKc`09Vll00209Vll0/000000`1>V?80
0`000000;8?Y02b3j@03000000D0F7WI00<0000005Ujf@1IN]T00P0000000`1YM/d0000007Amc@03
07Amc@0300000029RL`0RHW<00D0RHW<00<000000:>Gb02SUlP01@2SUlP010000000_JBo0;fT_`00
00060<Baa`030000003K^KL0000000@0jm6k00<000000?7e[00000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<0oooo000g0?ooo`030000003oool0oooo02l0oooo00<00000
000U[P000000101[O]@00`000000Xi[=0:>Jc@050:>Jc@<000001@2dWL000`000000_J6l0;fQ_004
0;fQ_0040000002lW[/0_9jk000000P0_j2i00<000000;nQ^@2oXKT01@2oXKT010000000_Inj0;fO
^P0000060<2T_@040000002kX[l0^j:o0;^R_`8000000`31[/H00`000000^J_;0;V[b`030;V[b`80
000000<0`lSN0000002caNL01P2caNL8000000P0oooo1@00000302b3j@<000000`1HNMT00`000000
FG[I05Ujf@0205Ujf@<00000101dOLd00`000000RHW<08V9c00408V9c0030000002SUlP0XiO800H0
XiO80P0000070<Baa`030000003K^KL0000000@0jm6k00<000000?7e[0000000103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo000h0?ooo`030000003oool0oooo02l0oooo
00@00000000U[P00000000000`1[O]@00`000000Xi[=0:>Jc@030:>Jc@800000202dWL0010000000
_J6l0;fQ_02mXK`2000000<0_9jk00<000000;nP^@2oX;T01@2oX;T2000000P0_j6i0P0000070<2T
_@040000002kX[l0^j:o000000H0`Jk600D000000;V[b`2iZl/0^J_;000000030<?8gP030000002c
aNL0/lGW00<0/lGW1@00000A0?ooo`<000000`0/PnT300000080F7WI00<0000005Ujf@1IN]T00P1I
N]T010000000JH?J00000000000207Amc@0300000029RL`0RHW<00D0RHW<00<000000:>Gb02SUlP0
102SUlP2000000T0a;7700<000000>_A^`3[dK/00P3[dK/00`000000lOF/000000060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool003T0oooo0P00000_0?ooo`0400000000
9Jh00000075jc0@000000P2SV/d3000000030:6Da`000000]9g000L0]9g000@000000;fQ_02mXK`0
00001@2lW[/00`000000_j2i0;nP^@040;nP^@040000002oX;T0_j2i000000L0_j6i00<000000<2T
_@30Y;d01`30Y;d2000000L0`Jk600@000000;V[b`00000000001@33b=h00`000000/lGW0;?5i`04
000001L0oooo0P000000100/PnT0000001Ufh`0IM^<3000000D0FG[I00<0000006V3fP1YPmX00P00
00000`1dOLd0000008V9c00508V9c0030000002SUlP0XiO800@0000000<0YZCD00000034/LL02034
/LL00`000000jm6k0>_A^`020>_A^`030000003amJ`0000000H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`00>`3oool00`000000oooo0?ooo`0/0?ooo`80000000<002F^
0000001aN/`00P1aN/`3000000D0XIC700<000000;BM`02dWL001P2dWL02000000L0_9jk00<00000
0;nP^@2oX;T00P2oX;T01@000000_j2i0;nP^@2oX;T0000000H0_j6i00<000000<:U_00000002030
Y;d00`000000`Jk60<6^aP070<6^aP0300000033b=h0`lSN00H0`lSN1000000K0?ooo`<000000`0I
M^<2000000@0FG[I00<0000006V3fP1YPmX00P1YPmX;000000H0YZCD00<000000<Baa`34/LL01@34
/LL00`000000d]7H000000020>_A^`030000003amJ`0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`00?03oool00`000000oooo0?ooo`0/0?ooo`<00000101aN/`0
0`000000XIC70:6Da`040:6Da`030000002dWL00]9g000H0]9g000<000000;bN^`2lW[/01P2lW[/0
1@000000_j2i0;nP^@2oX;T0000000@0_j2i00<000000;nQ^@2oXKT00`2oXKT010000000`ZFl0<:U
_00000070<2T_@0300000036[l<0000000L0`Jk600<000000<k9eP0000001@33b=h4000001l0oooo
0`00000301Ufh`8000000`1IN]T00`000000JH?J06V3fP0306V3fP0300000024TmX0Q9?J00@0Q9?J
00<000000:JTe02VY=@01@2VY=@00`000000a;770<Baa`040<Baa`090000003BdMP0d]7H0=;Af000
0000jm6k0000003amJ`0000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`00?@3oool00`000000oooo0?ooo`0[0?ooo`0400000000:k000000000000@0LG[<00<00000
0:6Da`2QU<L0102QU<L00`000000]9g00;BM`0040;BM`0800000202lW[/010000000_j2i0;nP^@00
00060;nP^@050000002oXKT0_j6i0;nQ^@0000001032YK`00`000000`:Bm0<2T_@030<2T_@040000
0036[l<0aZo3000000H0`Jk600@000000<k9eP3>bMH000001033b=h3000002@0oooo0P0000000`0I
M^<0000001ahi0020000000305Ujf@000000JH?J00@0JH?J00<0000008BCfP24TmX01@24TmX00`00
0000YZCD0:JTe0050:JTe00400000034/LL0a;770<Baa`8000001@3BdMP3000000/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`00?P3oool00`000000oooo0?ooo`0[0?oo
o`<00000101aN/`00`000000XIC70:6Da`040:6Da`030000002dWL00]9g000<0]9g000@000000;>J
_P2cV[h00000202lW[/2000000L0_j2i00D000000;nQ^@2oXKT0_j6i000000040<:U_00300000030
Y;d0`:Bm0080`:Bm00<000000<J_``36[l<00P36[l<00`000000`Jk60<6^aP020<6^aP030000003>
bMH0c/WF0080c/WF00<000000<?8gP0000000P00000X0?ooo`<000000P0LN>@3000000D0JH?J00<0
000008BCfP24TmX01024TmX00`000000YZCD0:JTe0050:JTe00400000034/LL0a;77000000H0d]7H
00<000000;glbP000000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
000o0?ooo`800000:`3oool01000000002^`000000000004075jc0030000002QU<L0XIC700@0XIC7
00<000000;BM`02dWL000P0000030;>J_P030000002lW[/0_9jk00H0_9jk00<000000;nP^@2oX;T0
1P2oX;T010000000_j6i0;nQ^@0000060<:U_00400000030Y;d0`:Bm000000H0aZo300@000000<6^
aP31[/H000001P3>bMH3000002/0oooo0`00000201ahi08000001@1YPmX00`000000Q9?J08BCfP04
08BCfP030000002VY=@0YZCD00D0YZCD0P0000060=;Af0030000002mo<X0000000h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`00@@3oool00`000000oooo0?ooo`0Y0?oo
o`0300000000:k00000000@0LG[<00<000000:6Da`2QU<L0102QU<L00`000000]9g0000000060;>J
_P030000002lW[/0_9jk00@0_9jk0P0000090;nP^@8000001`32YK`00`000000`:Bm000000070<J_
``0300000031[/H0000000H0c/WF00<000000<gngP000000;`3oool20000000301ahi00000000000
00<0000000<0JH?J00000024TmX01@24TmX00`000000YZCD0:JTe0040:JTe08000001@3BdMP20000
00030;glbP000000oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`010?oo
o`00@P3oool00`000000oooo0?ooo`0X0?ooo`0300000000:k0002^`008000000`1aN/`00`000000
XIC70:6Da`030:6Da`8000001`2cV[h00`000000_9jk0;bN^`030;bN^`040000002lWk/0_9nk0000
00P0_j2i00<000000<:U_032YK`01`32YK`00`000000aZo30<J_``070<J_``030000003>bMH0c/WF
00@0c/WF00<000000<gngP000000<P3oool3000000<0>8_]1P00000308BCfP030000002VY=@00000
00<000000P2VaNl01@000000d]7H0=;Af03BdMP000000080_Oc:00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo00130?ooo`030000003oool0oooo
02P0oooo00@00000000[/0000000M7S9100000020:6Da`<0000000<0XI740000002cV[h01`2cV[h0
1@000000_9jk0;bN^`2lW[/0000000<0_9nk00<000000;nP^@2oX;T01@2oX;T2000000P0`ZFl0P00
00080<J_``030000003CbM00000000<0c/WF0P0000000`3=o]h000000?ooo`0d0?ooo`<00000100h
Rnd00`000000K:We06bYm@05000000L0Y/G_00<000000=;Af00000000P2mo<X00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool004@0oooo0P00000X
0?ooo`80000000<002^`0000001dN<T00P1dN<T3000000D0XI7400<000000;>J_P2cV[h01@2cV[h0
10000000_9jk0;bN^`0000050;bO^`030000002oX;T0_j2i00<0_j2i00@000000<:U_032YK`00000
1P32YK`010000000bK320<V``P0000060<J_``070000003CbM00dlW@0=?9d0000000c/WF00000002
0<gngP030000003oool0oooo03L0oooo0P00000203R;k@030000001/ZOD0K:We00@0K:We00<00000
0:K5k`2VaNl01@2VaNl5000001D0oooo00D000000?ooo`3oool0oooo000000030?ooo`00AP3oool0
0`000000oooo0?ooo`0V0?ooo`0300000000:k00000000@0M7S900<000000:6Aa02QTL@0102QTL@0
0`000000/iZn0;>J_P060;>J_P8000001P2lWk/00`000000_j2i0;nP^@020;nP^@0500000032YK`0
`ZFl0<:U_00000001@32YK`01@000000bK320<V``P39/<80000000@0aZo30P0000050=?9d0@00000
?03oool4000000H0K:We00<000000:K5k`2VaNl01`00000H0?ooo`040000003oool0oooo000000<0
oooo00170?ooo`030000003oool0oooo02D0oooo0`00000507Ahb@030000002QTL@0XI7400<0XI74
00<000000;>J_P2cV[h01P2cV[h00`000000_9nk0;bO^`060;bO^`040000002oX;T0_j2i000000D0
`ZFl00D000000<:U_032YK`0`ZFl000000050<V``P0400000036[l<0aZo3000000H0dlW@00@00000
0=_mf03KoMP00000@03oool=000001`0oooo00@000000?ooo`3oool000000`3oool004P0oooo00<0
00000?ooo`3oool0903oool01000000002Z`00000000000407Ahb@030000002QTL@0XI7400@0XI74
00<000000;>J_P2cV[h00`2cV[h3000000P0_9nk00<000000;nP^@0000001P32YK`010000000`ZFl
0<:U_00000060<V``P0300000036[l<0000000H0dlW@00@000000=_mf03KoMP00000J`3oool00`00
0000oooo000000030?ooo`00B@3oool2000002D0oooo00<00000000Z/0000000101dN<T00`000000
XI740:6Aa0040:6Aa0040000002cV[h0/iZn0;>J_P8000000`2cVkh00`000000_9nk0;bO^`060;bO
^`0300000032YK`0`ZFl00H0`ZFl0P0000080<V``P030000003CbM00dlW@00@0dlW@00@000000=_m
f03KoMP00000K@3oool00`000000oooo000000020?ooo`00B`3oool00`000000oooo0?ooo`0R0?oo
o`0400000000:[000000000000@0M7S900<000000:6Aa02QTL@0102QTL@3000000D0/i^n00<00000
0;bO^`2lWk/01@2lWk/2000000P0`ZFl00<000000<V``P39/<801P39/<800`000000e/W=00000004
0=?9d0040000003KoMP0fogH000006l0oooo0P0000020?ooo`00C03oool00`000000oooo0?ooo`0R
0?ooo`0400000000:[000000000000<0M7S900<000000:6Aa02QTL@00`2QTL@2000000L0/i^n00<0
00000;bO^`2lWk/0102lWk/010000000_Z>n0;jS_P0000060<:U_00300000038/<80000000H0bK32
00@000000=K9c@3FbLd0e/W=0P0000001@3CbM0000000=_mf03KoMP000000700oooo0P0000020?oo
o`00C@3oool00`000000oooo0?ooo`0Q0?ooo`0400000000:[00000007=hb@<0000000<0M7S90000
002QTL@00`0000000`2QTL@000000;>K_P070;>K_P040000002lWk/0_9nk0;bO^`8000000`2nXkh0
0`000000`ZFl0<:U_0030<:U_00400000038/<80b;32000000D0bK3200<000000=K9c@3FbLd0103F
bLd400000740oooo0P0000020?ooo`00CP3oool200000240oooo0P0000000`00:[00000007=hb@02
07=hb@<000001@2QTL@00`000000/i^n0;>K_P050;>K_P040000002lWk/0_9nk000000D0_Z>n00<0
00000<:U_032YK`00P32YK`00`000000b;320<R``P020<R``P0300000039/<80bK320080bK3200<0
00000=K9c@3FbLd00`3FbLd010000000h?_D0>3ke000001^0?ooo`@00000103oool00500oooo00<0
00000?ooo`3oool07`3oool3000000@0LgS900<000000:6Aa02QTL@0102QTL@00`000000/i^n0;>K
_P060;>K_P8000001`2nXkh01@000000`ZFl0<:U_032YK`0000000D0b;3200@000000<V``P39/<80
00001@3FbLd010000000h?_D0>3ke000001[0?ooo`@00000203oool00540oooo00<000000?ooo`3o
ool07P3oool010000000022/00000000000407=hb@030000002QTL@0XI7400@0XI7400<000000;>K
_P2cVkh01@2cVkh00`000000_Z>n0;jS_P060;jS_P0400000032YK`0`ZFl000000H0b;3200<00000
0<V``P0000001@3FbLd010000000h?_D0>3ke000001X0?ooo`@00000303oool00580oooo00<00000
0?ooo`3oool07P3oool3000000@0LgS900<000000:6Aa02QTL@0102QTL@00`000000/i^n0;>K_P04
0;>K_P8000002@2nXkh2000000P0b;3200<000000=K9c@3FbLd00`3FbLd01@000000h?_D0>3ke03P
nm@0000006@0oooo1000000@0?ooo`00D`3oool2000001h0oooo00@00000000P[00000000000101c
N<T00`000000XI740:6Aa0040:6Aa0030000002cVkh0/i^n0080/i^n00@000000;JO`P2fWl800000
202nXkh00`000000b;320<R``P060<R``P030000003FbLh0000000<0e/W=00D000000>3ke03Pnm@0
h?_D0000001Q0?ooo`@00000503oool005D0oooo00<000000?ooo`3oool0703oool00`000000022/
0000000407=hb@030000002QTL@0XI7400@0XI7400<000000;>K_P2cVkh00P0000030;JO`P030000
002nXkh0_Z>n00D0_Z>n00<000000<F_a00000001P38/<801`000000e/W>0=K9cP3FbLh000000=K9
c@0000000`3Pnm@00`000000oooo0?ooo`1M0?ooo`<00000603oool005H0oooo00<000000?ooo`3o
ool06`3oool010000000022/000P[000000407=hb@030000002QTL@0XI7400@0XI740P0000060;JO
`P030000002nXkh0_Z>n00<0_Z>n00@000000<F_a035[l@000001@38/<800`000000e/W>0=K9cP03
0=K9cPD00000G03oool4000001/0oooo001G0?ooo`030000003oool0oooo01/0oooo00<00000000P
[00000000P00000207=hb@030000002QTL@0XI7400<0XI740P0000070;JO`P030000002nXkh0_Z>n
0080_Z>n00<000000<F_a035[l@00P35[l@00`000000b;320<R``P020<R``P030000003FbLh0e/W>
0080e/W>00D000000=oke@3OnmD0go_E0000001I0?ooo`@000007`3oool005P0oooo00<000000?oo
o`3oool06`3oool010000000022/0000001_Nll20000000307=hb@000000XI7400<0000000<0XYK9
0000002fWl801`2fWl8010000000_Z>n0;jS_P0000060<F_a00400000038/<80b;32000000@0e/W>
00D000000=oke@3OnmD0go_E0000001F0?ooo`@000008`3oool005T0oooo0P00000K0?ooo`030000
00008:`0000000<0Kg_?0`0000050::Fb@030000002fWl80]Yo200D0]Yo200<000000;jS_P000000
1`35[l@00`000000b;32000000040=K9cP050000003OnmD0go_E0=oke@000000D`3oool4000002L0
oooo001K0?ooo`030000003oool0oooo01T0oooo0P00000406mkc`030000002RU/T0XYK900@0XYK9
00<000000;JO`P2fWl801P2fWl800`000000aJo40<F_a0070<F_a0030000003FbLh0e/W>00<0e/W>
00@000000=oke@3OnmD00000D03oool4000002/0oooo001L0?ooo`030000003oool0oooo01P0oooo
0`00000406mkc`030000002RU/T0XYK900@0XYK900<000000;JO`P2fWl800`2fWl83000000P0aJo4
00<000000=79dP0000000`3FbLh010000000go_E0=oke@00001>0?ooo`<00000;`3oool005d0oooo
00<000000?ooo`3oool0603oool2000000@0Kg_?00<000000::Fb@2RU/T0102RU/T010000000]Yo2
0;JO`P2fWl82000000<0^jc:00<000000<F_a035[l@01035[l@020000000dLWB0=79dP3AbM800000
0=K9cP000000go_E0P00001;0?ooo`@00000<P3oool005h0oooo0P00000I0?ooo`800000101_Nll0
0`000000XYK90::Fb@040::Fb@<000001@2k[<X00`000000aJo40<F_a0020<F_a08000001@3AbM84
000004P0oooo1000000f0?ooo`00H03oool00`000000oooo0?ooo`0F0?ooo`<000000`1_Nll00`00
0000XYK90::Fb@030::Fb@800000202k[<X010000000aJo40<F_a00000060=79dP040000003Fo]X0
e_kJ000004D0oooo1000000j0?ooo`00H@3oool00`000000oooo0?ooo`0F0?ooo`D0000000<0Kg_?
0000002RU/T00`0000020:BSe0030000002k[<X0^jc:00D0^jc:00<000000<F_a00000001P3AbM80
10000000e_kJ0000000000120?ooo`@00000?P3oool00680oooo00<000000?ooo`3oool05P3oool0
10000000Gh7M05n1g@1OPMd3000000D0Y:?D00<000000;^/bP2k[<X01P2k[<X00`000000dLWB0=79
dP040=79dP030000003Fo]X000000400oooo100000120?ooo`00H`3oool2000001L0oooo00<00000
05n1g@1OPMd00P1OPMd00`000000Y:?D0:BSe0040:BSe0030000002k[<X0^jc:00<0^jc:0P000000
0`36b]d000000=79dP030=79dP030000003Fo]X0000003h0oooo0`0000160?ooo`00I@3oool00`00
0000oooo0?ooo`0D0?ooo`8000000`1OPMd00`000000Y:?D0:BSe0050:BSe0050000002k[<X0^jc:
0;^/bP0000001036b]d2000000040=79dP0000000000000003/0oooo100000190?ooo`00IP3oool0
0`000000oooo0?ooo`0D0?ooo`030000001OPMd0Gh7M0080Gh7M00<000000:BSe02TXm@0102TXm@0
10000000^jc:0000000000070<K:g@<00000>03oool4000004d0oooo001W0?ooo`030000003oool0
oooo01@0oooo0P00000305n1g@030000002TXm@0Y:?D00<0Y:?D0P0000070<K:g@<00000=P3oool4
00000540oooo001X0?ooo`8000005@3oool500000080Y:?D0`0000020:?4l00300000036b]d0a/[M
00<0a/[M0`00000c0?ooo`@00000E@3oool006X0oooo00<000000?ooo`3oool04`3oool00`000000
5h3V01N0iP03000000H0XlC`0P0000001036b]d0000000000000000b0?ooo`<00000F@3oool006/0
oooo00<000000?ooo`3oool04`3oool2000000805h3V00<000000:?4l02Sa?001@2Sa?0300000300
oooo1000001L0?ooo`00K03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0000000<00000
0P2Sa?04000002l0oooo1000001P0?ooo`00K@3oool200000180oooo00<000000?ooo`3oool00P3o
ool4000002h0oooo1000001T0?ooo`00K`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0300oooo1000001X0?ooo`00L03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02d0oooo1000001/0?ooo`00L@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02X0
oooo0`00001`0?ooo`00LP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo
1000001c0?ooo`00L`3oool2000000/0oooo00<000000?ooo`3oool08P3oool4000007L0oooo001e
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool4000007/0oooo001f0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool4000007l0oooo001g0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool4000008<0oooo001h0?ooo`800000
1P3oool00`000000oooo0?ooo`0C0?ooo`<00000Q`3oool007X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0?0?ooo`@00000RP3oool007/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`@00000SP3oool007`0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`@00000TP3oool007d0oooo0P0000000`3oool000000?ooo`040?ooo`@00000UP3oool007l0
oooo0P0000000`3oool0000000000002000009X0oooo00200?ooo`800000WP3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0898746, 0.00517493, \
0.00364853, 0.00364853}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[\(-2\)\ \((\(-x\^2\) + x\^4 - y\^2 + y\^4)\), {x, \(-1\), 
        1}, {y, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.480769 0.5 0.480769 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -12 -9 ]
[.25962 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -24 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -18 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-0.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(0.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-1)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-0.5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(0.5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.01923 .10844 m
.02672 .09936 L
.05172 .05929 L
.05929 .05172 L
.09936 .02672 L
.10844 .01923 L
.01923 .01923 L
F
0 g
.01923 .10844 m
.02672 .09936 L
.05172 .05929 L
.05929 .05172 L
.09936 .02672 L
.10844 .01923 L
s
.4 g
.01923 .77881 m
.03888 .74038 L
.05024 .70032 L
.05732 .66026 L
.05929 .65136 L
.06871 .62019 L
.08632 .58013 L
.09936 .55645 L
.10262 .54006 L
.10844 .5 L
.10262 .45994 L
.09936 .44355 L
.08632 .41987 L
.06871 .37981 L
.05929 .34864 L
.05732 .33974 L
.05024 .29968 L
.03888 .25962 L
.01923 .22119 L
F
0 g
.01923 .77881 m
.03888 .74038 L
.05024 .70032 L
.05732 .66026 L
.05929 .65136 L
.06871 .62019 L
.08632 .58013 L
.09936 .55645 L
.10262 .54006 L
.10844 .5 L
.10262 .45994 L
.09936 .44355 L
.08632 .41987 L
.06871 .37981 L
.05929 .34864 L
.05732 .33974 L
.05024 .29968 L
.03888 .25962 L
.01923 .22119 L
s
.4 g
.01923 .89156 m
.02672 .90064 L
.05172 .94071 L
.05929 .94828 L
.09936 .97328 L
.10844 .98077 L
.01923 .98077 L
F
0 g
.01923 .89156 m
.02672 .90064 L
.05172 .94071 L
.05929 .94828 L
.09936 .97328 L
.10844 .98077 L
s
.3 g
.01923 .07398 m
.04111 .05929 L
.05929 .04111 L
.07398 .01923 L
.01923 .01923 L
F
0 g
.01923 .07398 m
.04111 .05929 L
.05929 .04111 L
.07398 .01923 L
s
.3 g
.01923 .7296 m
.03764 .70032 L
.04982 .66026 L
.05608 .62019 L
.05929 .60165 L
.0632 .58013 L
.07067 .54006 L
.07398 .5 L
.07067 .45994 L
.0632 .41987 L
.05929 .39835 L
.05608 .37981 L
.04982 .33974 L
.03764 .29968 L
.01923 .2704 L
F
0 g
.01923 .7296 m
.03764 .70032 L
.04982 .66026 L
.05608 .62019 L
.05929 .60165 L
.0632 .58013 L
.07067 .54006 L
.07398 .5 L
.07067 .45994 L
.0632 .41987 L
.05929 .39835 L
.05608 .37981 L
.04982 .33974 L
.03764 .29968 L
.01923 .2704 L
s
.3 g
.01923 .92602 m
.04111 .94071 L
.05929 .95889 L
.07398 .98077 L
.01923 .98077 L
F
0 g
.01923 .92602 m
.04111 .94071 L
.05929 .95889 L
.07398 .98077 L
s
.2 g
.01923 .0582 m
.0582 .01923 L
.01923 .01923 L
F
0 g
.01923 .0582 m
.0582 .01923 L
s
.2 g
.01923 .68761 m
.03662 .66026 L
.04853 .62019 L
.05365 .58013 L
.05688 .54006 L
.0582 .5 L
.05688 .45994 L
.05365 .41987 L
.04853 .37981 L
.03662 .33974 L
.01923 .31239 L
F
0 g
.01923 .68761 m
.03662 .66026 L
.04853 .62019 L
.05365 .58013 L
.05688 .54006 L
.0582 .5 L
.05688 .45994 L
.05365 .41987 L
.04853 .37981 L
.03662 .33974 L
.01923 .31239 L
s
.2 g
.01923 .9418 m
.0582 .98077 L
.01923 .98077 L
F
0 g
.01923 .9418 m
.0582 .98077 L
s
.1 g
.01923 .05058 m
.05058 .01923 L
.01923 .01923 L
F
0 g
.01923 .05058 m
.05058 .01923 L
s
.1 g
.01923 .64447 m
.03341 .62019 L
.045 .58013 L
.04939 .54006 L
.05058 .5 L
.04939 .45994 L
.045 .41987 L
.03341 .37981 L
.01923 .35553 L
F
0 g
.01923 .64447 m
.03341 .62019 L
.045 .58013 L
.04939 .54006 L
.05058 .5 L
.04939 .45994 L
.045 .41987 L
.03341 .37981 L
.01923 .35553 L
s
.1 g
.01923 .94942 m
.05058 .98077 L
.01923 .98077 L
F
0 g
.01923 .94942 m
.05058 .98077 L
s
.01923 .03847 m
.03847 .01923 L
.01923 .01923 L
F
.01923 .03847 m
.03847 .01923 L
s
.01923 .59202 m
.02461 .58013 L
.03556 .54006 L
.03847 .5 L
.03556 .45994 L
.02461 .41987 L
.01923 .40798 L
F
.01923 .59202 m
.02461 .58013 L
.03556 .54006 L
.03847 .5 L
.03556 .45994 L
.02461 .41987 L
.01923 .40798 L
s
.01923 .96153 m
.03847 .98077 L
.01923 .98077 L
F
.01923 .96153 m
.03847 .98077 L
s
.6 g
.09936 .04586 m
.13942 .03392 L
.17949 .03353 L
.21955 .04242 L
.25962 .05075 L
.29968 .05779 L
.30603 .05929 L
.33974 .07178 L
.37981 .09908 L
.38011 .09936 L
.41987 .13359 L
.42104 .13942 L
.42155 .17949 L
.41987 .18875 L
.39348 .21955 L
.37981 .23583 L
.35451 .25962 L
.33974 .27456 L
.31421 .29968 L
.29968 .31421 L
.27456 .33974 L
.25962 .35451 L
.23583 .37981 L
.21955 .39348 L
.18875 .41987 L
.17949 .42155 L
.13942 .42104 L
.13359 .41987 L
.09936 .38011 L
.09908 .37981 L
.07178 .33974 L
.05929 .30603 L
.05779 .29968 L
.05075 .25962 L
.04242 .21955 L
.03353 .17949 L
.03392 .13942 L
.04586 .09936 L
.05929 .05977 L
.05977 .05929 L
F
0 g
.09936 .04586 m
.13942 .03392 L
.17949 .03353 L
.21955 .04242 L
.25962 .05075 L
.29968 .05779 L
.30603 .05929 L
.33974 .07178 L
.37981 .09908 L
.38011 .09936 L
.41987 .13359 L
.42104 .13942 L
.42155 .17949 L
.41987 .18875 L
.39348 .21955 L
.37981 .23583 L
.35451 .25962 L
.33974 .27456 L
.31421 .29968 L
.29968 .31421 L
.27456 .33974 L
.25962 .35451 L
.23583 .37981 L
.21955 .39348 L
.18875 .41987 L
.17949 .42155 L
.13942 .42104 L
.13359 .41987 L
.09936 .38011 L
.09908 .37981 L
.07178 .33974 L
.05929 .30603 L
.05779 .29968 L
.05075 .25962 L
.04242 .21955 L
.03353 .17949 L
.03392 .13942 L
.04586 .09936 L
.05929 .05977 L
.05977 .05929 L
.09936 .04586 L
s
.6 g
.13942 .57896 m
.17949 .57845 L
.18875 .58013 L
.21955 .60652 L
.23583 .62019 L
.25962 .64549 L
.27456 .66026 L
.29968 .68579 L
.31421 .70032 L
.33974 .72544 L
.35451 .74038 L
.37981 .76417 L
.39348 .78045 L
.41987 .81125 L
.42155 .82051 L
.42104 .86058 L
.41987 .86641 L
.38011 .90064 L
.37981 .90092 L
.33974 .92822 L
.30603 .94071 L
.29968 .94221 L
.25962 .94925 L
.21955 .95758 L
.17949 .96647 L
.13942 .96608 L
.09936 .95414 L
.05977 .94071 L
.05929 .94023 L
.04586 .90064 L
.03392 .86058 L
.03353 .82051 L
.04242 .78045 L
.05075 .74038 L
.05779 .70032 L
.05929 .69397 L
.07178 .66026 L
.09908 .62019 L
.09936 .61989 L
.13359 .58013 L
F
0 g
.13942 .57896 m
.17949 .57845 L
.18875 .58013 L
.21955 .60652 L
.23583 .62019 L
.25962 .64549 L
.27456 .66026 L
.29968 .68579 L
.31421 .70032 L
.33974 .72544 L
.35451 .74038 L
.37981 .76417 L
.39348 .78045 L
.41987 .81125 L
.42155 .82051 L
.42104 .86058 L
.41987 .86641 L
.38011 .90064 L
.37981 .90092 L
.33974 .92822 L
.30603 .94071 L
.29968 .94221 L
.25962 .94925 L
.21955 .95758 L
.17949 .96647 L
.13942 .96608 L
.09936 .95414 L
.05977 .94071 L
.05929 .94023 L
.04586 .90064 L
.03392 .86058 L
.03353 .82051 L
.04242 .78045 L
.05075 .74038 L
.05779 .70032 L
.05929 .69397 L
.07178 .66026 L
.09908 .62019 L
.09936 .61989 L
.13359 .58013 L
.13942 .57896 L
s
.7 g
.09936 .05415 m
.13942 .04874 L
.17949 .04858 L
.21955 .05232 L
.25962 .05841 L
.26358 .05929 L
.29968 .07294 L
.33359 .09936 L
.33974 .10457 L
.36593 .13942 L
.36677 .17949 L
.34491 .21955 L
.33974 .22728 L
.31146 .25962 L
.29968 .27231 L
.27231 .29968 L
.25962 .31146 L
.22728 .33974 L
.21955 .34491 L
.17949 .36677 L
.13942 .36593 L
.10457 .33974 L
.09936 .33359 L
.07294 .29968 L
.05929 .26358 L
.05841 .25962 L
.05232 .21955 L
.04858 .17949 L
.04874 .13942 L
.05415 .09936 L
.05929 .07791 L
.07791 .05929 L
F
0 g
.09936 .05415 m
.13942 .04874 L
.17949 .04858 L
.21955 .05232 L
.25962 .05841 L
.26358 .05929 L
.29968 .07294 L
.33359 .09936 L
.33974 .10457 L
.36593 .13942 L
.36677 .17949 L
.34491 .21955 L
.33974 .22728 L
.31146 .25962 L
.29968 .27231 L
.27231 .29968 L
.25962 .31146 L
.22728 .33974 L
.21955 .34491 L
.17949 .36677 L
.13942 .36593 L
.10457 .33974 L
.09936 .33359 L
.07294 .29968 L
.05929 .26358 L
.05841 .25962 L
.05232 .21955 L
.04858 .17949 L
.04874 .13942 L
.05415 .09936 L
.05929 .07791 L
.07791 .05929 L
.09936 .05415 L
s
.7 g
.13942 .63407 m
.17949 .63323 L
.21955 .65509 L
.22728 .66026 L
.25962 .68854 L
.27231 .70032 L
.29968 .72769 L
.31146 .74038 L
.33974 .77272 L
.34491 .78045 L
.36677 .82051 L
.36593 .86058 L
.33974 .89543 L
.33359 .90064 L
.29968 .92706 L
.26358 .94071 L
.25962 .94159 L
.21955 .94768 L
.17949 .95142 L
.13942 .95126 L
.09936 .94585 L
.07791 .94071 L
.05929 .92209 L
.05415 .90064 L
.04874 .86058 L
.04858 .82051 L
.05232 .78045 L
.05841 .74038 L
.05929 .73642 L
.07294 .70032 L
.09936 .66641 L
.10457 .66026 L
F
0 g
.13942 .63407 m
.17949 .63323 L
.21955 .65509 L
.22728 .66026 L
.25962 .68854 L
.27231 .70032 L
.29968 .72769 L
.31146 .74038 L
.33974 .77272 L
.34491 .78045 L
.36677 .82051 L
.36593 .86058 L
.33974 .89543 L
.33359 .90064 L
.29968 .92706 L
.26358 .94071 L
.25962 .94159 L
.21955 .94768 L
.17949 .95142 L
.13942 .95126 L
.09936 .94585 L
.07791 .94071 L
.05929 .92209 L
.05415 .90064 L
.04874 .86058 L
.04858 .82051 L
.05232 .78045 L
.05841 .74038 L
.05929 .73642 L
.07294 .70032 L
.09936 .66641 L
.10457 .66026 L
.13942 .63407 L
s
.8 g
.13942 .05626 m
.17949 .05612 L
.21135 .05929 L
.21955 .06073 L
.25962 .07452 L
.29172 .09936 L
.29968 .10662 L
.32163 .13942 L
.32236 .17949 L
.3025 .21955 L
.29968 .22404 L
.26942 .25962 L
.25962 .26942 L
.22404 .29968 L
.21955 .3025 L
.17949 .32236 L
.13942 .32163 L
.10662 .29968 L
.09936 .29172 L
.07452 .25962 L
.06073 .21955 L
.05929 .21135 L
.05612 .17949 L
.05626 .13942 L
.05929 .11552 L
.06425 .09936 L
.09936 .06425 L
.11552 .05929 L
F
0 g
.13942 .05626 m
.17949 .05612 L
.21135 .05929 L
.21955 .06073 L
.25962 .07452 L
.29172 .09936 L
.29968 .10662 L
.32163 .13942 L
.32236 .17949 L
.3025 .21955 L
.29968 .22404 L
.26942 .25962 L
.25962 .26942 L
.22404 .29968 L
.21955 .3025 L
.17949 .32236 L
.13942 .32163 L
.10662 .29968 L
.09936 .29172 L
.07452 .25962 L
.06073 .21955 L
.05929 .21135 L
.05612 .17949 L
.05626 .13942 L
.05929 .11552 L
.06425 .09936 L
.09936 .06425 L
.11552 .05929 L
.13942 .05626 L
s
.8 g
.13942 .67837 m
.17949 .67764 L
.21955 .6975 L
.22404 .70032 L
.25962 .73058 L
.26942 .74038 L
.29968 .77596 L
.3025 .78045 L
.32236 .82051 L
.32163 .86058 L
.29968 .89338 L
.29172 .90064 L
.25962 .92548 L
.21955 .93927 L
.21135 .94071 L
.17949 .94388 L
.13942 .94374 L
.11552 .94071 L
.09936 .93575 L
.06425 .90064 L
.05929 .88448 L
.05626 .86058 L
.05612 .82051 L
.05929 .78865 L
.06073 .78045 L
.07452 .74038 L
.09936 .70828 L
.10662 .70032 L
F
0 g
.13942 .67837 m
.17949 .67764 L
.21955 .6975 L
.22404 .70032 L
.25962 .73058 L
.26942 .74038 L
.29968 .77596 L
.3025 .78045 L
.32236 .82051 L
.32163 .86058 L
.29968 .89338 L
.29172 .90064 L
.25962 .92548 L
.21955 .93927 L
.21135 .94071 L
.17949 .94388 L
.13942 .94374 L
.11552 .94071 L
.09936 .93575 L
.06425 .90064 L
.05929 .88448 L
.05626 .86058 L
.05612 .82051 L
.05929 .78865 L
.06073 .78045 L
.07452 .74038 L
.09936 .70828 L
.10662 .70032 L
.13942 .67837 L
s
.9 g
.13942 .72005 m
.17949 .71931 L
.21955 .74029 L
.21968 .74038 L
.25962 .78032 L
.25971 .78045 L
.28069 .82051 L
.27995 .86058 L
.25962 .8906 L
.24864 .90064 L
.21955 .91969 L
.17949 .9312 L
.13942 .93085 L
.09936 .91117 L
.08883 .90064 L
.06915 .86058 L
.0688 .82051 L
.08031 .78045 L
.09936 .75136 L
.1094 .74038 L
F
0 g
.13942 .72005 m
.17949 .71931 L
.21955 .74029 L
.21968 .74038 L
.25962 .78032 L
.25971 .78045 L
.28069 .82051 L
.27995 .86058 L
.25962 .8906 L
.24864 .90064 L
.21955 .91969 L
.17949 .9312 L
.13942 .93085 L
.09936 .91117 L
.08883 .90064 L
.06915 .86058 L
.0688 .82051 L
.08031 .78045 L
.09936 .75136 L
.1094 .74038 L
.13942 .72005 L
s
.9 g
.09936 .08883 m
.13942 .06915 L
.17949 .0688 L
.21955 .08031 L
.24864 .09936 L
.25962 .1094 L
.27995 .13942 L
.28069 .17949 L
.25971 .21955 L
.25962 .21968 L
.21968 .25962 L
.21955 .25971 L
.17949 .28069 L
.13942 .27995 L
.1094 .25962 L
.09936 .24864 L
.08031 .21955 L
.0688 .17949 L
.06915 .13942 L
.08883 .09936 L
F
0 g
.09936 .08883 m
.13942 .06915 L
.17949 .0688 L
.21955 .08031 L
.24864 .09936 L
.25962 .1094 L
.27995 .13942 L
.28069 .17949 L
.25971 .21955 L
.25962 .21968 L
.21968 .25962 L
.21955 .25971 L
.17949 .28069 L
.13942 .27995 L
.1094 .25962 L
.09936 .24864 L
.08031 .21955 L
.0688 .17949 L
.06915 .13942 L
.08883 .09936 L
.09936 .08883 L
s
1 g
.13942 .7654 m
.17949 .76444 L
.20536 .78045 L
.21955 .79464 L
.23556 .82051 L
.2346 .86058 L
.21955 .87991 L
.17972 .90064 L
.17949 .90071 L
.14144 .90064 L
.13942 .90008 L
.09992 .86058 L
.09936 .85856 L
.09929 .82051 L
.09936 .82028 L
.12009 .78045 L
F
0 g
.13942 .7654 m
.17949 .76444 L
.20536 .78045 L
.21955 .79464 L
.23556 .82051 L
.2346 .86058 L
.21955 .87991 L
.17972 .90064 L
.17949 .90071 L
.14144 .90064 L
.13942 .90008 L
.09992 .86058 L
.09936 .85856 L
.09929 .82051 L
.09936 .82028 L
.12009 .78045 L
.13942 .7654 L
s
1 g
.17949 .09929 m
.17972 .09936 L
.21955 .12009 L
.2346 .13942 L
.23556 .17949 L
.21955 .20536 L
.20536 .21955 L
.17949 .23556 L
.13942 .2346 L
.12009 .21955 L
.09936 .17972 L
.09929 .17949 L
.09936 .14144 L
.09992 .13942 L
.13942 .09992 L
.14144 .09936 L
F
0 g
.17949 .09929 m
.17972 .09936 L
.21955 .12009 L
.2346 .13942 L
.23556 .17949 L
.21955 .20536 L
.20536 .21955 L
.17949 .23556 L
.13942 .2346 L
.12009 .21955 L
.09936 .17972 L
.09929 .17949 L
.09936 .14144 L
.09992 .13942 L
.13942 .09992 L
.14144 .09936 L
.17949 .09929 L
s
.4 g
.77881 .01923 m
.74038 .03888 L
.70032 .05024 L
.66026 .05732 L
.65136 .05929 L
.62019 .06871 L
.58013 .08632 L
.55645 .09936 L
.54006 .10262 L
.5 .10844 L
.45994 .10262 L
.44355 .09936 L
.41987 .08632 L
.37981 .06871 L
.34864 .05929 L
.33974 .05732 L
.29968 .05024 L
.25962 .03888 L
.22119 .01923 L
F
0 g
.77881 .01923 m
.74038 .03888 L
.70032 .05024 L
.66026 .05732 L
.65136 .05929 L
.62019 .06871 L
.58013 .08632 L
.55645 .09936 L
.54006 .10262 L
.5 .10844 L
.45994 .10262 L
.44355 .09936 L
.41987 .08632 L
.37981 .06871 L
.34864 .05929 L
.33974 .05732 L
.29968 .05024 L
.25962 .03888 L
.22119 .01923 L
s
.4 g
.41987 .25181 m
.45994 .23035 L
.5 .22119 L
.54006 .23035 L
.58013 .25181 L
.59351 .25962 L
.62019 .28089 L
.64246 .29968 L
.66026 .31636 L
.68364 .33974 L
.70032 .35754 L
.71911 .37981 L
.74038 .40649 L
.74819 .41987 L
.76965 .45994 L
.77881 .5 L
.76965 .54006 L
.74819 .58013 L
.74038 .59351 L
.71911 .62019 L
.70032 .64246 L
.68364 .66026 L
.66026 .68364 L
.64246 .70032 L
.62019 .71911 L
.59351 .74038 L
.58013 .74819 L
.54006 .76965 L
.5 .77881 L
.45994 .76965 L
.41987 .74819 L
.40649 .74038 L
.37981 .71911 L
.35754 .70032 L
.33974 .68364 L
.31636 .66026 L
.29968 .64246 L
.28089 .62019 L
.25962 .59351 L
.25181 .58013 L
.23035 .54006 L
.22119 .5 L
.23035 .45994 L
.25181 .41987 L
.25962 .40649 L
.28089 .37981 L
.29968 .35754 L
.31636 .33974 L
.33974 .31636 L
.35754 .29968 L
.37981 .28089 L
.40649 .25962 L
F
0 g
.41987 .25181 m
.45994 .23035 L
.5 .22119 L
.54006 .23035 L
.58013 .25181 L
.59351 .25962 L
.62019 .28089 L
.64246 .29968 L
.66026 .31636 L
.68364 .33974 L
.70032 .35754 L
.71911 .37981 L
.74038 .40649 L
.74819 .41987 L
.76965 .45994 L
.77881 .5 L
.76965 .54006 L
.74819 .58013 L
.74038 .59351 L
.71911 .62019 L
.70032 .64246 L
.68364 .66026 L
.66026 .68364 L
.64246 .70032 L
.62019 .71911 L
.59351 .74038 L
.58013 .74819 L
.54006 .76965 L
.5 .77881 L
.45994 .76965 L
.41987 .74819 L
.40649 .74038 L
.37981 .71911 L
.35754 .70032 L
.33974 .68364 L
.31636 .66026 L
.29968 .64246 L
.28089 .62019 L
.25962 .59351 L
.25181 .58013 L
.23035 .54006 L
.22119 .5 L
.23035 .45994 L
.25181 .41987 L
.25962 .40649 L
.28089 .37981 L
.29968 .35754 L
.31636 .33974 L
.33974 .31636 L
.35754 .29968 L
Mistroke
.37981 .28089 L
.40649 .25962 L
.41987 .25181 L
Mfstroke
.4 g
.77881 .98077 m
.74038 .96112 L
.70032 .94976 L
.66026 .94268 L
.65136 .94071 L
.62019 .93129 L
.58013 .91368 L
.55645 .90064 L
.54006 .89738 L
.5 .89156 L
.45994 .89738 L
.44355 .90064 L
.41987 .91368 L
.37981 .93129 L
.34864 .94071 L
.33974 .94268 L
.29968 .94976 L
.25962 .96112 L
.22119 .98077 L
F
0 g
.77881 .98077 m
.74038 .96112 L
.70032 .94976 L
.66026 .94268 L
.65136 .94071 L
.62019 .93129 L
.58013 .91368 L
.55645 .90064 L
.54006 .89738 L
.5 .89156 L
.45994 .89738 L
.44355 .90064 L
.41987 .91368 L
.37981 .93129 L
.34864 .94071 L
.33974 .94268 L
.29968 .94976 L
.25962 .96112 L
.22119 .98077 L
s
.3 g
.7296 .01923 m
.70032 .03764 L
.66026 .04982 L
.62019 .05608 L
.60165 .05929 L
.58013 .0632 L
.54006 .07067 L
.5 .07398 L
.45994 .07067 L
.41987 .0632 L
.39835 .05929 L
.37981 .05608 L
.33974 .04982 L
.29968 .03764 L
.2704 .01923 L
F
0 g
.7296 .01923 m
.70032 .03764 L
.66026 .04982 L
.62019 .05608 L
.60165 .05929 L
.58013 .0632 L
.54006 .07067 L
.5 .07398 L
.45994 .07067 L
.41987 .0632 L
.39835 .05929 L
.37981 .05608 L
.33974 .04982 L
.29968 .03764 L
.2704 .01923 L
s
.3 g
.41987 .29467 m
.45994 .27676 L
.5 .2704 L
.54006 .27676 L
.58013 .29467 L
.58904 .29968 L
.62019 .32257 L
.64006 .33974 L
.66026 .35994 L
.67743 .37981 L
.70032 .41096 L
.70533 .41987 L
.72324 .45994 L
.7296 .5 L
.72324 .54006 L
.70533 .58013 L
.70032 .58904 L
.67743 .62019 L
.66026 .64006 L
.64006 .66026 L
.62019 .67743 L
.58904 .70032 L
.58013 .70533 L
.54006 .72324 L
.5 .7296 L
.45994 .72324 L
.41987 .70533 L
.41096 .70032 L
.37981 .67743 L
.35994 .66026 L
.33974 .64006 L
.32257 .62019 L
.29968 .58904 L
.29467 .58013 L
.27676 .54006 L
.2704 .5 L
.27676 .45994 L
.29467 .41987 L
.29968 .41096 L
.32257 .37981 L
.33974 .35994 L
.35994 .33974 L
.37981 .32257 L
.41096 .29968 L
F
0 g
.41987 .29467 m
.45994 .27676 L
.5 .2704 L
.54006 .27676 L
.58013 .29467 L
.58904 .29968 L
.62019 .32257 L
.64006 .33974 L
.66026 .35994 L
.67743 .37981 L
.70032 .41096 L
.70533 .41987 L
.72324 .45994 L
.7296 .5 L
.72324 .54006 L
.70533 .58013 L
.70032 .58904 L
.67743 .62019 L
.66026 .64006 L
.64006 .66026 L
.62019 .67743 L
.58904 .70032 L
.58013 .70533 L
.54006 .72324 L
.5 .7296 L
.45994 .72324 L
.41987 .70533 L
.41096 .70032 L
.37981 .67743 L
.35994 .66026 L
.33974 .64006 L
.32257 .62019 L
.29968 .58904 L
.29467 .58013 L
.27676 .54006 L
.2704 .5 L
.27676 .45994 L
.29467 .41987 L
.29968 .41096 L
.32257 .37981 L
.33974 .35994 L
.35994 .33974 L
.37981 .32257 L
.41096 .29968 L
.41987 .29467 L
s
.3 g
.7296 .98077 m
.70032 .96236 L
.66026 .95018 L
.62019 .94392 L
.60165 .94071 L
.58013 .9368 L
.54006 .92933 L
.5 .92602 L
.45994 .92933 L
.41987 .9368 L
.39835 .94071 L
.37981 .94392 L
.33974 .95018 L
.29968 .96236 L
.2704 .98077 L
F
0 g
.7296 .98077 m
.70032 .96236 L
.66026 .95018 L
.62019 .94392 L
.60165 .94071 L
.58013 .9368 L
.54006 .92933 L
.5 .92602 L
.45994 .92933 L
.41987 .9368 L
.39835 .94071 L
.37981 .94392 L
.33974 .95018 L
.29968 .96236 L
.2704 .98077 L
s
.2 g
.68761 .01923 m
.66026 .03662 L
.62019 .04853 L
.58013 .05365 L
.54006 .05688 L
.5 .0582 L
.45994 .05688 L
.41987 .05365 L
.37981 .04853 L
.33974 .03662 L
.31239 .01923 L
F
0 g
.68761 .01923 m
.66026 .03662 L
.62019 .04853 L
.58013 .05365 L
.54006 .05688 L
.5 .0582 L
.45994 .05688 L
.41987 .05365 L
.37981 .04853 L
.33974 .03662 L
.31239 .01923 L
s
.2 g
.41987 .33669 m
.45994 .3185 L
.5 .31239 L
.54006 .3185 L
.58013 .33669 L
.58537 .33974 L
.62019 .36701 L
.63299 .37981 L
.66026 .41463 L
.66331 .41987 L
.6815 .45994 L
.68761 .5 L
.6815 .54006 L
.66331 .58013 L
.66026 .58537 L
.63299 .62019 L
.62019 .63299 L
.58537 .66026 L
.58013 .66331 L
.54006 .6815 L
.5 .68761 L
.45994 .6815 L
.41987 .66331 L
.41463 .66026 L
.37981 .63299 L
.36701 .62019 L
.33974 .58537 L
.33669 .58013 L
.3185 .54006 L
.31239 .5 L
.3185 .45994 L
.33669 .41987 L
.33974 .41463 L
.36701 .37981 L
.37981 .36701 L
.41463 .33974 L
F
0 g
.41987 .33669 m
.45994 .3185 L
.5 .31239 L
.54006 .3185 L
.58013 .33669 L
.58537 .33974 L
.62019 .36701 L
.63299 .37981 L
.66026 .41463 L
.66331 .41987 L
.6815 .45994 L
.68761 .5 L
.6815 .54006 L
.66331 .58013 L
.66026 .58537 L
.63299 .62019 L
.62019 .63299 L
.58537 .66026 L
.58013 .66331 L
.54006 .6815 L
.5 .68761 L
.45994 .6815 L
.41987 .66331 L
.41463 .66026 L
.37981 .63299 L
.36701 .62019 L
.33974 .58537 L
.33669 .58013 L
.3185 .54006 L
.31239 .5 L
.3185 .45994 L
.33669 .41987 L
.33974 .41463 L
.36701 .37981 L
.37981 .36701 L
.41463 .33974 L
.41987 .33669 L
s
.2 g
.68761 .98077 m
.66026 .96338 L
.62019 .95147 L
.58013 .94635 L
.54006 .94312 L
.5 .9418 L
.45994 .94312 L
.41987 .94635 L
.37981 .95147 L
.33974 .96338 L
.31239 .98077 L
F
0 g
.68761 .98077 m
.66026 .96338 L
.62019 .95147 L
.58013 .94635 L
.54006 .94312 L
.5 .9418 L
.45994 .94312 L
.41987 .94635 L
.37981 .95147 L
.33974 .96338 L
.31239 .98077 L
s
.1 g
.64447 .01923 m
.62019 .03341 L
.58013 .045 L
.54006 .04939 L
.5 .05058 L
.45994 .04939 L
.41987 .045 L
.37981 .03341 L
.35553 .01923 L
F
0 g
.64447 .01923 m
.62019 .03341 L
.58013 .045 L
.54006 .04939 L
.5 .05058 L
.45994 .04939 L
.41987 .045 L
.37981 .03341 L
.35553 .01923 L
s
.1 g
.45994 .36235 m
.5 .35553 L
.54006 .36235 L
.57829 .37981 L
.58013 .38358 L
.61642 .41987 L
.62019 .42171 L
.63765 .45994 L
.64447 .5 L
.63765 .54006 L
.62019 .57829 L
.61642 .58013 L
.58013 .61642 L
.57829 .62019 L
.54006 .63765 L
.5 .64447 L
.45994 .63765 L
.42171 .62019 L
.41987 .61642 L
.38358 .58013 L
.37981 .57829 L
.36235 .54006 L
.35553 .5 L
.36235 .45994 L
.37981 .42171 L
.38358 .41987 L
.41987 .38358 L
.42171 .37981 L
F
0 g
.45994 .36235 m
.5 .35553 L
.54006 .36235 L
.57829 .37981 L
.58013 .38358 L
.61642 .41987 L
.62019 .42171 L
.63765 .45994 L
.64447 .5 L
.63765 .54006 L
.62019 .57829 L
.61642 .58013 L
.58013 .61642 L
.57829 .62019 L
.54006 .63765 L
.5 .64447 L
.45994 .63765 L
.42171 .62019 L
.41987 .61642 L
.38358 .58013 L
.37981 .57829 L
.36235 .54006 L
.35553 .5 L
.36235 .45994 L
.37981 .42171 L
.38358 .41987 L
.41987 .38358 L
.42171 .37981 L
.45994 .36235 L
s
.1 g
.64447 .98077 m
.62019 .96659 L
.58013 .955 L
.54006 .95061 L
.5 .94942 L
.45994 .95061 L
.41987 .955 L
.37981 .96659 L
.35553 .98077 L
F
0 g
.64447 .98077 m
.62019 .96659 L
.58013 .955 L
.54006 .95061 L
.5 .94942 L
.45994 .95061 L
.41987 .955 L
.37981 .96659 L
.35553 .98077 L
s
.59202 .01923 m
.58013 .02461 L
.54006 .03556 L
.5 .03847 L
.45994 .03556 L
.41987 .02461 L
.40798 .01923 L
F
.59202 .01923 m
.58013 .02461 L
.54006 .03556 L
.5 .03847 L
.45994 .03556 L
.41987 .02461 L
.40798 .01923 L
s
.45994 .41842 m
.5 .40798 L
.54006 .41842 L
.54397 .41987 L
.58013 .45603 L
.58158 .45994 L
.59202 .5 L
.58158 .54006 L
.58013 .54397 L
.54397 .58013 L
.54006 .58158 L
.5 .59202 L
.45994 .58158 L
.45603 .58013 L
.41987 .54397 L
.41842 .54006 L
.40798 .5 L
.41842 .45994 L
.41987 .45603 L
.45603 .41987 L
F
.45994 .41842 m
.5 .40798 L
.54006 .41842 L
.54397 .41987 L
.58013 .45603 L
.58158 .45994 L
.59202 .5 L
.58158 .54006 L
.58013 .54397 L
.54397 .58013 L
.54006 .58158 L
.5 .59202 L
.45994 .58158 L
.45603 .58013 L
.41987 .54397 L
.41842 .54006 L
.40798 .5 L
.41842 .45994 L
.41987 .45603 L
.45603 .41987 L
.45994 .41842 L
s
.59202 .98077 m
.58013 .97539 L
.54006 .96444 L
.5 .96153 L
.45994 .96444 L
.41987 .97539 L
.40798 .98077 L
F
.59202 .98077 m
.58013 .97539 L
.54006 .96444 L
.5 .96153 L
.45994 .96444 L
.41987 .97539 L
.40798 .98077 L
s
.6 g
.82051 .57845 m
.86058 .57896 L
.86641 .58013 L
.90064 .61989 L
.90092 .62019 L
.92822 .66026 L
.94071 .69397 L
.94221 .70032 L
.94925 .74038 L
.95758 .78045 L
.96647 .82051 L
.96608 .86058 L
.95414 .90064 L
.94071 .94023 L
.94023 .94071 L
.90064 .95414 L
.86058 .96608 L
.82051 .96647 L
.78045 .95758 L
.74038 .94925 L
.70032 .94221 L
.69397 .94071 L
.66026 .92822 L
.62019 .90092 L
.61989 .90064 L
.58013 .86641 L
.57896 .86058 L
.57845 .82051 L
.58013 .81125 L
.60652 .78045 L
.62019 .76417 L
.64549 .74038 L
.66026 .72544 L
.68579 .70032 L
.70032 .68579 L
.72544 .66026 L
.74038 .64549 L
.76417 .62019 L
.78045 .60652 L
.81125 .58013 L
F
0 g
.82051 .57845 m
.86058 .57896 L
.86641 .58013 L
.90064 .61989 L
.90092 .62019 L
.92822 .66026 L
.94071 .69397 L
.94221 .70032 L
.94925 .74038 L
.95758 .78045 L
.96647 .82051 L
.96608 .86058 L
.95414 .90064 L
.94071 .94023 L
.94023 .94071 L
.90064 .95414 L
.86058 .96608 L
.82051 .96647 L
.78045 .95758 L
.74038 .94925 L
.70032 .94221 L
.69397 .94071 L
.66026 .92822 L
.62019 .90092 L
.61989 .90064 L
.58013 .86641 L
.57896 .86058 L
.57845 .82051 L
.58013 .81125 L
.60652 .78045 L
.62019 .76417 L
.64549 .74038 L
.66026 .72544 L
.68579 .70032 L
.70032 .68579 L
.72544 .66026 L
.74038 .64549 L
.76417 .62019 L
.78045 .60652 L
.81125 .58013 L
.82051 .57845 L
s
.6 g
.70032 .05779 m
.74038 .05075 L
.78045 .04242 L
.82051 .03353 L
.86058 .03392 L
.90064 .04586 L
.94023 .05929 L
.94071 .05977 L
.95414 .09936 L
.96608 .13942 L
.96647 .17949 L
.95758 .21955 L
.94925 .25962 L
.94221 .29968 L
.94071 .30603 L
.92822 .33974 L
.90092 .37981 L
.90064 .38011 L
.86641 .41987 L
.86058 .42104 L
.82051 .42155 L
.81125 .41987 L
.78045 .39348 L
.76417 .37981 L
.74038 .35451 L
.72544 .33974 L
.70032 .31421 L
.68579 .29968 L
.66026 .27456 L
.64549 .25962 L
.62019 .23583 L
.60652 .21955 L
.58013 .18875 L
.57845 .17949 L
.57896 .13942 L
.58013 .13359 L
.61989 .09936 L
.62019 .09908 L
.66026 .07178 L
.69397 .05929 L
F
0 g
.70032 .05779 m
.74038 .05075 L
.78045 .04242 L
.82051 .03353 L
.86058 .03392 L
.90064 .04586 L
.94023 .05929 L
.94071 .05977 L
.95414 .09936 L
.96608 .13942 L
.96647 .17949 L
.95758 .21955 L
.94925 .25962 L
.94221 .29968 L
.94071 .30603 L
.92822 .33974 L
.90092 .37981 L
.90064 .38011 L
.86641 .41987 L
.86058 .42104 L
.82051 .42155 L
.81125 .41987 L
.78045 .39348 L
.76417 .37981 L
.74038 .35451 L
.72544 .33974 L
.70032 .31421 L
.68579 .29968 L
.66026 .27456 L
.64549 .25962 L
.62019 .23583 L
.60652 .21955 L
.58013 .18875 L
.57845 .17949 L
.57896 .13942 L
.58013 .13359 L
.61989 .09936 L
.62019 .09908 L
.66026 .07178 L
.69397 .05929 L
.70032 .05779 L
s
.7 g
.78045 .65509 m
.82051 .63323 L
.86058 .63407 L
.89543 .66026 L
.90064 .66641 L
.92706 .70032 L
.94071 .73642 L
.94159 .74038 L
.94768 .78045 L
.95142 .82051 L
.95126 .86058 L
.94585 .90064 L
.94071 .92209 L
.92209 .94071 L
.90064 .94585 L
.86058 .95126 L
.82051 .95142 L
.78045 .94768 L
.74038 .94159 L
.73642 .94071 L
.70032 .92706 L
.66641 .90064 L
.66026 .89543 L
.63407 .86058 L
.63323 .82051 L
.65509 .78045 L
.66026 .77272 L
.68854 .74038 L
.70032 .72769 L
.72769 .70032 L
.74038 .68854 L
.77272 .66026 L
F
0 g
.78045 .65509 m
.82051 .63323 L
.86058 .63407 L
.89543 .66026 L
.90064 .66641 L
.92706 .70032 L
.94071 .73642 L
.94159 .74038 L
.94768 .78045 L
.95142 .82051 L
.95126 .86058 L
.94585 .90064 L
.94071 .92209 L
.92209 .94071 L
.90064 .94585 L
.86058 .95126 L
.82051 .95142 L
.78045 .94768 L
.74038 .94159 L
.73642 .94071 L
.70032 .92706 L
.66641 .90064 L
.66026 .89543 L
.63407 .86058 L
.63323 .82051 L
.65509 .78045 L
.66026 .77272 L
.68854 .74038 L
.70032 .72769 L
.72769 .70032 L
.74038 .68854 L
.77272 .66026 L
.78045 .65509 L
s
.7 g
.74038 .05841 m
.78045 .05232 L
.82051 .04858 L
.86058 .04874 L
.90064 .05415 L
.92209 .05929 L
.94071 .07791 L
.94585 .09936 L
.95126 .13942 L
.95142 .17949 L
.94768 .21955 L
.94159 .25962 L
.94071 .26358 L
.92706 .29968 L
.90064 .33359 L
.89543 .33974 L
.86058 .36593 L
.82051 .36677 L
.78045 .34491 L
.77272 .33974 L
.74038 .31146 L
.72769 .29968 L
.70032 .27231 L
.68854 .25962 L
.66026 .22728 L
.65509 .21955 L
.63323 .17949 L
.63407 .13942 L
.66026 .10457 L
.66641 .09936 L
.70032 .07294 L
.73642 .05929 L
F
0 g
.74038 .05841 m
.78045 .05232 L
.82051 .04858 L
.86058 .04874 L
.90064 .05415 L
.92209 .05929 L
.94071 .07791 L
.94585 .09936 L
.95126 .13942 L
.95142 .17949 L
.94768 .21955 L
.94159 .25962 L
.94071 .26358 L
.92706 .29968 L
.90064 .33359 L
.89543 .33974 L
.86058 .36593 L
.82051 .36677 L
.78045 .34491 L
.77272 .33974 L
.74038 .31146 L
.72769 .29968 L
.70032 .27231 L
.68854 .25962 L
.66026 .22728 L
.65509 .21955 L
.63323 .17949 L
.63407 .13942 L
.66026 .10457 L
.66641 .09936 L
.70032 .07294 L
.73642 .05929 L
.74038 .05841 L
s
.8 g
.78045 .6975 m
.82051 .67764 L
.86058 .67837 L
.89338 .70032 L
.90064 .70828 L
.92548 .74038 L
.93927 .78045 L
.94071 .78865 L
.94388 .82051 L
.94374 .86058 L
.94071 .88448 L
.93575 .90064 L
.90064 .93575 L
.88448 .94071 L
.86058 .94374 L
.82051 .94388 L
.78865 .94071 L
.78045 .93927 L
.74038 .92548 L
.70828 .90064 L
.70032 .89338 L
.67837 .86058 L
.67764 .82051 L
.6975 .78045 L
.70032 .77596 L
.73058 .74038 L
.74038 .73058 L
.77596 .70032 L
F
0 g
.78045 .6975 m
.82051 .67764 L
.86058 .67837 L
.89338 .70032 L
.90064 .70828 L
.92548 .74038 L
.93927 .78045 L
.94071 .78865 L
.94388 .82051 L
.94374 .86058 L
.94071 .88448 L
.93575 .90064 L
.90064 .93575 L
.88448 .94071 L
.86058 .94374 L
.82051 .94388 L
.78865 .94071 L
.78045 .93927 L
.74038 .92548 L
.70828 .90064 L
.70032 .89338 L
.67837 .86058 L
.67764 .82051 L
.6975 .78045 L
.70032 .77596 L
.73058 .74038 L
.74038 .73058 L
.77596 .70032 L
.78045 .6975 L
s
.8 g
.82051 .05612 m
.86058 .05626 L
.88448 .05929 L
.90064 .06425 L
.93575 .09936 L
.94071 .11552 L
.94374 .13942 L
.94388 .17949 L
.94071 .21135 L
.93927 .21955 L
.92548 .25962 L
.90064 .29172 L
.89338 .29968 L
.86058 .32163 L
.82051 .32236 L
.78045 .3025 L
.77596 .29968 L
.74038 .26942 L
.73058 .25962 L
.70032 .22404 L
.6975 .21955 L
.67764 .17949 L
.67837 .13942 L
.70032 .10662 L
.70828 .09936 L
.74038 .07452 L
.78045 .06073 L
.78865 .05929 L
F
0 g
.82051 .05612 m
.86058 .05626 L
.88448 .05929 L
.90064 .06425 L
.93575 .09936 L
.94071 .11552 L
.94374 .13942 L
.94388 .17949 L
.94071 .21135 L
.93927 .21955 L
.92548 .25962 L
.90064 .29172 L
.89338 .29968 L
.86058 .32163 L
.82051 .32236 L
.78045 .3025 L
.77596 .29968 L
.74038 .26942 L
.73058 .25962 L
.70032 .22404 L
.6975 .21955 L
.67764 .17949 L
.67837 .13942 L
.70032 .10662 L
.70828 .09936 L
.74038 .07452 L
.78045 .06073 L
.78865 .05929 L
.82051 .05612 L
s
.9 g
.78045 .08031 m
.82051 .0688 L
.86058 .06915 L
.90064 .08883 L
.91117 .09936 L
.93085 .13942 L
.9312 .17949 L
.91969 .21955 L
.90064 .24864 L
.8906 .25962 L
.86058 .27995 L
.82051 .28069 L
.78045 .25971 L
.78032 .25962 L
.74038 .21968 L
.74029 .21955 L
.71931 .17949 L
.72005 .13942 L
.74038 .1094 L
.75136 .09936 L
F
0 g
.78045 .08031 m
.82051 .0688 L
.86058 .06915 L
.90064 .08883 L
.91117 .09936 L
.93085 .13942 L
.9312 .17949 L
.91969 .21955 L
.90064 .24864 L
.8906 .25962 L
.86058 .27995 L
.82051 .28069 L
.78045 .25971 L
.78032 .25962 L
.74038 .21968 L
.74029 .21955 L
.71931 .17949 L
.72005 .13942 L
.74038 .1094 L
.75136 .09936 L
.78045 .08031 L
s
.9 g
.78045 .74029 m
.82051 .71931 L
.86058 .72005 L
.8906 .74038 L
.90064 .75136 L
.91969 .78045 L
.9312 .82051 L
.93085 .86058 L
.91117 .90064 L
.90064 .91117 L
.86058 .93085 L
.82051 .9312 L
.78045 .91969 L
.75136 .90064 L
.74038 .8906 L
.72005 .86058 L
.71931 .82051 L
.74029 .78045 L
.74038 .78032 L
.78032 .74038 L
F
0 g
.78045 .74029 m
.82051 .71931 L
.86058 .72005 L
.8906 .74038 L
.90064 .75136 L
.91969 .78045 L
.9312 .82051 L
.93085 .86058 L
.91117 .90064 L
.90064 .91117 L
.86058 .93085 L
.82051 .9312 L
.78045 .91969 L
.75136 .90064 L
.74038 .8906 L
.72005 .86058 L
.71931 .82051 L
.74029 .78045 L
.74038 .78032 L
.78032 .74038 L
.78045 .74029 L
s
1 g
.82051 .76444 m
.86058 .7654 L
.87991 .78045 L
.90064 .82028 L
.90071 .82051 L
.90064 .85856 L
.90008 .86058 L
.86058 .90008 L
.85856 .90064 L
.82051 .90071 L
.82028 .90064 L
.78045 .87991 L
.7654 .86058 L
.76444 .82051 L
.78045 .79464 L
.79464 .78045 L
F
0 g
.82051 .76444 m
.86058 .7654 L
.87991 .78045 L
.90064 .82028 L
.90071 .82051 L
.90064 .85856 L
.90008 .86058 L
.86058 .90008 L
.85856 .90064 L
.82051 .90071 L
.82028 .90064 L
.78045 .87991 L
.7654 .86058 L
.76444 .82051 L
.78045 .79464 L
.79464 .78045 L
.82051 .76444 L
s
1 g
.82051 .09929 m
.85856 .09936 L
.86058 .09992 L
.90008 .13942 L
.90064 .14144 L
.90071 .17949 L
.90064 .17972 L
.87991 .21955 L
.86058 .2346 L
.82051 .23556 L
.79464 .21955 L
.78045 .20536 L
.76444 .17949 L
.7654 .13942 L
.78045 .12009 L
.82028 .09936 L
F
0 g
.82051 .09929 m
.85856 .09936 L
.86058 .09992 L
.90008 .13942 L
.90064 .14144 L
.90071 .17949 L
.90064 .17972 L
.87991 .21955 L
.86058 .2346 L
.82051 .23556 L
.79464 .21955 L
.78045 .20536 L
.76444 .17949 L
.7654 .13942 L
.78045 .12009 L
.82028 .09936 L
.82051 .09929 L
s
.4 g
.98077 .10844 m
.97328 .09936 L
.94828 .05929 L
.94071 .05172 L
.90064 .02672 L
.89156 .01923 L
.98077 .01923 L
F
0 g
.98077 .10844 m
.97328 .09936 L
.94828 .05929 L
.94071 .05172 L
.90064 .02672 L
.89156 .01923 L
s
.4 g
.98077 .77881 m
.96112 .74038 L
.94976 .70032 L
.94268 .66026 L
.94071 .65136 L
.93129 .62019 L
.91368 .58013 L
.90064 .55645 L
.89738 .54006 L
.89156 .5 L
.89738 .45994 L
.90064 .44355 L
.91368 .41987 L
.93129 .37981 L
.94071 .34864 L
.94268 .33974 L
.94976 .29968 L
.96112 .25962 L
.98077 .22119 L
F
0 g
.98077 .77881 m
.96112 .74038 L
.94976 .70032 L
.94268 .66026 L
.94071 .65136 L
.93129 .62019 L
.91368 .58013 L
.90064 .55645 L
.89738 .54006 L
.89156 .5 L
.89738 .45994 L
.90064 .44355 L
.91368 .41987 L
.93129 .37981 L
.94071 .34864 L
.94268 .33974 L
.94976 .29968 L
.96112 .25962 L
.98077 .22119 L
s
.4 g
.98077 .89156 m
.97328 .90064 L
.94828 .94071 L
.94071 .94828 L
.90064 .97328 L
.89156 .98077 L
.98077 .98077 L
F
0 g
.98077 .89156 m
.97328 .90064 L
.94828 .94071 L
.94071 .94828 L
.90064 .97328 L
.89156 .98077 L
s
.3 g
.98077 .07398 m
.95889 .05929 L
.94071 .04111 L
.92602 .01923 L
.98077 .01923 L
F
0 g
.98077 .07398 m
.95889 .05929 L
.94071 .04111 L
.92602 .01923 L
s
.3 g
.98077 .7296 m
.96236 .70032 L
.95018 .66026 L
.94392 .62019 L
.94071 .60165 L
.9368 .58013 L
.92933 .54006 L
.92602 .5 L
.92933 .45994 L
.9368 .41987 L
.94071 .39835 L
.94392 .37981 L
.95018 .33974 L
.96236 .29968 L
.98077 .2704 L
F
0 g
.98077 .7296 m
.96236 .70032 L
.95018 .66026 L
.94392 .62019 L
.94071 .60165 L
.9368 .58013 L
.92933 .54006 L
.92602 .5 L
.92933 .45994 L
.9368 .41987 L
.94071 .39835 L
.94392 .37981 L
.95018 .33974 L
.96236 .29968 L
.98077 .2704 L
s
.3 g
.98077 .92602 m
.95889 .94071 L
.94071 .95889 L
.92602 .98077 L
.98077 .98077 L
F
0 g
.98077 .92602 m
.95889 .94071 L
.94071 .95889 L
.92602 .98077 L
s
.2 g
.98077 .0582 m
.9418 .01923 L
.98077 .01923 L
F
0 g
.98077 .0582 m
.9418 .01923 L
s
.2 g
.98077 .68761 m
.96338 .66026 L
.95147 .62019 L
.94635 .58013 L
.94312 .54006 L
.9418 .5 L
.94312 .45994 L
.94635 .41987 L
.95147 .37981 L
.96338 .33974 L
.98077 .31239 L
F
0 g
.98077 .68761 m
.96338 .66026 L
.95147 .62019 L
.94635 .58013 L
.94312 .54006 L
.9418 .5 L
.94312 .45994 L
.94635 .41987 L
.95147 .37981 L
.96338 .33974 L
.98077 .31239 L
s
.2 g
.98077 .9418 m
.9418 .98077 L
.98077 .98077 L
F
0 g
.98077 .9418 m
.9418 .98077 L
s
.1 g
.98077 .05058 m
.94942 .01923 L
.98077 .01923 L
F
0 g
.98077 .05058 m
.94942 .01923 L
s
.1 g
.98077 .64447 m
.96659 .62019 L
.955 .58013 L
.95061 .54006 L
.94942 .5 L
.95061 .45994 L
.955 .41987 L
.96659 .37981 L
.98077 .35553 L
F
0 g
.98077 .64447 m
.96659 .62019 L
.955 .58013 L
.95061 .54006 L
.94942 .5 L
.95061 .45994 L
.955 .41987 L
.96659 .37981 L
.98077 .35553 L
s
.1 g
.98077 .94942 m
.94942 .98077 L
.98077 .98077 L
F
0 g
.98077 .94942 m
.94942 .98077 L
s
.98077 .03847 m
.96153 .01923 L
.98077 .01923 L
F
.98077 .03847 m
.96153 .01923 L
s
.98077 .59202 m
.97539 .58013 L
.96444 .54006 L
.96153 .5 L
.96444 .45994 L
.97539 .41987 L
.98077 .40798 L
F
.98077 .59202 m
.97539 .58013 L
.96444 .54006 L
.96153 .5 L
.96444 .45994 L
.97539 .41987 L
.98077 .40798 L
s
.98077 .96153 m
.96153 .98077 L
.98077 .98077 L
F
.98077 .96153 m
.96153 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool5000003@0oooo0P00
00040?ooo`800000103oool2000003@0oooo0P00000f0?ooo`800000103oool2000000@0oooo0P00
000e0?ooo`D00000103oool002<0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000380oooo00@000000?ooo`3oool00000=03oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000003H0oooo00<000000?ooo`3oool0103oool0
02<0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0300oooo00@000000?ooo`3oool00000=03oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0103oool001/0oooo100000040?ooo`030000003o
ool0oooo02d0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000c0?ooo`040000
003oool0oooo000003@0oooo00@000000?ooo`3oool000002@3oool2000003L0oooo00<000000?oo
o`3oool0103oool002<0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0380oooo00@000000?ooo`3oool00000=03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool00280oooo0P00000f
0?ooo`8000002P3oool3000003<0oooo0P00000f0?ooo`8000002P3oool3000003D0oooo0P000006
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3ooooo000000D000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0@3o
ool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`3oool0oooo
0000003oool000000080oooo00<000000?ooo`3oool01P3oool200000040oooo000=0?ooo`@00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1@00000201TI6@030000
000c<c<0000000<0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0L07moO`800000
2`1VIVH2000000T0C4a<0P00000903<c<`800000300I6AT^000000`06ATI0P00000903<c<`800000
2@1<C4`2000000/0IVIV0P00000N07moO`8000001`1VIVH01`000000C4a<04a<C01<C4`0000003<c
<`0000000P0I6AT4000000D0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo1000000201TI6@030000000c<c<0000000@0C4a<00<0000006IVIP1V
IVH01@1VIVH00`000000Ogmo07moO`0O07moO`8000002`1VIVH00`000000C4a<04a<C00804a<C003
0000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02`0I6ATZ000000d06ATI00<0000003<c<`0c
<c<0200c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00T0IVIV0P00000R07moO`03
0000001VIVH0IVIV00@0IVIV00<0000004a<C01<C4`00P1<C4`00`000000<c<c0000000201TI6@<0
00001@3oool100000040oooo000D0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`<00000
0P0I6AT00`000000<c<c0000000404a<C0030000001VIVH0IVIV00@0IVIV0P00000T07moO`800000
2P1VIVH2000000T0C4a<00<0000003<c<`0c<c<0200c<c<2000000d06ATI9P00000=01TI6@800000
2P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV0P00000U07moO`800000
1@1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0000000806ATI0P0000050?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3oool2000000806ATI00<0000003<c<`000000101<
C4`00`000000IVIV06IVIP0406IVIP030000001oOgl0Ogmo00T0Ogmo3P00000?07moO`8000002P1V
IVH2000000P0C4a<0P00000:03<c<`8000003P0I6ATP000000h06ATI0P00000:03<c<`8000002@1<
C4`2000000T0IVIV0P00000?07moO`h00000301oOgl00`000000IVIV06IVIP0306IVIP030000001<
C4`0C4a<0080C4a<00<0000003<c<`0000000P0I6AT00`000000oooo0?ooo`030?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool01P0000006ATI01TI6@000000<c<c000000D0C4a<
00<0000006IVIP1VIVH00P1VIVH2000000T0Ogmo0`00000>09VIV@H000002`1oOgl3000000T0IVIV
0P00000804a<C08000002P0c<c<4000000h06ATI6000000>01TI6@@000002P0c<c<2000000T0C4a<
0P00000806IVIP<000002`1oOgl6000000h0VIVI1000000907moO`030000001VIVH0IVIV0080IVIV
00<0000004a<C01<C4`00`1<C4`00`000000<c<c0000000201TI6@030000003oool0oooo0080oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`806ATI00<0000003<c<`0000001@1<
C4`010000000IVIV06IVIP1VIVH2000000L0Ogmo1000000G09VIV@D000002@1oOgl4000000L0IVIV
0`00000704a<C0<000002`0c<c<4000002`06ATI1000000;03<c<`<000001`1<C4`4000000L0IVIV
0`00000907moO`D00000602IVIT4000000H0Ogmo0P00000306IVIP030000001<C4`0C4a<00<0C4a<
00@0000003<c<`0000006ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
00@06ATI0000000c<c<000001@1<C4`01@000000IVIV06IVIP1VIVH0000000H0Ogmo0`00000P09VI
V@D00000201oOgl4000000H0IVIV1000000604a<C0@000002`0c<c<6000002006ATI1P00000;03<c
<`@000001P1<C4`4000000L0IVIV1000000707moO`D000008@2IVIT3000000D0Ogmo00D0000006IV
IP1VIVH0IVIV0000000504a<C0030000000c<c<0000000D0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`030000000c<c<0000000D0C4a<00<0000006IVIP1VIVH00P00000407mo
O`<000001`2IVITD000000d0VIVI1@00000707moO`@000001P1VIVH4000000H0C4a<1`00000:03<c
<b0000002P0c<c<7000000H0C4a<1000000706IVIP@000001P1oOgl5000000d0VIVI5@00000709VI
V@800000101oOgl200000080IVIV00<0000004a<C01<C4`00`1<C4`00`000000<c<c000000040?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0c<c<0000004a<C00404a<C004
0000001VIVH0IVIV000000@0Ogmo0P00000309VIV@L00000502c/k<:000000P0VIVI1P00000507mo
O`D000001@1VIVH5000000P0C4a<2P00000P03<c<`X00000201<C4`5000000D0IVIV1P00000507mo
O`D00000202IVIT:000001D0/k>c1`00000209VIV@<000000`1oOgl010000000IVIV06IVIP000005
04a<C0030000003oool0oooo00<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030000001<C4`0C4a<00<0C4a<00@0000006IVIP1VIVH000000P1oOgl300000080VIVI0`000009
0;>c/a4000002`2c/k<6000000P0VIVI0`00000707moO`<000001`1VIVH5000000d0C4a<8000000=
04a<C0D000001`1VIVH3000000P0Ogmo0`00000709VIV@H00000302c/k<@000000X0/k>c0P000003
09VIV@8000000P1oOgl010000000IVIV06IVIP00000504a<C0030000003oool0oooo0080oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`D0C4a<00D0000006IVIP1VIVH0000007mo
O`02000000<0VIVI0P0000070;>c/`D000004@3<c<`8000000T0/k>c0P00000909VIV@800000201o
Ogl3000000T0IVIV1@00000`04a<C0D000002@1VIVH3000000P0Ogmo0`00000809VIV@8000002@2c
/k<900000100c<c<1P0000060;>c/`8000000`2IVIT20000000507moO`000000IVIV06IVIP000000
101<C4`50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool404a<C0040000001V
IVH0IVIV00000080Ogmo00D0000009VIV@2IVIT0VIVI000000060;>c/`<000007P3<c<`2000000T0
/k>c0`00000809VIV@<00000201oOgl4000000X0IVIV1P00000T04a<C0H000002P1VIVH4000000P0
Ogmo0`00000809VIV@<000002@2c/k<2000001l0c<c<0`0000050;>c/`050000002IVIT0VIVI09VI
V@0000000P1oOgl010000000IVIV06IVIP00000304a<C0D0oooo0@0000010?ooo`006`3oool20000
00<0oooo0P1<C4`2000000<0IVIV00<0000007moO`0000000`2IVIT00`000000/k>c0;>c/`040;>c
/`030000003<c<`0c<c<00P0c<c<3000000=0<c<c0<000002@2c/k<4000000L0VIVI0`00000907mo
O`@00000301VIVH5000001X0C4a<1@00000<06IVIP@000002@1oOgl3000000P0VIVI0`0000090;>c
/`<000003@3<c<`=000000X0c<c<00<000000;>c/`2c/k<00`2c/k<01`000000VIVI09VIV@2IVIT0
000007moO`0000000`1VIVH20000000304a<C03oool0oooo0080oooo0P0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`0304a<C0000000IVIV00<0IVIV00@0000007moO`1oOgl000000P2I
VIT00`000000/k>c0;>c/`040;>c/`030000003<c<`0c<c<00L0c<c<0P00000<0>KViP@00000303<
c<`2000000/0/k>c0P00000809VIV@8000002`1oOgl2000000l0IVIV2000000;04a<C0L000003`1V
IVH2000000/0Ogmo0P00000909VIV@8000002P2c/k<2000000`0c<c<1000000=0>KViP8000002@3<
c<`00`000000/k>c0;>c/`030;>c/`040000002IVIT0VIVI00000080Ogmo00<0000006IVIP1VIVH0
0P1VIVH00`000000oooo0?ooo`030?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000IVIV06IVIP0306IVIP060000001oOgl0Ogmo0000002IVIT000001P2c/k<00`000000
c<c<0<c<c0060<c<c08000004P3Vi^H4000000X0c<c<0P00000;0;>c/`030000002IVIT0VIVI00L0
VIVI0P00000;07moO`8000005@1VIVH;000001@0IVIV0P00000;07moO`8000002P2IVIT00`000000
/k>c0;>c/`080;>c/`8000002P3<c<`4000001<0i^KV0P0000080<c<c0030000002c/k<0/k>c00<0
/k>c00<0000009VIV@0000000P1oOgl00`000000IVIV06IVIP0306IVIP030000003oool0oooo0080
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`D0IVIV00H0000007moO`1oOgl0
000009VIV@0000060;>c/`030000003<c<`0c<c<00D0c<c<0P00000H0>KViP8000002P3<c<`00`00
0000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02P1oOgl20000
0300IVIV0P00000<07moO`030000002IVIT0VIVI00P0VIVI0P00000:0;>c/`030000003<c<`0c<c<
00P0c<c<0P00000I0>KViP8000001`3<c<`00`000000/k>c0;>c/`030;>c/`8000000`1oOgl00`00
0000IVIV06IVIP0206IVIPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@0
IVIV00L0000007moO`1oOgl0Ogmo0000002IVIT0000000@0/k>c0P0000060<c<c0800000703Vi^H2
000000T0c<c<0P00000:0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02`1oOgl2
000002`0IVIV0P00000=07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0202c/k<2
000000T0c<c<0P00000M0>KViP8000001P3<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT0
000000<0Ogmo00@0000006IVIP1VIVH0IVIV1@3oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo101VIVH01`000000Ogmo07moO`1oOgl0000009VIV@0000000`2c/k<00`000000c<c<
0<c<c0040<c<c0800000803Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00P0/k>c
0P00000909VIV@8000003@1oOgl2000002P0IVIV0P00000=07moO`8000002P2IVIT00`000000/k>c
0;>c/`080;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H07`3Vi^H2000000D0c<c<
00L000000;>c/`2c/k<0/k>c0000002IVIT0000000<0Ogmo00@0000006IVIP1VIVH0IVIV1@3oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo0`1VIVH00`000000Ogmo07moO`0207mo
O`8000000`2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV0240i^KV00<000000<c<
c03<c<`0203<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00P0VIVI00<0000007mo
O`1oOgl0301oOgl2000002@0IVIV0P00000>07moO`030000002IVIT0VIVI00P0VIVI0P00000:0;>c
/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H08P3Vi^H00`000000c<c<0<c<c0030<c<
c0040000002c/k<0/k>c0;>c/`800000101oOgl00`000000IVIV06IVIP050?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool00P3oool306IVIP070000001oOgl0Ogmo07moO`000000VIVI0000
00020;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H08`3Vi^H2000000T0c<c<0P00
000:0;>c/`030000002IVIT0VIVI00P0VIVI0P00000>07moO`800000801VIVH2000000h0Ogmo0P00
000:09VIV@030000002c/k<0/k>c00P0/k>c0P0000090<c<c08000009@3Vi^H00`000000c<c<0<c<
c0040<c<c0060000002c/k<0/k>c0000002IVIT000000`1oOgl00`000000IVIV06IVIP050?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool00P3oool206IVIP030000001oOgl0Ogmo0080Ogmo
00D0000009VIV@000000/k>c000000060<c<c0030000003Vi^H0i^KV00X0i^KV3000000@0>KViP03
0000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0909VIV@03
0000001oOgl0Ogmo00d0Ogmo0`00000J06IVIP<000003`1oOgl00`000000VIVI09VIV@0909VIV@03
0000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0>0>KViP`0
0000303Vi^H00`000000c<c<0<c<c0040<c<c0050000002c/k<0000009VIV@000000101oOgl00`00
0000IVIV0?ooo`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`1VIVH0
000007moO`0407moO`050000002IVIT000000;>c/`0000001P3<c<`00`000000i^KV0>KViP090>KV
iP030000003oool0oooo00X0oooo0P00000?0>KViP030000003<c<`0c<c<00P0c<c<0P0000090;>c
/`8000002P2IVIT00`000000Ogmo07moO`0?07moO`P000002`1VIVH700000140Ogmo00<0000009VI
V@2IVIT0202IVIT2000000X0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0=0>KV
iP800000303oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00@0c<c<00D000000;>c
/`000000VIVI0000000507moO`030000003oool0oooo00<0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT00P0000060<c<
c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool03@3oool2000000h0i^KV00<000000<c<
c03<c<`02@3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI0P00000G07mo
O`/000005P1oOgl2000000X0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c0080<c<
c0030000003Vi^H0i^KV00`0i^KV0P00000?0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<
c03<c<`00`3<c<`00`000000/k>c0000000209VIV@030000001oOgl0Ogmo00<0Ogmo00<000000?oo
o`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo1P1oOgl01@000000
VIVI0000002c/k<0000000H0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`0@0?oo
o`8000003@3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VI
V@2IVIT02P2IVIT00`000000Ogmo07moO`0d07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c
/`2c/k<0202c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00/0i^KV0P00000B0?oo
o`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0103<c<`01@000000/k>c0000002IVIT0
000000D0Ogmo1@3oool100000040oooo000K0?ooo`8000000`3oool607moO`050000002IVIT00000
0;>c/`0000001@3<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo01<0oooo0P00000<
0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0:
09VIV@030000001oOgl0Ogmo0380Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`09
0;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KViP3Vi^H02P3Vi^H2000001D0oooo00<00000
0>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0030<c<c0050000002c/k<0000009VIV@0000001@1o
Ogl40?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3oool607moO`050000002IVIT0
00000;>c/`0000001@3<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo01H0oooo0P00
000:0>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VI
V@0:09VIV@030000001oOgl0Ogmo0300Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c
/`090;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0203Vi^H2000001P0oooo00<0
00000>KViP3Vi^H01`3Vi^H00`000000c<c<0<c<c0030<c<c0030000002c/k<000000080VIVI00<0
000007moO`1oOgl00P1oOgl50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool5
07moO`060000002IVIT0VIVI0000002c/k<00000103<c<`00`000000i^KV0>KViP080>KViP030000
003oool0oooo01P0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0080<c<c0030000
002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0^07moO`030000
002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c0080<c<c0030000
003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0603oool00`000000i^KV0>KViP080>KViP030000
003<c<`0c<c<0080c<c<00<000000;>c/`0000000P2IVIT00`000000Ogmo07moO`0207moO`D0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00H0000009VIV@2IVIT00000
0;>c/`0000040<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool06@3oool00`000000
i^KV0>KViP080>KViP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0202c/k<00`000000
VIVI09VIV@0;09VIV@800000;01oOgl2000000d0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000
c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool06@3oool00`000000
i^KV0>KViP070>KViP030000003<c<`0c<c<0080c<c<00<000000;>c/`0000000`2IVIT010000000
Ogmo07moO`1oOgl50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool507moO`03
0000002IVIT0VIVI00800000103<c<`00`000000i^KV0>KViP070>KViP030000003oool0oooo01/0
oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00T0
/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0X07moO`030000002IVIT0VIVI00`0
VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00P0
i^KV00<000000?ooo`3oool06`3oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<0080
c<c<0P00000309VIV@040000001oOgl0Ogmo07moO`D0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`D0Ogmo00D0000009VIV@000000/k>c000000040<c<c0030000003Vi^H0i^KV
00H0i^KV00<000000?ooo`3oool07@3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<
00P0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo
02H0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<
00P0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`0M0?ooo`030000003Vi^H0i^KV
00H0i^KV00<000000<c<c03<c<`00P3<c<`00`000000/k>c0000000209VIV@040000001oOgl0Ogmo
07moO`D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00H0000009VI
V@2IVIT000000;>c/`0000030<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool07P3o
ool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<02@2c
/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo02H0Ogmo00<0000009VIV@2IVIT0302I
VIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0203V
i^H00`000000oooo0?ooo`0N0?ooo`030000003Vi^H0i^KV00H0i^KV00L000000<c<c03<c<`0c<c<
0000002c/k<0000000<0VIVI00<0000007moO`1oOgl01@3oool100000040oooo000K0?ooo`030000
003oool0oooo0080oooo101oOgl01P000000VIVI09VIV@000000/k>c000000<0c<c<00<000000>KV
iP3Vi^H01@3Vi^H00`000000oooo0?ooo`0P0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<
c03<c<`0203<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00/0VIVI00<0000007mo
O`1oOgl09P1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<
c03<c<`0203<c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo0200oooo0P0000060>KV
iP070000003<c<`0c<c<0<c<c0000000/k>c0000000309VIV@030000001oOgl0Ogmo00D0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00H0000009VIV@2IVIT000000;>c
/`0000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0803oool00`000000i^KV
0>KViP080>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI
09VIV@0;09VIV@030000001oOgl0Ogmo02H0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c
0;>c/`090;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo
0?ooo`0Q0?ooo`030000003Vi^H0i^KV00@0i^KV00L000000<c<c03<c<`0c<c<0000002c/k<00000
00<0VIVI00<0000007moO`1oOgl01@3oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo101oOgl01P000000VIVI09VIV@000000/k>c000000<0c<c<00<000000>KViP3Vi^H01@3Vi^H0
0`000000oooo0?ooo`0P0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0203<c<`0
0`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl09P1oOgl0
0`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0203<c<`0
0`000000i^KV0>KViP080>KViP030000003oool0oooo0240oooo00<000000>KViP3Vi^H0103Vi^H0
1`000000c<c<0<c<c03<c<`000000;>c/`0000000`2IVIT00`000000Ogmo07moO`050?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3oool407moO`060000002IVIT0VIVI0000002c/k<0
00000`3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0200oooo00<000000>KViP3V
i^H0203Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2I
VIT02`2IVIT00`000000Ogmo07moO`0V07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c
/k<02@2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3o
ool08@3oool00`000000i^KV0>KViP040>KViP070000003<c<`0c<c<0<c<c0000000/k>c00000003
09VIV@030000001oOgl0Ogmo00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`@0Ogmo00H0000009VIV@2IVIT000000;>c/`0000030<c<c0030000003Vi^H0i^KV00D0i^KV00<0
00000?ooo`3oool0803oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00P0c<c<00<0
00000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo02H0Ogmo00<0
000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00P0c<c<00<0
00000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`0Q0?ooo`030000003Vi^H0i^KV00@0i^KV00L0
00000<c<c03<c<`0c<c<0000002c/k<0000000<0VIVI00<0000007moO`1oOgl01@3oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo0`1oOgl01`000000VIVI09VIV@2IVIT000000;>c
/`0000000`3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0200oooo00<000000>KV
iP3Vi^H0203Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VI
V@2IVIT02`2IVIT00`000000Ogmo07moO`0V07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c
/`2c/k<02@2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?oo
o`3oool08@3oool00`000000i^KV0>KViP040>KViP070000003<c<`0c<c<0<c<c0000000/k>c0000
000309VIV@030000001oOgl0Ogmo00D0oooo0@0000010?ooo`006`3oool2000000<0oooo0`1oOgl0
1`000000VIVI09VIV@2IVIT000000;>c/`0000000`3<c<`00`000000i^KV0>KViP050>KViP030000
003oool0oooo0200oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0070<c<c0030000
002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0V07moO`030000
002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c0080<c<c0030000
003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool08@3oool00`000000i^KV0>KViP050>KViP060000
003<c<`0c<c<0000002c/k<000000`2IVIT00`000000Ogmo07moO`040?ooo`8000000@3oool001/0
oooo00<000000?ooo`3oool00P3oool307moO`070000002IVIT0VIVI09VIV@000000/k>c00000003
0<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0803oool00`000000i^KV0>KViP09
0>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0;
09VIV@030000001oOgl0Ogmo02H0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`09
0;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`0Q
0?ooo`030000003Vi^H0i^KV00D0i^KV00H000000<c<c03<c<`000000;>c/`00000309VIV@030000
001oOgl0Ogmo00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo00L0
000009VIV@2IVIT0VIVI0000002c/k<0000000<0c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000
oooo0?ooo`0P0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01`3<c<`00`000000
/k>c0;>c/`090;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl09P1oOgl00`000000
VIVI09VIV@0;09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0203<c<`00`000000
i^KV0>KViP080>KViP030000003oool0oooo0240oooo00<000000>KViP3Vi^H01@3Vi^H01P000000
c<c<0<c<c0000000/k>c000000<0VIVI00<0000007moO`1oOgl01@3oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo0`1oOgl01`000000VIVI09VIV@2IVIT000000;>c/`0000000`3<
c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0200oooo00<000000>KViP3Vi^H02@3V
i^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02`2I
VIT00`000000Ogmo07moO`0V07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02@2c
/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool08@3o
ool00`000000i^KV0>KViP050>KViP060000003<c<`0c<c<0000002c/k<000000`2IVIT00`000000
Ogmo07moO`050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool307moO`070000
002IVIT0VIVI09VIV@000000/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?oo
o`3oool0803oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c
/`2c/k<02@2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo02H0Ogmo00<0000009VI
V@2IVIT02`2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KV
iP3Vi^H0203Vi^H00`000000oooo0?ooo`0Q0?ooo`030000003Vi^H0i^KV00D0i^KV00H000000<c<
c03<c<`000000;>c/`00000309VIV@030000001oOgl0Ogmo00D0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`<0Ogmo00L0000009VIV@2IVIT0VIVI0000002c/k<0000000<0c<c<
00<000000>KViP3Vi^H01@3Vi^H00`000000oooo0?ooo`0O0?ooo`030000003Vi^H0i^KV00T0i^KV
00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00`0VIVI
00<0000007moO`1oOgl09P1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00P0/k>c
00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo01l0oooo
00<000000>KViP3Vi^H01P3Vi^H01P000000c<c<0<c<c0000000/k>c000000<0VIVI00<0000007mo
O`1oOgl01@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo101oOgl01P000000
VIVI09VIV@000000/k>c000000@0c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000oooo0?ooo`0N
0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`09
0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl09P1oOgl00`000000VIVI09VIV@0<
09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP08
0>KViP030000003oool0oooo01l0oooo00<000000>KViP3Vi^H01@3Vi^H01`000000c<c<0<c<c03<
c<`000000;>c/`0000000P2IVIT010000000Ogmo07moO`1oOgl50?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool00P3oool407moO`060000002IVIT0VIVI0000002c/k<00000103<c<`00`00
0000i^KV0>KViP050>KViP030000003oool0oooo01d0oooo00<000000>KViP3Vi^H02@3Vi^H00`00
0000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0302IVIT00`00
0000Ogmo07moO`0X07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0202c/k<00`00
0000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool07@3oool00`00
0000i^KV0>KViP060>KViP070000003<c<`0c<c<0<c<c0000000/k>c0000000209VIV@040000001o
Ogl0Ogmo07moO`D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00H0
000009VIV@2IVIT000000;>c/`0000040<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3o
ool0703oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c
/k<02@2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo02X0Ogmo00<0000009VIV@2I
VIT02`2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3V
i^H0203Vi^H00`000000oooo0?ooo`0M0?ooo`030000003Vi^H0i^KV00H0i^KV00@000000<c<c03<
c<`000000P2c/k<010000000VIVI09VIV@00000307moO`D0oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`@0Ogmo00@0000009VIV@2IVIT000000P2c/k<01@000000c<c<0<c<c03<
c<`0000000P0i^KV00<000000?ooo`3oool06`3oool00`000000i^KV0>KViP090>KViP030000003<
c<`0c<c<00L0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0;09VIV@030000001o
Ogl0Ogmo02`0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<
c<`0c<c<00P0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`0K0?ooo`030000003V
i^H0i^KV00H0i^KV00L000000<c<c03<c<`0c<c<0000002c/k<000000080VIVI00<0000007moO`1o
Ogl00P1oOgl50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool507moO`060000
002IVIT0VIVI0000002c/k<00000103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo
01X0oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c
00P0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0]07moO`030000002IVIT0VIVI
00`0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV
00P0i^KV00<000000?ooo`3oool06P3oool00`000000i^KV0>KViP070>KViP070000003<c<`0c<c<
0<c<c0000000/k>c0000000209VIV@030000001oOgl0Ogmo0080Ogmo1@3oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo1@1oOgl01P000000VIVI09VIV@000000/k>c000000@0c<c<
00<000000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0I0?ooo`030000003Vi^H0i^KV00T0i^KV
00<000000<c<c03<c<`01`3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00/0VIVI
00<0000007moO`1oOgl0;P1oOgl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00P0/k>c
00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo01T0oooo
00<000000>KViP3Vi^H01`3Vi^H01`000000c<c<0<c<c03<c<`000000;>c/`0000000P2IVIT00`00
0000Ogmo07moO`0207moO`D0oooo0@0000010?ooo`006`3oool2000000<0oooo1@1oOgl01P000000
VIVI09VIV@000000/k>c000000@0c<c<00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`0G
0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`08
0;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl0<01oOgl00`000000VIVI09VIV@0;
09VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP09
0>KViP030000003oool0oooo01L0oooo00<000000>KViP3Vi^H0203Vi^H01`000000c<c<0<c<c03<
c<`000000;>c/`0000000P2IVIT00`000000Ogmo07moO`0207moO`@0oooo0P0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`H0Ogmo00D0000009VIV@000000/k>c000000050<c<c0030000
003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool05@3oool2000000`0i^KV00<000000<c<c03<c<`0
1`3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0
<P1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0
203<c<`00`000000i^KV0>KViP0:0>KViP8000005`3oool00`000000i^KV0>KViP070>KViP030000
003<c<`0c<c<0080c<c<00D000000;>c/`000000VIVI0000000507moO`D0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`H0Ogmo00<0000009VIV@0000000P2c/k<00`000000c<c<
0<c<c0020<c<c0030000003Vi^H0i^KV00L0i^KV00<000000?ooo`3oool04`3oool00`000000i^KV
0>KViP0;0>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI
09VIV@0:09VIV@030000001oOgl0Ogmo03@0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c
0;>c/`080;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo
0?ooo`0C0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c
0000002IVIT0000000D0Ogmo1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
00<0000007moO`1oOgl00`1oOgl00`000000VIVI000000020;>c/`030000003<c<`0c<c<00<0c<c<
00<000000>KViP3Vi^H01`3Vi^H00`000000oooo0?ooo`0@0?ooo`8000003@3Vi^H00`000000c<c<
0<c<c0090<c<c0030000002c/k<0/k>c00L0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo
07moO`0H07moO`D000006@1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00T0/k>c
00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0;0>KViP8000004P3oool00`000000i^KV
0>KViP080>KViP030000003<c<`0c<c<00<0c<c<00D000000;>c/`000000VIVI0000000507moO`03
0000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000
001oOgl0Ogmo00<0Ogmo00<0000009VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000
003Vi^H0i^KV00P0i^KV0P00000>0?ooo`8000003P3Vi^H00`000000c<c<0<c<c0090<c<c0030000
002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0C07moO`H00000
1@1VIVH5000001D0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`090;>c/`030000
003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0303Vi^H2000000h0oooo0P00000;0>KViP030000
003<c<`0c<c<0080c<c<00H000000;>c/`2c/k<0000009VIV@00000407moO`030000003oool0oooo
00<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`0306IVIP000000Ogmo00@0
Ogmo00<0000009VIV@0000000P2c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00T0
i^KV00<000000?ooo`3oool02@3oool2000000l0i^KV00<000000<c<c03<c<`02@3<c<`00`000000
/k>c0;>c/`080;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0401oOgl300000100
IVIV0`00000B07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0202c/k<00`000000
c<c<0<c<c0090<c<c0030000003Vi^H0i^KV00d0i^KV0P00000;0?ooo`030000003Vi^H0i^KV00X0
i^KV00<000000<c<c03<c<`00`3<c<`01@000000/k>c0000002IVIT0000000D0Ogmo00<000000?oo
o`3oool00`3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0IVIV0000001o
Ogl0101oOgl00`000000VIVI000000020;>c/`030000003<c<`0c<c<00<0c<c<00<000000>KViP3V
i^H02P3Vi^H;00000100i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`070;>c/`03
0000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl03`1oOgl2000001H0IVIV0P00000A07moO`03
0000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0090<c<c003
0000003Vi^H0i^KV00h0i^KV2`00000<0>KViP030000003<c<`0c<c<00@0c<c<00D000000;>c/`00
0000VIVI0000000407moO`030000001VIVH0oooo00@0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`80IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI000000020;>c/`03
0000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H08`3Vi^H00`000000c<c<0<c<c00:0<c<c003
0000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0>07moO`80
00006P1VIVH200000100Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`080;>c/`03
0000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H0903Vi^H00`000000c<c<0<c<c0030<c<c006
0000002c/k<0/k>c0000002IVIT00000101oOgl00`000000IVIV0?ooo`040?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool00P3oool206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VI
V@0000000`2c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0i^KV0280i^KV00<000000<c<
c03<c<`02@3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00T0VIVI00<0000007mo
O`1oOgl03P1oOgl00`000000IVIV06IVIP0L06IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VI
V@2IVIT02P2IVIT00`000000/k>c0;>c/`070;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KV
iP3Vi^H08`3Vi^H00`000000c<c<0<c<c0040<c<c0060000002c/k<0/k>c0000002IVIT000000`1o
Ogl00`000000IVIV06IVIP050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool3
06IVIP070000001oOgl0Ogmo07moO`000000VIVI000000030;>c/`030000003<c<`0c<c<00@0c<c<
00<000000>KViP3Vi^H08@3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c00P0/k>c
00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0=07moO`800000801VIVH2000000l0Ogmo
00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00T0c<c<
00<000000>KViP3Vi^H08P3Vi^H00`000000c<c<0<c<c0030<c<c0070000002c/k<0/k>c0;>c/`00
0000VIVI0000000307moO`030000001VIVH0IVIV00D0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`<0IVIV00L0000007moO`1oOgl0Ogmo0000002IVIT0000000<0/k>c00<00000
0<c<c03<c<`01@3<c<`00`000000i^KV0>KViP0O0>KViP030000003<c<`0c<c<00T0c<c<00<00000
0;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00`0Ogmo0P00000T
06IVIP8000003P1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00P0/k>c00<00000
0<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0P0>KViP030000003<c<`0c<c<00@0c<c<00L00000
0;>c/`2c/k<0/k>c0000002IVIT000000080Ogmo00@0000006IVIP1VIVH0IVIV1@3oool100000040
oooo00080?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo0080oooo
101VIVH01`000000Ogmo07moO`1oOgl0000009VIV@0000000P2c/k<00`000000c<c<0<c<c0060<c<
c0030000003Vi^H0i^KV01d0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`080;>c
/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0V06IV
IP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`080;>c
/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H07P3Vi^H00`000000c<c<0<c<c0050<c<
c0060000002c/k<0/k>c0000002IVIT000000`1oOgl010000000IVIV06IVIP1VIVH50?ooo`400000
0@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0080oooo101VIVH01`000000Ogmo07moO`1oOgl0000009VIV@0000000`2c/k<0
0`000000c<c<0<c<c0050<c<c0030000003Vi^H0i^KV01`0i^KV00<000000<c<c03<c<`02P3<c<`0
0`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02`1oOgl2
000002X0IVIV0P00000=07moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<01`2c/k<0
0`000000c<c<0<c<c00:0<c<c0030000003Vi^H0000001`0i^KV00<000000<c<c03<c<`01@3<c<`0
1`000000/k>c0;>c/`2c/k<0000009VIV@0000000P1oOgl00`000000IVIV06IVIP0206IVIPD0oooo
0@0000010?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`D0IVIV00H0000007moO`1oOgl0000009VIV@0000030;>c/`030000003<c<`0c<c<
00H0c<c<00<000000>KViP3Vi^H06@3Vi^H2000000`0c<c<00<000000;>c/`2c/k<0202c/k<00`00
0000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00X0Ogmo0P00000^06IVIP800000301oOgl00`00
0000VIVI09VIV@0909VIV@030000002c/k<0/k>c00L0/k>c00<000000<c<c03<c<`02P3<c<`20000
01/0i^KV00<000000<c<c03<c<`01P3<c<`01`000000/k>c0;>c/`2c/k<0000009VIV@0000000P1o
Ogl00`000000IVIV06IVIP0206IVIP@0oooo0P0000010?ooo`0000<0oooo0000000000000P000002
0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0080oooo1@1V
IVH01P000000Ogmo07moO`000000VIVI000000@0/k>c00<000000<c<c03<c<`01P3<c<`2000001L0
i^KV0P00000<0<c<c08000002P2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00T0
Ogmo0P00000b06IVIP8000002`1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00L0
/k>c0P00000<0<c<c08000005`3Vi^H2000000P0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000
VIVI0000000207moO`030000001VIVH0IVIV0080IVIV1@3oool100000040oooo00070?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`H0
IVIV00D0000007moO`000000VIVI000000050;>c/`030000003<c<`0c<c<00L0c<c<00<000000>KV
iP3Vi^H04P3Vi^H2000000d0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0809VI
V@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0=01VIVH00`000000Ogmo07moO`0907mo
O`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c00;0<c<
c0800000503Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00<0/k>c00D0000009VI
V@000000Ogmo0000000506IVIPD0oooo0@0000010?ooo`00203oool2000000X0oooo0`0000040?oo
o`030000003oool0oooo0080oooo00<0000006IVIP1VIVH00`1VIVH01P000000Ogmo07moO`000000
VIVI000000D0/k>c00<000000<c<c03<c<`01`3<c<`200000100i^KV0P00000>0<c<c0030000002c
/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0907moO`030000001V
IVH0IVIV01D0IVIV2P00000G06IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT02@2I
VIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00`0c<c<0P00000@0>KViP8000002P3<
c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT000000080Ogmo00<0000006IVIP1VIVH00`1V
IVH00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`1<C4`0000006IVIP0306IVIP060000001oOgl0Ogmo0000002IVIT000001@2c/k<00`000000c<c<
0<c<c0090<c<c0800000303Vi^H2000000l0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI
09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo0P00000B06IVIPH000002P1<C4`600000180IVIV
0P00000:07moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<
0<c<c00=0<c<c0800000303Vi^H2000000/0c<c<00<000000;>c/`2c/k<00`2c/k<00`000000VIVI
0000000207moO`030000001VIVH0IVIV0080IVIV00<000000?ooo`3oool00`3oool100000040oooo
000K0?ooo`030000003oool0oooo0080oooo00<0C4a<0000001VIVH00`1VIVH010000000Ogmo07mo
O`00000209VIV@030000002c/k<0/k>c00<0/k>c00<000000<c<c03<c<`02P3<c<`<00000100c<c<
00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo
00<0000006IVIP1VIVH0401VIVH2000001H0C4a<0P00000B06IVIP030000001oOgl0Ogmo00P0Ogmo
00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00h0c<c<
3000000<0<c<c0030000002c/k<0/k>c00<0/k>c00H0000009VIV@2IVIT0000007moO`00000506IV
IP030000003oool0oooo00<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`80
C4a<00<0000006IVIP1VIVH00P1VIVH00`000000Ogmo0000000209VIV@030000002c/k<0/k>c00@0
/k>c00<000000<c<c03<c<`08`3<c<`2000000/0/k>c00<0000009VIV@2IVIT0202IVIT00`000000
Ogmo07moO`0807moO`030000001VIVH0IVIV00l0IVIV0P00000J04a<C08000004@1VIVH00`000000
Ogmo07moO`0807moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<0202c/k<2000002D0
c<c<00<000000;>c/`2c/k<0102c/k<01P000000VIVI09VIV@000000Ogmo000000@0IVIV00<00000
04a<C03oool0103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo0`1<C4`01`00
0000IVIV06IVIP1VIVH0000007moO`0000000`2IVIT00`000000/k>c0;>c/`040;>c/`030000003<
c<`0c<c<0240c<c<00<000000;>c/`2c/k<02@2c/k<2000000T0VIVI0P00000:07moO`030000001V
IVH0IVIV00h0IVIV0P00000N04a<C0800000401VIVH00`000000Ogmo07moO`0807moO`8000002P2I
VIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<0280c<c<00<000000;>c/`2c/k<00`2c
/k<01`000000VIVI09VIV@2IVIT0000007moO`000000101VIVH00`000000C4a<0?ooo`040?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool00P3oool404a<C0040000001VIVH0IVIV00000080
Ogmo00@0000009VIV@2IVIT000001`2c/k<00`000000c<c<0<c<c00O0<c<c0030000002c/k<0/k>c
00T0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV
00d0IVIV0P00000R04a<C08000003`1VIVH2000000X0Ogmo00<0000009VIV@2IVIT0202IVIT00`00
0000/k>c0;>c/`090;>c/`030000003<c<`0c<c<0200c<c<00<000000;>c/`2c/k<0102c/k<01000
0000VIVI09VIV@00000207moO`050000001VIVH0IVIV06IVIP0000000P1<C4`50?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool404a<C0070000001VIVH0IVIV06IVIP000000Ogmo
0000000309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`07P3<c<`00`000000/k>c
0;>c/`090;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV
06IVIP0;06IVIP<000009P1<C4`3000000h0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI
09VIV@0809VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`07P3<c<`00`000000/k>c
0;>c/`040;>c/`070000002IVIT0VIVI09VIV@000000Ogmo0000000406IVIP030000001<C4`0C4a<
00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`D0C4a<00H0000006IVIP1V
IVH0000007moO`00000309VIV@030000002c/k<0/k>c00D0/k>c00<000000<c<c03<c<`0703<c<`0
0`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02@1oOgl0
0`000000IVIV06IVIP0:06IVIP800000;01<C4`2000000d0IVIV00<0000007moO`1oOgl0201oOgl0
0`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0703<c<`0
0`000000/k>c0;>c/`050;>c/`070000002IVIT0VIVI09VIV@000000Ogmo0000000306IVIP040000
001<C4`0C4a<04a<C0D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`D0C4a<
00H0000006IVIP1VIVH0000007moO`00000409VIV@030000002c/k<0/k>c00D0/k>c0P00000J0<c<
c08000002`2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IV
IP1VIVH02P1VIVH00`000000C4a<04a<C00^04a<C0030000001VIVH0IVIV00/0IVIV00<0000007mo
O`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0/k>c0P00000J0<c<
c08000001`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl0000000<0IVIV00@0000004a<
C01<C4`0C4a<1@3oool100000040oooo000K0?ooo`8000000`3oool604a<C0050000001VIVH00000
07moO`0000001@2IVIT00`000000/k>c0;>c/`060;>c/`030000003<c<`0c<c<01D0c<c<0P00000<
0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0201oOgl2000000/0IVIV0P00000b
04a<C0800000301VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00P0VIVI00<00000
0;>c/`2c/k<02P2c/k<2000001L0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@02
09VIV@030000001oOgl000000080IVIV00<0000004a<C01<C4`00P1<C4`40?ooo`8000000@3oool0
01/0oooo00<000000?ooo`3oool00P3oool00`000000C4a<04a<C00304a<C0030000001VIVH0IVIV
008000001@2IVIT00`000000/k>c0;>c/`070;>c/`8000004`3<c<`2000000d0/k>c00<0000009VI
V@2IVIT02@2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV00X0IVIV00<0000004a<
C01<C4`05`1<C4`5000001P0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0807mo
O`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02`2c/k<2000001<0c<c<0P0000090;>c
/`030000002IVIT0VIVI00<0VIVI0P00000306IVIP030000001<C4`0C4a<0080C4a<00<000000?oo
o`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000004a<C01<
C4`00`1<C4`01P000000IVIV06IVIP000000Ogmo000000D0VIVI00<000000;>c/`2c/k<0202c/k<0
0`000000c<c<0<c<c00>0<c<c08000003P2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0
Ogmo00L0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00B04a<C0H000001@0c<c<5
000001@0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0
VIVI00P0VIVI00<000000;>c/`2c/k<0302c/k<200000100c<c<00<000000;>c/`2c/k<0202c/k<0
0`000000VIVI09VIV@0309VIV@030000001oOgl0000000<0IVIV00D0000004a<C01<C4`0C4a<0000
00050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0c<c<0000004a<C003
04a<C0060000001VIVH0IVIV0000001oOgl000001P2IVIT00`000000/k>c0;>c/`080;>c/`800000
303<c<`2000000l0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0707moO`030000
001VIVH0IVIV00T0IVIV0P00000B04a<C0<00000400c<c<300000180C4a<0P00000;06IVIP030000
001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0=0;>c/`800000
303<c<`2000000/0/k>c00<0000009VIV@2IVIT00`2IVIT00`000000Ogmo0000000206IVIP030000
001<C4`0C4a<0080C4a<00<000000?ooo`3oool00`3oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo00<0<c<c0000001<C4`0101<C4`01@000000IVIV0000001oOgl0000000L0VIVI
00<000000;>c/`2c/k<02@2c/k<<00000100/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo
07moO`0707moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0401<C4`2000001H0<c<c
0P00000B04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI
09VIV@0809VIV@030000002c/k<0/k>c00h0/k>c3000000<0;>c/`030000002IVIT0VIVI00@0VIVI
00<0000007moO`0000000P1VIVH01P000000C4a<04a<C01<C4`0000003<c<`D0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`80<c<c00<0000004a<C01<C4`00P1<C4`00`000000
IVIV0000000207moO`030000002IVIT0VIVI00@0VIVI00<000000;>c/`2c/k<0902c/k<00`000000
VIVI09VIV@0909VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000
C4a<04a<C00?04a<C08000006P0c<c<200000140C4a<00<0000006IVIP1VIVH02@1VIVH00`000000
Ogmo07moO`0807moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0902c/k<00`000000
VIVI09VIV@0409VIV@060000001oOgl0Ogmo0000001VIVH00000101<C4`00`000000<c<c0?ooo`04
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool203<c<`030000001<C4`0C4a<
0080C4a<00<0000006IVIP0000000P1oOgl00`000000VIVI09VIV@0509VIV@030000002c/k<0/k>c
0280/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0807moO`030000001VIVH0IVIV
00P0IVIV00<0000004a<C01<C4`03P1<C4`2000001h0<c<c0P00000@04a<C0030000001VIVH0IVIV
00P0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c
02<0/k>c00<0000009VIV@2IVIT0102IVIT01P000000Ogmo07moO`000000IVIV000000<0C4a<00<0
000003<c<`0c<c<01@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo0`0c<c<0
1@000000C4a<04a<C01<C4`000000080IVIV00<0000007moO`000000202IVIT00`000000/k>c0;>c
/`0P0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IV
IP0806IVIP030000001<C4`0C4a<00d0C4a<0P00000R03<c<`8000003`1<C4`00`000000IVIV06IV
IP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c
/`0Q0;>c/`030000002IVIT0VIVI00D0VIVI00<0000007moO`0000000P1VIVH01@000000C4a<04a<
C01<C4`000000080<c<c1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo0`0c
<c<00`000000C4a<04a<C00204a<C0030000001VIVH000000080Ogmo00<0000009VIV@2IVIT01@2I
VIT00`000000/k>c0;>c/`0O0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl0201o
Ogl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00`0C4a<0P00000V03<c<`8000003P1<
C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02@2I
VIT00`000000/k>c0;>c/`0O0;>c/`030000002IVIT0VIVI00D0VIVI00H0000007moO`1oOgl00000
06IVIP00000304a<C0040000000c<c<0<c<c03<c<`D0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`@0<c<c00L0000004a<C01<C4`0C4a<0000001VIVH000000080Ogmo00<00000
09VIV@2IVIT01P2IVIT00`000000/k>c0;>c/`0M0;>c/`030000002IVIT0VIVI00T0VIVI00<00000
07moO`1oOgl0201oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00/0C4a<0P00000Z
03<c<`8000003@1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<00000
09VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0M0;>c/`030000002IVIT0VIVI00H0VIVI00H00000
07moO`1oOgl0000006IVIP00000304a<C0040000000c<c<0<c<c03<c<`D0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`@0<c<c00L0000004a<C01<C4`0C4a<0000001VIVH00000
00<0Ogmo00<0000009VIV@2IVIT01P2IVIT2000001/0/k>c0P00000;09VIV@030000001oOgl0Ogmo
00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c
02`0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo
00P0Ogmo00<0000009VIV@2IVIT02@2IVIT2000001/0/k>c0P00000809VIV@070000001oOgl0Ogmo
07moO`000000IVIV0000000304a<C0040000000c<c<0<c<c03<c<`D0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`D0<c<c00H0000004a<C01<C4`0000006IVIP00000307moO`03
0000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<05P2c/k<2000000/0VIVI0P00000:07moO`03
0000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02P1<C4`200000300<c<c0P00000<04a<C003
0000001VIVH0IVIV00P0IVIV0P00000907moO`8000002`2IVIT2000001P0/k>c00<0000009VIV@2I
VIT0202IVIT01`000000Ogmo07moO`1oOgl0000006IVIP0000000P1<C4`00`000000<c<c03<c<`02
03<c<`D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`D0<c<c00H0000004a<
C01<C4`0000006IVIP00000407moO`030000002IVIT0VIVI00P0VIVI0P00000D0;>c/`800000302I
VIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02P1<
C4`00`000000<c<c03<c<`0b03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH02@1V
IVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00X0VIVI0P00000D0;>c/`8000002P2I
VIT00`000000Ogmo07moO`0207moO`030000001VIVH000000080C4a<00<0000003<c<`0c<c<00P0c
<c<50?ooo`4000000@3oool001/0oooo0P0000030?ooo`030000000c<c<0<c<c0080<c<c00@00000
04a<C01<C4`000000P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00T0VIVI00<0
00000;>c/`2c/k<03`2c/k<2000000d0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IV
IP0806IVIP030000001<C4`0C4a<00X0C4a<00<0000003<c<`0c<c<0500c<c<:000001H0<c<c00<0
000004a<C01<C4`02P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<0
000009VIV@2IVIT02`2IVIT200000140/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07mo
O`0207moO`040000001VIVH0IVIV00000080C4a<00<0000003<c<`0c<c<00P0c<c<010000000oooo
0?ooo`3oool200000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000003<c<`0c<c<0
0P0c<c<010000000C4a<04a<C000000206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@2I
VIT02P2IVIT2000000d0/k>c0P00000>09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1V
IVH0201VIVH00`000000C4a<04a<C00904a<C08000004@0c<c<6000000X06ATI1P00000A03<c<`80
00002`1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2I
VIT0302IVIT2000000d0/k>c0P00000;09VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP00
00000P1<C4`00`000000<c<c03<c<`0203<c<`030000003oool0oooo00<0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`0301TI6@000000<c<c00<0<c<c00H0000004a<C01<C4`0
000006IVIP00000507moO`030000002IVIT0VIVI00/0VIVI1@0000060;>c/`8000003`2IVIT00`00
0000Ogmo07moO`0907moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`02@1<C4`00`00
0000<c<c03<c<`0?03<c<`8000005P0I6AT200000140<c<c00<0000004a<C01<C4`02@1<C4`00`00
0000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT03@2IVIT20000
00H0/k>c1@00000=09VIV@030000001oOgl0Ogmo00<0Ogmo00<0000006IVIP0000000P1<C4`00`00
0000<c<c03<c<`0203<c<`030000003oool0oooo00<0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`0301TI6@000000<c<c00<0<c<c00@0000004a<C01<C4`000000P1VIVH00`00
0000Ogmo07moO`0307moO`030000002IVIT0VIVI00l0VIVI1P00000A09VIV@030000001oOgl0Ogmo
00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c
00h0<c<c0P00000J01TI6@800000400c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV
00P0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0?09VIV@H000004@2IVIT00`00
0000Ogmo07moO`0407moO`030000001VIVH000000080C4a<00H0000003<c<`0c<c<0<c<c0000000I
6AT50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool201TI6@050000000c<c<0
<c<c03<c<`0000000P1<C4`010000000IVIV06IVIP00000607moO`030000002IVIT0VIVI02@0VIVI
00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00T0C4a<
00<0000003<c<`0c<c<03@0c<c<2000001h06ATI0P00000?03<c<`030000001<C4`0C4a<00T0C4a<
00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI02@0VIVI
00<0000007moO`1oOgl0101oOgl010000000IVIV06IVIP00000204a<C0060000000c<c<0<c<c03<c
<`0000006ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo0P0I6AT00`00
0000<c<c03<c<`0203<c<`030000001<C4`0000000<0IVIV00<0000007moO`1oOgl00`1oOgl00`00
0000VIVI09VIV@0S09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH01`1VIVH00`00
0000C4a<04a<C00904a<C0030000000c<c<0<c<c00`0<c<c0P00000R01TI6@8000003P0c<c<00`00
0000C4a<04a<C00904a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl02@1oOgl00`00
0000VIVI09VIV@0S09VIV@030000001oOgl0Ogmo00@0Ogmo00H0000006IVIP1VIVH0000004a<C000
000303<c<`030000000I6AT06ATI00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`<06ATI00L0000003<c<`0c<c<0<c<c0000001<C4`0000000<0IVIV00<0000007moO`1oOgl0
101oOgl200000280VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0706IVIP030000
001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02`0c<c<2000002H06ATI0P00000=03<c<`030000
001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH01`1VIVH00`000000Ogmo07moO`0907moO`030000
002IVIT0VIVI0240VIVI00<0000007moO`1oOgl01@1oOgl01P000000IVIV06IVIP000000C4a<0000
00<0<c<c00<0000001TI6@0I6AT01@3oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo0`0I6AT01`000000<c<c03<c<`0c<c<0000004a<C00000000`1VIVH00`000000Ogmo07moO`06
07moO`030000002IVIT0VIVI01h0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP07
06IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0V
01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP07
06IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT07`2IVIT00`000000Ogmo07moO`05
07moO`070000001VIVH0IVIV06IVIP000000C4a<0000000303<c<`030000000I6AT06ATI00D0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@06ATI00H0000003<c<`0c<c<00000
04a<C000000406IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT06`2IVIT2000000/0
Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00`0
<c<c00<0000001TI6@0I6AT0:00I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00P0
C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0907moO`8000007P2IVIT00`000000
Ogmo07moO`0607moO`070000001VIVH0IVIV06IVIP000000C4a<0000000203<c<`040000000I6AT0
6ATI01TI6@D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@06ATI00L00000
03<c<`0c<c<0<c<c0000001<C4`0000000<0IVIV00<0000007moO`1oOgl01P1oOgl00`000000VIVI
09VIV@0J09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<
04a<C00904a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT0:P0I6AT00`000000<c<c
03<c<`0;03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo
07moO`0:07moO`030000002IVIT0VIVI01X0VIVI00<0000007moO`1oOgl01P1oOgl01`000000IVIV
06IVIP1VIVH0000004a<C00000000`0c<c<0100000006ATI01TI6@0I6AT50?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool00P3oool401TI6@070000000c<c<0<c<c03<c<`000000C4a<0000
000406IVIP030000001oOgl0Ogmo00H0Ogmo00<0000009VIV@2IVIT0602IVIT00`000000Ogmo07mo
O`0;07moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02@1<C4`00`000000<c<c03<c
<`0;03<c<`030000000I6AT06ATI02`06ATI00<0000003<c<`0c<c<02`0c<c<00`000000C4a<04a<
C00904a<C0030000001VIVH0IVIV00L0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VI
V@0H09VIV@030000001oOgl0Ogmo00L0Ogmo00L0000006IVIP1VIVH0IVIV0000001<C4`0000000<0
<c<c00@0000001TI6@0I6AT06ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo100I6AT01`000000<c<c03<c<`0c<c<0000004a<C0000000101VIVH00`000000Ogmo07moO`07
07moO`030000002IVIT0VIVI01H0VIVI00<0000007moO`1oOgl02`1oOgl00`000000IVIV06IVIP08
06IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0^
01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP07
06IVIP030000001oOgl0Ogmo00/0Ogmo00<0000009VIV@2IVIT05P2IVIT00`000000Ogmo07moO`07
07moO`030000001VIVH0IVIV0080IVIV00<0000004a<C00000000P0c<c<00`0000006ATI01TI6@02
01TI6@D0oooo0@0000010?ooo`006`3oool2000000<0oooo1@0I6AT01P000000<c<c03<c<`000000
C4a<000000@0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0D09VIV@030000001o
Ogl0Ogmo00/0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c
<c<0<c<c00X0<c<c0P00000b01TI6@800000300c<c<00`000000C4a<04a<C00804a<C0030000001V
IVH0IVIV00P0IVIV00<0000007moO`1oOgl02`1oOgl00`000000VIVI09VIV@0E09VIV@030000001o
Ogl0Ogmo00L0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<0000000203<c<`030000000I
6AT06ATI00806ATI103oool200000040oooo000K0?ooo`030000003oool0oooo0080oooo00<00000
01TI6@0I6AT00P0I6AT01P000000<c<c03<c<`000000C4a<000000D0IVIV00<0000007moO`1oOgl0
201oOgl00`000000VIVI09VIV@0A09VIV@8000003@1oOgl00`000000IVIV06IVIP0906IVIP030000
001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0H01TI6@<00000
6@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0
201VIVH00`000000Ogmo07moO`0;07moO`800000502IVIT00`000000Ogmo07moO`0707moO`030000
001VIVH0IVIV00<0IVIV00<0000004a<C00000000P0c<c<00`0000006ATI01TI6@0201TI6@030000
003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000000I
6AT06ATI00806ATI00L0000003<c<`0c<c<0<c<c0000001<C4`0000000@0IVIV00<0000007moO`1o
Ogl0201oOgl00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1V
IVH02@1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I
6AT05@0I6AT:000001L06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00904a<C003
0000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0@09VIV@03
0000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH00P1VIVH00`000000C4a<0000000303<c<`03
0000000I6AT06ATI00806ATI00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000
003oool0oooo0080oooo0P00000401TI6@060000000c<c<0<c<c0000001<C4`000001@1VIVH00`00
0000Ogmo07moO`0807moO`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl03@1oOgl00`00
0000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`00
00006ATI01TI6@0B01TI6A800000500I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<
00P0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0=07moO`030000002IVIT0VIVI
00h0VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`00000
0080<c<c00<0000001TI6@0I6AT00P0I6AT00`000000oooo0?ooo`030?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3oool2000000@06ATI00H0000003<c<`0c<c<0000004a<C0000005
06IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT02`2IVIT2000000l0Ogmo00<00000
06IVIP1VIVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<00000
01TI6@0I6AT0400I6ATH000001806ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C008
04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl03@1oOgl2000000d0VIVI00<00000
07moO`1oOgl02@1oOgl00`000000IVIV06IVIP0306IVIP030000001<C4`000000080<c<c00<00000
01TI6@0I6AT00P0I6AT00`000000oooo0?ooo`030?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3oool2000000@06ATI00H0000003<c<`0c<c<0000004a<C000000606IVIP030000001o
Ogl0Ogmo00T0Ogmo3@00000A07moO`030000001VIVH0IVIV00P0IVIV00<0000004a<C01<C4`0201<
C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI01006ATI6P00000B01TI6@030000000c
<c<0<c<c00P0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0906IVIP030000001o
Ogl0Ogmo00h0Ogmo3@00000;07moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C00000000P0c
<c<00`0000006ATI01TI6@0201TI6@030000003oool0oooo00<0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`<000000`0I6AT01P000000<c<c03<c<`000000C4a<000000H0IVIV
00<0000007moO`1oOgl09P1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<
00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0?01TI6A`000004@0I6AT00`000000<c<c
03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo
07moO`0V07moO`030000001VIVH0IVIV00@0IVIV00<0000004a<C00000000P0c<c<0100000006ATI
01TI6@0I6AT2000000D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<00000
100I6AT00`000000<c<c0000000204a<C0030000001VIVH0IVIV00@0IVIV00<0000007moO`1oOgl0
9@1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<0
200c<c<00`0000006ATI01TI6@0?01TI6Ah000004@0I6AT00`000000<c<c03<c<`0803<c<`030000
001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0T07moO`030000
001VIVH0IVIV00@0IVIV00@0000004a<C01<C4`000000P0c<c<0100000006ATI01TI6@0I6AT20000
00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<00000100I6AT00`000000
<c<c0000000204a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl08`1oOgl00`000000
IVIV06IVIP0906IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`000000
6ATI01TI6@0>01TI6B000000400I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00P0
C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0T07moO`030000001VIVH0IVIV00@0
IVIV00@0000004a<C01<C4`000000P0c<c<0100000006ATI01TI6@0I6AT2000000D0oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<00000100I6AT00`000000<c<c0000000204a<
C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl08`1oOgl00`000000IVIV06IVIP0806IV
IP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0>01TI
6B4000004@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00P0C4a<00<0000006IV
IP1VIVH02@1VIVH00`000000Ogmo07moO`0R07moO`030000001VIVH0IVIV00D0IVIV00@0000004a<
C01<C4`000000P0c<c<0100000006ATI01TI6@0I6AT2000000D0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`@000000`0I6AT01P000000<c<c03<c<`000000C4a<000000P0IVIV
00<0000007moO`1oOgl08@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00L0C4a<
00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0>01TI6B800000400I6AT00`000000<c<c
03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo
07moO`0R07moO`030000001VIVH0IVIV00D0IVIV00H0000004a<C01<C4`0000003<c<`00000301TI
6@<000001@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo1000000301TI6@06
0000000c<c<0<c<c0000001<C4`00000201VIVH00`000000Ogmo07moO`0Q07moO`030000001VIVH0
IVIV00P0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT0
6ATI00d06ATI9000000?01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`0
0`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo0240Ogmo00<0000006IVIP1VIVH01@1VIVH0
1P000000C4a<04a<C0000000<c<c000000<06ATI0`0000050?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3oool4000000<06ATI00H0000003<c<`0c<c<0000004a<C000000806IVIP03
0000001oOgl0Ogmo0200Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00704a<C003
0000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT03@0I6ATV000000l06ATI00<0000003<c<`0c
<c<02@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1o
Ogl08@1oOgl00`000000IVIV06IVIP0506IVIP060000001<C4`0C4a<0000000c<c<000000`0I6AT3
000000D0oooo0@0000010?ooo`006`3oool2000000<0oooo1000000401TI6@030000000c<c<00000
0080C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0P07moO`030000001VIVH0IVIV
00T0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI
00`06ATI:000000>01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`00
0000IVIV06IVIP0906IVIP030000001oOgl0Ogmo01l0Ogmo00<0000006IVIP1VIVH01@1VIVH01`00
0000C4a<04a<C01<C4`0000003<c<`0000000`0I6AT3000000@0oooo0P0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`D000000`0I6AT00`000000<c<c0000000204a<C0030000001VIVH0
IVIV00D0IVIV00<0000007moO`1oOgl07`1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0
C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0<01TI6BX000003P0I6AT0
0`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0201VIVH0
0`000000Ogmo07moO`0O07moO`030000001VIVH0IVIV00D0IVIV00L0000004a<C01<C4`0C4a<0000
000c<c<0000000806ATI100000050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool5000000<06ATI00<0000003<c<`0000000P1<C4`00`000000IVIV06IVIP0506IVIP030000001o
Ogl0Ogmo01l0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00704a<C0030000000c
<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6AT/000000d06ATI00<0000003<c<`0c<c<02@0c
<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl07P1o
Ogl00`000000IVIV06IVIP0506IVIP070000001<C4`0C4a<04a<C0000000<c<c0000000201TI6@@0
00001@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo1@00000301TI6@030000
000c<c<000000080C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0O07moO`030000
001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0903<c<`030000
000I6AT06ATI00/06ATI;000000=01TI6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0
201<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo01h0Ogmo00<0000006IVIP1VIVH0
1@1VIVH01`000000C4a<04a<C01<C4`0000003<c<`0000000P0I6AT4000000D0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`D000000`0I6AT00`000000<c<c0000000204a<C003
0000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl07P1oOgl00`000000IVIV06IVIP0:06IVIP03
0000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6B`0
00003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1V
IVH02@1VIVH00`000000Ogmo07moO`0N07moO`030000001VIVH0IVIV00D0IVIV00L0000004a<C01<
C4`0C4a<0000000c<c<0000000806ATI100000050?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3oool5000000<06ATI00<0000003<c<`0000000P1<C4`00`000000IVIV06IVIP0606IV
IP030000001oOgl0Ogmo01d0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00804a<
C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02`0I6AT^000000d06ATI00<0000003<c
<`0c<c<0200c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00X0IVIV00<0000007mo
O`1oOgl0701oOgl00`000000IVIV06IVIP0606IVIP070000001<C4`0C4a<04a<C0000000<c<c0000
000201TI6@@000001@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo1@000003
01TI6@030000000c<c<000000080C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07moO`0M
07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0201<C4`00`000000<c<c03<c<`08
03<c<`030000000I6AT06ATI00/06ATI;P00000=01TI6@030000000c<c<0<c<c00P0<c<c00<00000
04a<C01<C4`0201<C4`00`000000IVIV06IVIP0:06IVIP030000001oOgl0Ogmo01`0Ogmo00<00000
06IVIP1VIVH01P1VIVH01`000000C4a<04a<C01<C4`0000003<c<`0000000P0I6AT4000000D0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`D000000`0I6AT00`000000<c<c0000
000204a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl0701oOgl00`000000IVIV06IV
IP0:06IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI
6@0;01TI6Bh000003@0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00P0C4a<00<0
000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0L07moO`030000001VIVH0IVIV00D0IVIV00L0
000004a<C01<C4`0C4a<0000000c<c<0000000806ATI1@0000050?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool00P3oool6000000806ATI00<0000003<c<`0000000`1<C4`00`000000IVIV
06IVIP0506IVIP030000001oOgl0Ogmo01`0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<
04a<C00704a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6AT^000000d06ATI
00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00T0IVIV
00<0000007moO`1oOgl0701oOgl00`000000IVIV06IVIP0506IVIP070000001<C4`0C4a<04a<C000
0000<c<c0000000201TI6@D000001@3oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo1P00000201TI6@030000000c<c<0000000<0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000
Ogmo07moO`0L07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`01`1<C4`00`000000
<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI;P00000=01TI6@030000000c<c<0<c<c00T0
<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo01`0
Ogmo00<0000006IVIP1VIVH01@1VIVH01`000000C4a<04a<C01<C4`0000003<c<`0000000P0I6AT5
000000D0oooo0@0000010?ooo`00503oool2000000D0oooo00<000000?ooo`3oool00P3oool60000
00806ATI00<0000003<c<`0000000`1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo
01/0Ogmo00<0000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c
00P0<c<c00<0000001TI6@0I6AT02`0I6AT`000000d06ATI00<0000003<c<`0c<c<0200c<c<00`00
0000C4a<04a<C00804a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl06P1oOgl00`00
0000IVIV06IVIP0606IVIP070000001<C4`0C4a<04a<C0000000<c<c0000000201TI6@D000001@3o
ool100000040oooo000C0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3o
ool6000000806ATI00<0000003<c<`0000000`1<C4`00`000000IVIV06IVIP0606IVIP030000001o
Ogl0Ogmo01X0Ogmo00<0000006IVIP1VIVH02P1VIVH00`000000C4a<04a<C00804a<C0030000000c
<c<0<c<c00P0<c<c00<0000001TI6@0I6AT02`0I6AT`000000d06ATI00<0000003<c<`0c<c<0200c
<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl06P1o
Ogl00`000000IVIV06IVIP0606IVIP070000001<C4`0C4a<04a<C0000000<c<c0000000201TI6@D0
00001@3oool100000040oooo000C0?ooo`040000003oool0oooo000000@0oooo0P0000030?ooo`H0
00000P0I6AT00`000000<c<c0000000304a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1o
Ogl06P1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c
<c<0200c<c<00`0000006ATI01TI6@0;01TI6C0000003@0I6AT00`000000<c<c03<c<`0803<c<`03
0000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0J07moO`03
0000001VIVH0IVIV00H0IVIV00L0000004a<C01<C4`0C4a<0000000c<c<0000000806ATI1@000004
0?ooo`8000000@3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`H000000P0I6AT00`000000<c<c0000000304a<C0030000001VIVH0IVIV00H0IVIV00<00000
07moO`1oOgl06P1oOgl00`000000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00P0C4a<00<00000
03<c<`0c<c<0200c<c<00`0000006ATI01TI6@0;01TI6C0000003@0I6AT00`000000<c<c03<c<`08
03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0J
07moO`030000001VIVH0IVIV00H0IVIV00L0000004a<C01<C4`0C4a<0000000c<c<0000000806ATI
1@0000050?ooo`4000000@3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`H000000P0I6AT00`000000<c<c0000000304a<C0030000001VIVH0IVIV00H0IVIV
00<0000007moO`1oOgl06`1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00P0C4a<
00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI6@0;01TI6C0000003@0I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo
07moO`0J07moO`030000001VIVH0IVIV00H0IVIV00L0000004a<C01<C4`0C4a<0000000c<c<00000
00806ATI1@0000050?ooo`4000000@3oool001@0oooo0P0000050?ooo`030000003oool0oooo0080
oooo1P00000201TI6@030000000c<c<0000000<0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000
Ogmo07moO`0L07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<C01<C4`01`1<C4`00`000000
<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI;P00000=01TI6@030000000c<c<0<c<c00T0
<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo01`0
Ogmo00<0000006IVIP1VIVH01@1VIVH01`000000C4a<04a<C01<C4`0000003<c<`0000000P0I6AT5
000000D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`H000000P0I6AT00`00
0000<c<c0000000304a<C0030000001VIVH0IVIV00D0IVIV00<0000007moO`1oOgl0701oOgl00`00
0000IVIV06IVIP0:06IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`00
00006ATI01TI6@0;01TI6Bh000003@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<
00P0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0L07moO`030000001VIVH0IVIV
00D0IVIV00L0000004a<C01<C4`0C4a<0000000c<c<0000000806ATI1@0000050?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool6000000806ATI00<0000003<c<`0000000`1<C4`0
0`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo01`0Ogmo00<0000006IVIP1VIVH02P1VIVH0
0`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT02`0I6AT^
000000d06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0
IVIV00T0IVIV00<0000007moO`1oOgl0701oOgl00`000000IVIV06IVIP0506IVIP070000001<C4`0
C4a<04a<C0000000<c<c0000000201TI6@D000001@3oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo1@00000301TI6@030000000c<c<000000080C4a<00<0000006IVIP1VIVH01P1V
IVH00`000000Ogmo07moO`0M07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`0201<
C4`00`000000<c<c03<c<`0803<c<`030000000I6AT06ATI00/06ATI;P00000=01TI6@030000000c
<c<0<c<c00P0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0:06IVIP030000001o
Ogl0Ogmo01`0Ogmo00<0000006IVIP1VIVH01P1VIVH01`000000C4a<04a<C01<C4`0000003<c<`00
00000P0I6AT4000000D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`D00000
0`0I6AT00`000000<c<c0000000204a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl0
7@1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<0
200c<c<00`0000006ATI01TI6@0;01TI6Bh000003@0I6AT00`000000<c<c03<c<`0803<c<`030000
001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`0L07moO`030000
001VIVH0IVIV00H0IVIV00L0000004a<C01<C4`0C4a<0000000c<c<0000000806ATI100000050?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool5000000<06ATI00<0000003<c<`00
00000P1<C4`00`000000IVIV06IVIP0606IVIP030000001oOgl0Ogmo01d0Ogmo00<0000006IVIP1V
IVH02@1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00P0<c<c00<0000001TI6@0I
6AT02`0I6AT^000000d06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00804a<C003
0000001VIVH0IVIV00X0IVIV00<0000007moO`1oOgl0701oOgl00`000000IVIV06IVIP0606IVIP07
0000001<C4`0C4a<04a<C0000000<c<c0000000201TI6@@000001@3oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo1@00000301TI6@030000000c<c<000000080C4a<00<0000006IV
IP1VIVH01@1VIVH00`000000Ogmo07moO`0N07moO`030000001VIVH0IVIV00X0IVIV00<0000004a<
C01<C4`01`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00/06ATI;000000=01TI
6@030000000c<c<0<c<c00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0906IV
IP030000001oOgl0Ogmo01h0Ogmo00<0000006IVIP1VIVH01@1VIVH01`000000C4a<04a<C01<C4`0
000003<c<`0000000P0I6AT4000000D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`D000000`0I6AT00`000000<c<c0000000204a<C0030000001VIVH0IVIV00D0IVIV00<00000
07moO`1oOgl07`1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00L0C4a<00<00000
03<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0;01TI6B`000003@0I6AT00`000000<c<c03<c<`09
03<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0N
07moO`030000001VIVH0IVIV00D0IVIV00L0000004a<C01<C4`0C4a<0000000c<c<0000000806ATI
100000050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool5000000<06ATI00<0
000003<c<`0000000P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo01l0Ogmo00<0
000006IVIP1VIVH02@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00T0<c<c00<0
000001TI6@0I6AT02`0I6AT/000000d06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<
C00804a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl07P1oOgl00`000000IVIV06IV
IP0506IVIP070000001<C4`0C4a<04a<C0000000<c<c0000000201TI6@@000001@3oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo1@00000301TI6@030000000c<c<000000080C4a<
00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07moO`0O07moO`030000001VIVH0IVIV00T0IVIV
00<0000004a<C01<C4`01`1<C4`00`000000<c<c03<c<`0903<c<`030000000I6AT06ATI00`06ATI
:P00000>01TI6@030000000c<c<0<c<c00P0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV
06IVIP0906IVIP030000001oOgl0Ogmo01l0Ogmo00<0000006IVIP1VIVH01@1VIVH01`000000C4a<
04a<C01<C4`0000003<c<`0000000P0I6AT4000000D0oooo0@0000010?ooo`006`3oool2000000<0
oooo1000000401TI6@030000000c<c<000000080C4a<00<0000006IVIP1VIVH01@1VIVH00`000000
Ogmo07moO`0P07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`01`1<C4`00`000000
<c<c03<c<`0903<c<`030000000I6AT06ATI00`06ATI:000000>01TI6@030000000c<c<0<c<c00T0
<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo01l0
Ogmo00<0000006IVIP1VIVH01@1VIVH01`000000C4a<04a<C01<C4`0000003<c<`0000000`0I6AT3
000000@0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@000000`0I6AT01P00
0000<c<c03<c<`000000C4a<000000P0IVIV00<0000007moO`1oOgl0801oOgl00`000000IVIV06IV
IP0906IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI
6@0=01TI6BH000003`0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00P0C4a<00<0
000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0Q07moO`030000001VIVH0IVIV00D0IVIV00H0
000004a<C01<C4`0000003<c<`00000301TI6@<000001@3oool100000040oooo000K0?ooo`030000
003oool0oooo0080oooo1000000301TI6@060000000c<c<0<c<c0000001<C4`00000201VIVH00`00
0000Ogmo07moO`0Q07moO`030000001VIVH0IVIV00T0IVIV00<0000004a<C01<C4`01`1<C4`00`00
0000<c<c03<c<`0903<c<`030000000I6AT06ATI00d06ATI9000000?01TI6@030000000c<c<0<c<c
00T0<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo
0240Ogmo00<0000006IVIP1VIVH01@1VIVH01P000000C4a<04a<C0000000<c<c000000<06ATI0`00
00050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool3000000@06ATI00<00000
03<c<`0000000P1<C4`00`000000IVIV06IVIP0506IVIP030000001oOgl0Ogmo0280Ogmo00<00000
06IVIP1VIVH02@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00T0<c<c00<00000
01TI6@0I6AT03P0I6ATR000001006ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C008
04a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl08P1oOgl00`000000IVIV06IVIP05
06IVIP060000001<C4`0C4a<0000000c<c<000000`0I6AT3000000D0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`<00000100I6AT00`000000<c<c0000000204a<C0030000001V
IVH0IVIV00D0IVIV00<0000007moO`1oOgl08`1oOgl00`000000IVIV06IVIP0806IVIP030000001<
C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0>01TI6B000000400I
6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0201V
IVH00`000000Ogmo07moO`0T07moO`030000001VIVH0IVIV00@0IVIV00@0000004a<C01<C4`00000
0P0c<c<0100000006ATI01TI6@0I6AT2000000D0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`<00000100I6AT00`000000<c<c0000000204a<C0030000001VIVH0IVIV00@0IVIV
00<0000007moO`1oOgl0901oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00L0C4a<
00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0?01TI6Ah000004@0I6AT00`000000<c<c
03<c<`0803<c<`030000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo
07moO`0T07moO`030000001VIVH0IVIV00@0IVIV00@0000004a<C01<C4`000000P0c<c<010000000
6ATI01TI6@0I6AT2000000D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<0
00000`0I6AT01P000000<c<c03<c<`000000C4a<000000H0IVIV00<0000007moO`1oOgl09P1oOgl0
0`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<0
0`0000006ATI01TI6@0?01TI6A`000004@0I6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0
C4a<00P0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0V07moO`030000001VIVH0
IVIV00@0IVIV00<0000004a<C00000000P0c<c<0100000006ATI01TI6@0I6AT2000000D0oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`800000100I6AT01P000000<c<c03<c<`00
0000C4a<000000H0IVIV00<0000007moO`1oOgl0401oOgl600000100Ogmo00<0000006IVIP1VIVH0
2@1VIVH00`000000C4a<04a<C00704a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI6@0I6AT0
400I6ATJ000001806ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<C00804a<C0030000
001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl03P1oOgl600000180Ogmo00<0000006IVIP1VIVH0
101VIVH00`000000C4a<0000000203<c<`030000000I6AT06ATI00806ATI00<000000?ooo`3oool0
0`3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo0P00000401TI6@060000000c
<c<0<c<c0000001<C4`000001@1VIVH00`000000Ogmo07moO`0907moO`P000001P2IVIT2000000l0
Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00T0
<c<c00<0000001TI6@0I6AT0400I6ATH000001806ATI00<0000003<c<`0c<c<02@0c<c<00`000000
C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl03@1oOgl2000000H0
VIVI2000000;07moO`030000001VIVH0IVIV00<0IVIV00<0000004a<C00000000P0c<c<00`000000
6ATI01TI6@0201TI6@030000003oool0oooo00<0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`800000100I6AT01P000000<c<c03<c<`000000C4a<000000D0IVIV00<0000007mo
O`1oOgl0201oOgl00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IV
IP1VIVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00T0<c<c00<0000001TI
6@0I6AT04P0I6ATB000001@06ATI00<0000003<c<`0c<c<02@0c<c<00`000000C4a<04a<C00804a<
C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0>09VI
V@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH00`1VIVH00`000000C4a<0000000203<c
<`030000000I6AT06ATI00806ATI00<000000?ooo`3oool00`3oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo00<0000001TI6@0I6AT00P0I6AT01`000000<c<c03<c<`0c<c<00000
04a<C0000000101VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI0100VIVI00<00000
07moO`1oOgl0301oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<00P0C4a<00<00000
03<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0E01TI6@/000005P0I6AT00`000000<c<c03<c<`09
03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0<
07moO`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl0201oOgl00`000000IVIV06IVIP02
06IVIP030000001<C4`0000000<0<c<c00<0000001TI6@0I6AT00P0I6AT00`000000oooo0?ooo`02
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0000006ATI01TI6@0201TI
6@060000000c<c<0<c<c0000001<C4`000001@1VIVH00`000000Ogmo07moO`0807moO`030000002I
VIT0VIVI0140VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0906IVIP030000001<
C4`0C4a<00P0C4a<00<0000003<c<`0c<c<02@0c<c<00`0000006ATI01TI6@0H01TI6@<000006@0I
6AT00`000000<c<c03<c<`0903<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH0201V
IVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI0180VIVI00<0000007moO`1oOgl01`1o
Ogl00`000000IVIV06IVIP0206IVIP040000001<C4`0C4a<00000080<c<c00<0000001TI6@0I6AT0
0P0I6AT00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo0P0000030?ooo`D06ATI00H0
000003<c<`0c<c<0000004a<C000000406IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2I
VIT04`2IVIT2000000d0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00804a<C003
0000000c<c<0<c<c00X0<c<c00<0000001TI6@0I6AT0<P0I6AT00`000000<c<c03<c<`0:03<c<`03
0000001<C4`0C4a<00P0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0;07moO`80
00005P2IVIT00`000000Ogmo07moO`0707moO`030000001VIVH0IVIV0080IVIV00<0000004a<C000
00000P0c<c<00`0000006ATI01TI6@0201TI6@@0oooo0P0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`@06ATI00L0000003<c<`0c<c<0<c<c0000001<C4`0000000@0IVIV00<0000007mo
O`1oOgl01`1oOgl00`000000VIVI09VIV@0F09VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IV
IP1VIVH0201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00X0<c<c0P00000`01TI
6@800000300c<c<00`000000C4a<04a<C00904a<C0030000001VIVH0IVIV00L0IVIV00<0000007mo
O`1oOgl02`1oOgl00`000000VIVI09VIV@0F09VIV@030000001oOgl0Ogmo00L0Ogmo00<0000006IV
IP1VIVH00P1VIVH00`000000C4a<0000000203<c<`030000000I6AT06ATI00806ATI1@3oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo100I6AT01`000000<c<c03<c<`0c<c<00000
04a<C0000000101VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI01P0VIVI00<00000
07moO`1oOgl02`1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0C4a<00T0C4a<00<00000
03<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0/01TI6@030000000c<c<0<c<c00/0<c<c00<00000
04a<C01<C4`02@1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00/0Ogmo00<00000
09VIV@2IVIT0602IVIT00`000000Ogmo07moO`0707moO`070000001VIVH0IVIV06IVIP000000C4a<
0000000303<c<`040000000I6AT06ATI01TI6@D0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`@06ATI00L0000003<c<`0c<c<0<c<c0000001<C4`0000000<0IVIV00<0000007mo
O`1oOgl01P1oOgl00`000000VIVI09VIV@0J09VIV@030000001oOgl0Ogmo00X0Ogmo00<0000006IV
IP1VIVH0201VIVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI
6@0I6AT0:P0I6AT00`000000<c<c03<c<`0;03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IV
IP1VIVH0201VIVH00`000000Ogmo07moO`0:07moO`030000002IVIT0VIVI01X0VIVI00<0000007mo
O`1oOgl01P1oOgl01`000000IVIV06IVIP1VIVH0000004a<C00000000`0c<c<0100000006ATI01TI
6@0I6AT50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool401TI6@060000000c
<c<0<c<c0000001<C4`00000101VIVH00`000000Ogmo07moO`0607moO`030000002IVIT0VIVI01/0
VIVI00<0000007moO`1oOgl02P1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00P0
C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0X01TI6@030000000c<c<0<c<c00`0
<c<c00<0000004a<C01<C4`0201<C4`00`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00X0
Ogmo00<0000009VIV@2IVIT0702IVIT00`000000Ogmo07moO`0607moO`040000001VIVH0IVIV0000
0080C4a<00@0000003<c<`0c<c<000000`0I6AT50?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3oool301TI6@070000000c<c<0<c<c03<c<`000000C4a<0000000306IVIP030000001o
Ogl0Ogmo00H0Ogmo00<0000009VIV@2IVIT07@2IVIT2000000/0Ogmo00<0000006IVIP1VIVH01`1V
IVH00`000000C4a<04a<C00904a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT09P0I
6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH01`1V
IVH00`000000Ogmo07moO`0907moO`800000802IVIT00`000000Ogmo07moO`0507moO`070000001V
IVH0IVIV06IVIP000000C4a<0000000303<c<`030000000I6AT06ATI00D0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`<06ATI00L0000003<c<`0c<c<0<c<c0000001<C4`00000
00<0IVIV00<0000007moO`1oOgl0101oOgl200000280VIVI00<0000007moO`1oOgl02@1oOgl00`00
0000IVIV06IVIP0706IVIP030000001<C4`0C4a<00T0C4a<00<0000003<c<`0c<c<02`0c<c<00`00
00006ATI01TI6@0V01TI6@030000000c<c<0<c<c00/0<c<c00<0000004a<C01<C4`02@1<C4`00`00
0000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT08@2IVIT00`00
0000Ogmo07moO`0507moO`060000001VIVH0IVIV0000001<C4`000000`0c<c<00`0000006ATI01TI
6@050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool301TI6@070000000c<c<0
<c<c03<c<`000000C4a<0000000306IVIP030000001oOgl0Ogmo00<0Ogmo00<0000009VIV@2IVIT0
8`2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`0
2@1<C4`00`000000<c<c03<c<`0;03<c<`800000900I6AT2000000d0<c<c00<0000004a<C01<C4`0
2@1<C4`00`000000IVIV06IVIP0706IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT0
8`2IVIT00`000000Ogmo07moO`0407moO`060000001VIVH0IVIV0000001<C4`000000`0c<c<00`00
00006ATI01TI6@050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool201TI6@05
0000000c<c<0<c<c03<c<`0000000P1<C4`010000000IVIV06IVIP00000607moO`030000002IVIT0
VIVI02@0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0706IVIP030000001<C4`0
C4a<00P0C4a<00<0000003<c<`0c<c<03@0c<c<2000002006ATI0P00000>03<c<`030000001<C4`0
C4a<00T0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0
VIVI02@0VIVI00<0000007moO`1oOgl0101oOgl010000000IVIV06IVIP00000204a<C0060000000c
<c<0<c<c03<c<`0000006ATI1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
0P0I6AT01@000000<c<c03<c<`0c<c<000000080C4a<00@0000006IVIP1VIVH000001@1oOgl00`00
0000VIVI09VIV@0V09VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`00
0000C4a<04a<C00804a<C0030000000c<c<0<c<c00h0<c<c0P00000L01TI6@800000400c<c<00`00
0000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201oOgl00`00
0000VIVI09VIV@0V09VIV@030000001oOgl0Ogmo00@0Ogmo00<0000006IVIP0000000P1<C4`01P00
0000<c<c03<c<`0c<c<0000001TI6@D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`0301TI6@000000<c<c00<0<c<c00H0000004a<C01<C4`0000006IVIP00000507moO`030000
002IVIT0VIVI00/0VIVI3000000@09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0
201VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00l0<c<c0P00000H01TI6@800000
4@0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0
2@1oOgl00`000000VIVI09VIV@0>09VIV@`000003@2IVIT00`000000Ogmo07moO`0307moO`030000
001VIVH000000080C4a<00<0000003<c<`0c<c<00P0c<c<00`000000oooo0?ooo`030?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0I6AT0000003<c<`0303<c<`060000001<
C4`0C4a<0000001VIVH000001@1oOgl00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c00X0
/k>c0P00000?09VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000
C4a<04a<C00804a<C0030000000c<c<0<c<c0100<c<c1000000@01TI6@@000004P0c<c<00`000000
C4a<04a<C00804a<C0030000001VIVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl00`000000
VIVI09VIV@0=09VIV@800000302c/k<00`000000VIVI09VIV@0:09VIV@030000001oOgl0Ogmo00<0
Ogmo00<0000006IVIP0000000P1<C4`00`000000<c<c03<c<`0203<c<`030000003oool0oooo00<0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000000c<c<0<c<c0080<c<c
00@0000004a<C01<C4`000000P1VIVH00`000000Ogmo07moO`0207moO`030000002IVIT0VIVI00T0
VIVI0P00000?0;>c/`8000003P2IVIT00`000000Ogmo07moO`0907moO`030000001VIVH0IVIV00P0
IVIV00<0000004a<C01<C4`0201<C4`2000001@0<c<c1P00000501TI6@D00000500c<c<2000000X0
C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00`0
VIVI0P00000?0;>c/`8000002`2IVIT00`000000Ogmo07moO`0207moO`040000001VIVH0IVIV0000
0080C4a<00<0000003<c<`0c<c<00P0c<c<00`000000oooo0?ooo`020?ooo`4000000@3oool001/0
oooo0P0000030?ooo`030000000c<c<0<c<c0080<c<c00H0000004a<C01<C4`0000006IVIP000005
07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<04@2c/k<2000000d0VIVI00<00000
07moO`1oOgl02@1oOgl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00T0C4a<00<00000
03<c<`0c<c<05`0c<c<5000001P0<c<c00<0000004a<C01<C4`02@1<C4`00`000000IVIV06IVIP09
06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02`2IVIT2000001<0/k>c00<00000
09VIV@2IVIT0202IVIT00`000000Ogmo07moO`0307moO`030000001VIVH000000080C4a<00<00000
03<c<`0c<c<00P0c<c<010000000oooo0?ooo`3oool200000040oooo000K0?ooo`030000003oool0
oooo0080oooo1@0c<c<01P000000C4a<04a<C0000000IVIV000000@0Ogmo00<0000009VIV@2IVIT0
202IVIT00`000000/k>c0;>c/`0D0;>c/`800000302IVIT00`000000Ogmo07moO`0907moO`030000
001VIVH0IVIV00L0IVIV00<0000004a<C01<C4`02P1<C4`00`000000<c<c03<c<`0b03<c<`030000
001<C4`0C4a<00T0C4a<00<0000006IVIP1VIVH02@1VIVH00`000000Ogmo07moO`0807moO`030000
002IVIT0VIVI00X0VIVI0P00000F0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0
0P1oOgl00`000000IVIV0000000204a<C0030000000c<c<0<c<c0080<c<c1@3oool100000040oooo
000K0?ooo`030000003oool0oooo0080oooo1@0c<c<01P000000C4a<04a<C0000000IVIV000000<0
Ogmo00<0000009VIV@2IVIT01`2IVIT2000001T0/k>c0P00000;09VIV@030000001oOgl0Ogmo00P0
Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00:04a<C0800000<00c<c<2000000`0
C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00T0
VIVI0P00000I0;>c/`8000002@2IVIT01`000000Ogmo07moO`1oOgl0000006IVIP0000000P1<C4`0
0`000000<c<c03<c<`0203<c<`D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`@0<c<c00L0000004a<C01<C4`0C4a<0000001VIVH0000000<0Ogmo00<0000009VIV@2IVIT01P2I
VIT00`000000/k>c0;>c/`0K0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl0201o
Ogl00`000000IVIV06IVIP0806IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<0;00c
<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00P0IVIV00<0000007moO`1oOgl0201o
Ogl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c01/0/k>c00<0000009VIV@2IVIT01P2I
VIT01`000000Ogmo07moO`1oOgl0000006IVIP0000000`1<C4`010000000<c<c03<c<`0c<c<50?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool403<c<`070000001<C4`0C4a<04a<
C0000000IVIV0000000207moO`030000002IVIT0VIVI00H0VIVI00<000000;>c/`2c/k<07@2c/k<0
0`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH0
0`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c02X0<c<c00<0000004a<C01<C4`02`1<C4`0
0`000000IVIV06IVIP0806IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2IVIT02@2IVIT0
0`000000/k>c0;>c/`0M0;>c/`030000002IVIT0VIVI00H0VIVI00H0000007moO`1oOgl0000006IV
IP00000304a<C0040000000c<c<0<c<c03<c<`D0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`<0<c<c00<0000004a<C01<C4`00P1<C4`00`000000IVIV0000000207moO`030000
002IVIT0VIVI00D0VIVI00<000000;>c/`2c/k<07`2c/k<00`000000VIVI09VIV@0909VIV@030000
001oOgl0Ogmo00P0Ogmo00<0000006IVIP1VIVH0201VIVH00`000000C4a<04a<C00;04a<C0<00000
9P0c<c<3000000d0C4a<00<0000006IVIP1VIVH0201VIVH00`000000Ogmo07moO`0807moO`030000
002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<07`2c/k<2000000H0VIVI00H0000007moO`1oOgl0
000006IVIP00000404a<C0030000000c<c<0<c<c00D0oooo0@0000010?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`<0<c<c00D0000004a<C01<C4`0C4a<0000000206IVIP030000001oOgl00000
00L0VIVI00<000000;>c/`2c/k<08@2c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo
00P0Ogmo00<0000006IVIP1VIVH0201VIVH2000000h0C4a<0P00000R03<c<`8000003P1<C4`20000
00X0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c
0280/k>c00<0000009VIV@2IVIT0102IVIT00`000000Ogmo0000000206IVIP050000001<C4`0C4a<
04a<C00000000P0c<c<50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool203<c
<`030000001<C4`0C4a<0080C4a<00<0000006IVIP0000000P1oOgl00`000000VIVI09VIV@0409VI
V@030000002c/k<0/k>c02<0/k>c00<0000009VIV@2IVIT02@2IVIT2000000T0Ogmo00<0000006IV
IP1VIVH02@1VIVH00`000000C4a<04a<C00=04a<C0<00000700c<c<3000000l0C4a<00<0000006IV
IP1VIVH02@1VIVH00`000000Ogmo07moO`0807moO`030000002IVIT0VIVI00T0VIVI00<000000;>c
/`2c/k<08`2c/k<00`000000VIVI09VIV@0409VIV@060000001oOgl0Ogmo0000001VIVH00000101<
C4`00`000000<c<c0?ooo`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool2
03<c<`030000001<C4`0C4a<0080C4a<00D0000006IVIP000000Ogmo0000000709VIV@030000002c
/k<0/k>c00T0/k>c3000000?0;>c/`8000002`2IVIT00`000000Ogmo07moO`0707moO`030000001V
IVH0IVIV00T0IVIV00<0000004a<C01<C4`03`1<C4`2000001P0<c<c0P00000A04a<C0030000001V
IVH0IVIV00T0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@8000003`2c
/k<<000000`0/k>c00<0000009VIV@2IVIT00`2IVIT010000000Ogmo07moO`00000206IVIP060000
001<C4`0C4a<04a<C0000000<c<c1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo00<0<c<c0000001<C4`00`1<C4`01P000000IVIV06IVIP000000Ogmo000000H0VIVI00<00000
0;>c/`2c/k<0202c/k<2000000`0c<c<0P00000?0;>c/`030000002IVIT0VIVI00T0VIVI00<00000
07moO`1oOgl01`1oOgl00`000000IVIV06IVIP0906IVIP030000001<C4`0C4a<0100C4a<1000000@
03<c<`@000004P1<C4`00`000000IVIV06IVIP0906IVIP030000001oOgl0Ogmo00P0Ogmo00<00000
09VIV@2IVIT0202IVIT00`000000/k>c0;>c/`0=0;>c/`800000303<c<`2000000/0/k>c00<00000
09VIV@2IVIT00`2IVIT00`000000Ogmo0000000206IVIP030000001<C4`0C4a<0080C4a<00<00000
0?ooo`3oool00`3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0<c<c0000
001<C4`00`1<C4`01P000000IVIV06IVIP000000Ogmo000000D0VIVI00<000000;>c/`2c/k<0202c
/k<00`000000c<c<0<c<c00>0<c<c08000003P2c/k<00`000000VIVI09VIV@0909VIV@030000001o
Ogl0Ogmo00L0Ogmo00<0000006IVIP1VIVH02@1VIVH2000001@0C4a<1P00000503<c<`D00000501<
C4`2000000/0IVIV00<0000007moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c
/k<0/k>c00`0/k>c0P00000@0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT00`2I
VIT00`000000Ogmo0000000206IVIP030000001<C4`0C4a<0080C4a<00<000000?ooo`3oool00`3o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000004a<C01<C4`00`1<C4`0
0`000000IVIV06IVIP02000000D0VIVI00<000000;>c/`2c/k<01`2c/k<2000001<0c<c<0P00000=
0;>c/`030000002IVIT0VIVI00T0VIVI00<0000007moO`1oOgl01`1oOgl00`000000IVIV06IVIP0:
06IVIP030000001<C4`0C4a<01L0C4a<1@00000H04a<C0030000001VIVH0IVIV00X0IVIV00<00000
07moO`1oOgl0201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00/0/k>c0P00000C
0<c<c08000002@2c/k<00`000000VIVI09VIV@0309VIV@8000000`1VIVH00`000000C4a<04a<C002
04a<C0030000003oool0oooo0080oooo0@0000010?ooo`006`3oool2000000<0oooo1P1<C4`01@00
0000IVIV0000001oOgl0000000D0VIVI00<000000;>c/`2c/k<01P2c/k<00`000000c<c<0<c<c00E
0<c<c0800000302c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00P0Ogmo0P00000;
06IVIP030000001<C4`0C4a<0380C4a<00<0000006IVIP1VIVH02P1VIVH00`000000Ogmo07moO`08
07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02P2c/k<2000001L0c<c<00<00000
0;>c/`2c/k<01`2c/k<00`000000VIVI09VIV@0209VIV@030000001oOgl000000080IVIV00<00000
04a<C01<C4`00P1<C4`40?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3oool504a<
C0060000001VIVH0IVIV0000001oOgl00000102IVIT00`000000/k>c0;>c/`050;>c/`8000006P3<
c<`2000000/0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0907moO`030000001V
IVH0IVIV00T0IVIV0P00000`04a<C0800000301VIVH00`000000Ogmo07moO`0807moO`030000002I
VIT0VIVI00P0VIVI00<000000;>c/`2c/k<02@2c/k<2000001X0c<c<0P0000070;>c/`030000002I
VIT0VIVI0080VIVI00<0000007moO`0000000`1VIVH010000000C4a<04a<C01<C4`50?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3oool504a<C0060000001VIVH0IVIV0000001oOgl0
00000`2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<01`0c<c<00<000000;>c/`2c
/k<02@2c/k<00`000000VIVI09VIV@0809VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1V
IVH02P1VIVH2000002`0C4a<0P00000=06IVIP030000001oOgl0Ogmo00P0Ogmo00<0000009VIV@2I
VIT0202IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<01`0c<c<00<000000;>c/`2c
/k<01@2c/k<01`000000VIVI09VIV@2IVIT0000007moO`0000000`1VIVH010000000C4a<04a<C01<
C4`50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool404a<C0070000001VIVH0
IVIV06IVIP000000Ogmo0000000309VIV@030000002c/k<0/k>c00@0/k>c00<000000<c<c03<c<`0
7P3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl0
2@1oOgl00`000000IVIV06IVIP0;06IVIP800000:01<C4`2000000h0IVIV00<0000007moO`1oOgl0
201oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0
7P3<c<`00`000000/k>c0;>c/`040;>c/`070000002IVIT0VIVI09VIV@000000Ogmo0000000306IV
IP040000001<C4`0C4a<04a<C0D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`@0C4a<00@0000006IVIP1VIVH000000P1oOgl010000000VIVI09VIV@0000070;>c/`030000003<
c<`0c<c<01l0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0809VIV@030000001o
Ogl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0301VIVH2000002@0C4a<0P00000?06IVIP030000001o
Ogl0Ogmo00P0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`090;>c/`030000003<
c<`0c<c<0200c<c<00<000000;>c/`2c/k<0102c/k<010000000VIVI09VIV@00000207moO`050000
001VIVH0IVIV06IVIP0000000P1<C4`50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3oool304a<C0070000001VIVH0IVIV06IVIP000000Ogmo0000000309VIV@030000002c/k<0/k>c
00@0/k>c00<000000<c<c03<c<`08@3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI
00P0VIVI00<0000007moO`1oOgl02@1oOgl00`000000IVIV06IVIP0=06IVIP800000801<C4`20000
00l0IVIV0P00000:07moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<02@2c/k<00`00
0000c<c<0<c<c00R0<c<c0030000002c/k<0/k>c00<0/k>c00L0000009VIV@2IVIT0VIVI0000001o
Ogl0000000<0IVIV00<0000004a<C01<C4`01@3oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo0P1<C4`00`000000IVIV06IVIP0206IVIP030000001oOgl000000080VIVI00<00000
0;>c/`2c/k<0102c/k<00`000000c<c<0<c<c00S0<c<c08000002P2c/k<2000000T0VIVI00<00000
07moO`1oOgl02@1oOgl00`000000IVIV06IVIP0>06IVIP800000701<C4`200000100IVIV00<00000
07moO`1oOgl02@1oOgl00`000000VIVI09VIV@0809VIV@030000002c/k<0/k>c00P0/k>c0P00000U
0<c<c0030000002c/k<0/k>c00@0/k>c00H0000009VIV@2IVIT0000007moO`00000406IVIP030000
001<C4`0oooo00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`80C4a<00<0
000006IVIP1VIVH00P1VIVH00`000000Ogmo0000000209VIV@030000002c/k<0/k>c00@0/k>c00<0
00000<c<c03<c<`02@3<c<`;00000140c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VI
V@0709VIV@030000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH03`1VIVH2000001P0C4a<0P00
000A06IVIP030000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c
/`080;>c/`030000003<c<`0c<c<00l0c<c<2`00000<0<c<c0030000002c/k<0/k>c00<0/k>c00H0
000009VIV@2IVIT0000007moO`00000406IVIP030000001<C4`0oooo00@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`0304a<C0000000IVIV00<0IVIV00@0000007moO`1oOgl0
00000P2IVIT00`000000/k>c0;>c/`030;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3V
i^H02@3Vi^H200000100c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0709VIV@03
0000001oOgl0Ogmo00T0Ogmo00<0000006IVIP1VIVH0401VIVH400000100C4a<1000000B06IVIP03
0000001oOgl0Ogmo00T0Ogmo00<0000009VIV@2IVIT0202IVIT00`000000/k>c0;>c/`080;>c/`03
0000003<c<`0c<c<00h0c<c<0P00000;0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c
/k<00P2c/k<010000000VIVI09VIV@00000207moO`030000001VIVH0IVIV0080IVIV00<000000?oo
o`3oool00`3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0C4a<0000001V
IVH00`1VIVH01P000000Ogmo07moO`000000VIVI000000D0/k>c00<000000<c<c03<c<`0203<c<`2
000000h0i^KV0P00000?0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT01`2IVIT0
0`000000Ogmo07moO`0907moO`030000001VIVH0IVIV01<0IVIV1P00000504a<C0D000005@1VIVH0
0`000000Ogmo07moO`0907moO`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<0202c/k<0
0`000000c<c<0<c<c00=0<c<c08000003P3Vi^H2000000X0c<c<00<000000;>c/`2c/k<00`2c/k<0
0`000000VIVI0000000207moO`030000001VIVH0IVIV0080IVIV00<000000?ooo`3oool00`3oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000006IVIP1VIVH00`1VIVH01P00
0000Ogmo07moO`000000VIVI000000@0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KV
iP0@0>KViP8000003P3<c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00L0VIVI00<0
000007moO`1oOgl02@1oOgl2000001T0IVIV1@00000H06IVIP8000002`1oOgl00`000000VIVI09VI
V@0809VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0303<c<`200000180i^KV00<0
00000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`020;>c/`030000002IVIT000000080Ogmo00<0
000006IVIP1VIVH00`1VIVH00`000000oooo0?ooo`020?ooo`4000000@3oool000P0oooo0P000004
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool606IVIP050000001oOgl0
000009VIV@0000001@2c/k<00`000000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV01<0i^KV0P00
000=0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07mo
O`0:07moO`030000001VIVH0IVIV0380IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VI
V@0809VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02`3<c<`2000001D0i^KV00<0
00000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`020;>c/`050000002IVIT0000007moO`000000
1@1VIVH50?ooo`4000000@3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo1@1VIVH01P000000Ogmo07moO`000000VIVI
000000@0/k>c00<000000<c<c03<c<`01P3<c<`2000001P0i^KV0P00000<0<c<c0030000002c/k<0
/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0
IVIV0300IVIV00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0
/k>c00L0/k>c00<000000<c<c03<c<`02P3<c<`2000001P0i^KV0P0000080<c<c0030000002c/k<0
/k>c0080/k>c00<0000009VIV@0000000P1oOgl00`000000IVIV06IVIP0206IVIPD0oooo0@000001
0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P000003
0?ooo`D0IVIV00H0000007moO`1oOgl0000009VIV@0000030;>c/`030000003<c<`0c<c<00H0c<c<
00<000000>KViP3Vi^H06P3Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00P0/k>c
00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0:07moO`030000001VIVH0IVIV02h0IVIV
00<0000007moO`1oOgl02P1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00L0/k>c
00<000000<c<c03<c<`02P3<c<`00`000000i^KV0>KViP0J0>KViP030000003<c<`0c<c<00H0c<c<
00L000000;>c/`2c/k<0/k>c0000002IVIT000000080Ogmo00<0000006IVIP1VIVH00P1VIVH40?oo
o`8000000@3oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?oo
o`3oool00P3oool406IVIP070000001oOgl0Ogmo07moO`000000VIVI000000030;>c/`030000003<
c<`0c<c<00D0c<c<00<000000>KViP3Vi^H0703Vi^H00`000000c<c<0<c<c00:0<c<c0030000002c
/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0:07moO`800000;01V
IVH2000000`0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`070;>c/`030000003<
c<`0c<c<00X0c<c<00<000000>KViP3Vi^H0703Vi^H2000000H0c<c<00L000000;>c/`2c/k<0/k>c
0000002IVIT000000080Ogmo00<0000006IVIP1VIVH00P1VIVH50?ooo`4000000@3oool000L0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo101VIVH01`000000Ogmo07moO`1oOgl0000009VIV@0000000P2c/k<00`000000c<c<0<c<c005
0<c<c0030000003Vi^H0i^KV01h0i^KV00<000000<c<c03<c<`02P3<c<`00`000000/k>c0;>c/`08
0;>c/`030000002IVIT0VIVI00P0VIVI00<0000007moO`1oOgl02`1oOgl2000002P0IVIV0P00000=
07moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c00:
0<c<c0030000003Vi^H0i^KV01l0i^KV00<000000<c<c03<c<`0103<c<`01P000000/k>c0;>c/`00
0000VIVI000000<0Ogmo00@0000006IVIP1VIVH0IVIV1@3oool100000040oooo00080?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool00P3oool306IVIP070000001oOgl0Ogmo07moO`00
0000VIVI000000030;>c/`030000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H0803Vi^H00`00
0000c<c<0<c<c00:0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`00
0000Ogmo07moO`0<07moO`800000901VIVH2000000h0Ogmo00<0000009VIV@2IVIT02@2IVIT00`00
0000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KViP3Vi^H08@3Vi^H00`00
0000c<c<0<c<c0030<c<c0070000002c/k<0/k>c0;>c/`000000VIVI0000000207moO`040000001V
IVH0IVIV06IVIPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<0IVIV00L0
000007moO`1oOgl0Ogmo0000002IVIT0000000<0/k>c00<000000<c<c03<c<`0103<c<`00`000000
i^KV0>KViP0Q0>KViP030000003<c<`0c<c<00X0c<c<00<000000;>c/`2c/k<01`2c/k<00`000000
VIVI09VIV@0909VIV@030000001oOgl0Ogmo00d0Ogmo0P00000P06IVIP8000003`1oOgl00`000000
VIVI09VIV@0909VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`02@3<c<`00`000000
i^KV0>KViP0R0>KViP030000003<c<`0c<c<00@0c<c<00H000000;>c/`2c/k<0000009VIV@000003
07moO`030000001VIVH0IVIV00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`80IVIV00<0000007moO`1oOgl00P1oOgl00`000000VIVI000000020;>c/`030000003<c<`0c<c<
00@0c<c<00<000000>KViP3Vi^H08`3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c/k<0/k>c
00P0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0>07moO`800000701VIVH20000
0100Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<
00T0c<c<00<000000>KViP3Vi^H0903Vi^H00`000000c<c<0<c<c0030<c<c0060000002c/k<0/k>c
0000002IVIT000000`1oOgl00`000000IVIV06IVIP050?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3oool206IVIP030000001oOgl0Ogmo0080Ogmo00<0000009VIV@0000000P2c/k<0
0`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00X0i^KV2`00000@0>KViP030000003<c<`0
c<c<00T0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0
Ogmo00l0Ogmo0P00000H06IVIP8000004@1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0
/k>c00P0/k>c00<000000<c<c03<c<`02@3<c<`00`000000i^KV0>KViP0>0>KViP/00000303Vi^H0
0`000000c<c<0<c<c0030<c<c0060000002c/k<0/k>c0000002IVIT00000101oOgl00`000000IVIV
0?ooo`040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`1VIVH0000007mo
O`0407moO`030000002IVIT000000080/k>c00<000000<c<c03<c<`00`3<c<`00`000000i^KV0>KV
iP090>KViP030000003oool0oooo00T0oooo0P00000?0>KViP030000003<c<`0c<c<00T0c<c<00<0
00000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0909VIV@030000001oOgl0Ogmo0100Ogmo0`00
000B06IVIP<000004P1oOgl00`000000VIVI09VIV@0909VIV@030000002c/k<0/k>c00T0/k>c00<0
00000<c<c03<c<`0203<c<`00`000000i^KV0>KViP0=0>KViP8000002`3oool00`000000i^KV0>KV
iP0:0>KViP030000003<c<`0c<c<00<0c<c<00D000000;>c/`000000VIVI0000000407moO`030000
001VIVH0oooo00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`0306IVIP00
0000Ogmo00<0Ogmo00<0000009VIV@0000000`2c/k<00`000000c<c<0<c<c0020<c<c0030000003V
i^H0i^KV00P0i^KV0P00000>0?ooo`8000003P3Vi^H00`000000c<c<0<c<c0090<c<c0030000002c
/k<0/k>c00P0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0B07moO`@000002`1V
IVH3000001@0Ogmo00<0000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`090;>c/`030000003<
c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0303Vi^H2000000h0oooo0P00000;0>KViP030000003<
c<`0c<c<0080c<c<00H000000;>c/`2c/k<0000009VIV@00000407moO`030000003oool0oooo00<0
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001oOgl0Ogmo00<0Ogmo
00<0000009VIV@0000000P2c/k<00`000000c<c<0<c<c0030<c<c0030000003Vi^H0i^KV00L0i^KV
00<000000?ooo`3oool0403oool2000000d0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c
0;>c/`070;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl05@1oOgl4000000<0IVIV
1000000F07moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<
0<c<c0080<c<c0030000003Vi^H0i^KV00/0i^KV0P00000B0?ooo`030000003Vi^H0i^KV00P0i^KV
00<000000<c<c03<c<`00`3<c<`01@000000/k>c0000002IVIT0000000@0Ogmo00<000000?ooo`3o
ool00`3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000007moO`1oOgl0
0`1oOgl00`000000VIVI000000020;>c/`030000003<c<`0c<c<0080c<c<00<000000>KViP3Vi^H0
1`3Vi^H00`000000oooo0?ooo`0C0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`0
203<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0
601oOgl3000001T0Ogmo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`080;>c/`030000
003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H02`3Vi^H00`000000oooo0?ooo`0C0?ooo`030000
003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`00P3<c<`01@000000/k>c0000002IVIT0000000D0
Ogmo00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
1P1oOgl01@000000VIVI0000002c/k<0000000D0c<c<00<000000>KViP3Vi^H01P3Vi^H00`000000
oooo0?ooo`0E0?ooo`030000003Vi^H0i^KV00/0i^KV00<000000<c<c03<c<`01`3<c<`00`000000
/k>c0;>c/`090;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0<P1oOgl00`000000
VIVI09VIV@0:09VIV@030000002c/k<0/k>c00P0/k>c00<000000<c<c03<c<`0203<c<`00`000000
i^KV0>KViP0;0>KViP030000003oool0oooo01D0oooo00<000000>KViP3Vi^H01`3Vi^H00`000000
c<c<0<c<c0020<c<c0050000002c/k<0000009VIV@0000001@1oOgl50?ooo`4000000@3oool001/0
oooo0P0000030?ooo`D0Ogmo00H0000009VIV@2IVIT000000;>c/`0000040<c<c0030000003Vi^H0
i^KV00L0i^KV00<000000?ooo`3oool05P3oool00`000000i^KV0>KViP0:0>KViP030000003<c<`0
c<c<00P0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0
Ogmo0300Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0
c<c<00P0c<c<00<000000>KViP3Vi^H02P3Vi^H00`000000oooo0?ooo`0F0?ooo`030000003Vi^H0
i^KV00P0i^KV00L000000<c<c03<c<`0c<c<0000002c/k<000000080VIVI00<0000007moO`1oOgl0
0P1oOgl40?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3oool507moO`060000002I
VIT0VIVI0000002c/k<00000103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo01P0
oooo00<000000>KViP3Vi^H02P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00T0
/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0^07moO`030000002IVIT0VIVI00/0
VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00X0
i^KV00<000000?ooo`3oool0603oool00`000000i^KV0>KViP070>KViP070000003<c<`0c<c<0<c<
c0000000/k>c0000000209VIV@030000001oOgl0Ogmo0080Ogmo1@3oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo1@1oOgl01P000000VIVI09VIV@000000/k>c000000@0c<c<00<0
00000>KViP3Vi^H01P3Vi^H00`000000oooo0?ooo`0I0?ooo`030000003Vi^H0i^KV00T0i^KV00<0
00000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0VIVI00/0VIVI00<0
000007moO`1oOgl0;@1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00P0/k>c00<0
00000<c<c03<c<`0203<c<`00`000000i^KV0>KViP090>KViP030000003oool0oooo01T0oooo00<0
00000>KViP3Vi^H01`3Vi^H01`000000c<c<0<c<c03<c<`000000;>c/`0000000P2IVIT00`000000
Ogmo07moO`0207moO`D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo
00@0000009VIV@2IVIT000000P2c/k<01@000000c<c<0<c<c03<c<`0000000P0i^KV00<000000?oo
o`3oool06`3oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c
/`2c/k<02@2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo02`0Ogmo00<0000009VI
V@2IVIT02`2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KV
iP3Vi^H02@3Vi^H00`000000oooo0?ooo`0K0?ooo`030000003Vi^H0i^KV00H0i^KV00L000000<c<
c03<c<`0c<c<0000002c/k<000000080VIVI00<0000007moO`1oOgl00P1oOgl50?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool407moO`060000002IVIT0VIVI0000002c/k<00000
103<c<`00`000000i^KV0>KViP060>KViP030000003oool0oooo01/0oooo00<000000>KViP3Vi^H0
2P3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0
2`2IVIT00`000000Ogmo07moO`0Z07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0
2@2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool0
703oool00`000000i^KV0>KViP060>KViP040000003<c<`0c<c<00000080/k>c00@0000009VIV@2I
VIT000000`1oOgl50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool407moO`06
0000002IVIT0VIVI0000002c/k<00000103<c<`00`000000i^KV0>KViP050>KViP030000003oool0
oooo01d0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0
/k>c00T0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0X07moO`030000002IVIT0
VIVI00`0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0
i^KV00T0i^KV00<000000?ooo`3oool07@3oool00`000000i^KV0>KViP060>KViP070000003<c<`0
c<c<0<c<c0000000/k>c0000000209VIV@040000001oOgl0Ogmo07moO`D0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00H0000009VIV@2IVIT000000;>c/`0000040<c<
c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool07P3oool00`000000i^KV0>KViP090>KV
iP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0<09VI
V@030000001oOgl0Ogmo02H0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`090;>c
/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`0O0?oo
o`030000003Vi^H0i^KV00D0i^KV00L000000<c<c03<c<`0c<c<0000002c/k<000000080VIVI00@0
000007moO`1oOgl0Ogmo1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo0`1o
Ogl01`000000VIVI09VIV@2IVIT000000;>c/`0000000`3<c<`00`000000i^KV0>KViP050>KViP03
0000003oool0oooo01l0oooo00<000000>KViP3Vi^H02@3Vi^H00`000000c<c<0<c<c0070<c<c003
0000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0V07moO`03
0000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0080<c<c003
0000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool07`3oool00`000000i^KV0>KViP060>KViP06
0000003<c<`0c<c<0000002c/k<000000`2IVIT00`000000Ogmo07moO`050?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool00P3oool307moO`070000002IVIT0VIVI09VIV@000000/k>c0000
00030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0803oool00`000000i^KV0>KV
iP090>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VI
V@0;09VIV@030000001oOgl0Ogmo02H0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c
/`090;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?oo
o`0Q0?ooo`030000003Vi^H0i^KV00D0i^KV00H000000<c<c03<c<`000000;>c/`00000309VIV@03
0000001oOgl0Ogmo00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<0Ogmo
00L0000009VIV@2IVIT0VIVI0000002c/k<0000000<0c<c<00<000000>KViP3Vi^H01@3Vi^H00`00
0000oooo0?ooo`0P0?ooo`030000003Vi^H0i^KV00T0i^KV00<000000<c<c03<c<`01`3<c<`00`00
0000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl09P1oOgl00`00
0000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0203<c<`00`00
0000i^KV0>KViP080>KViP030000003oool0oooo0240oooo00<000000>KViP3Vi^H01@3Vi^H01P00
0000c<c<0<c<c0000000/k>c000000<0VIVI00<0000007moO`1oOgl01@3oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo0`1oOgl01`000000VIVI09VIV@2IVIT000000;>c/`000000
0`3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0200oooo00<000000>KViP3Vi^H0
2@3Vi^H00`000000c<c<0<c<c0070<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT0
2`2IVIT00`000000Ogmo07moO`0V07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0
2@2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool0
8@3oool00`000000i^KV0>KViP050>KViP060000003<c<`0c<c<0000002c/k<000000`2IVIT00`00
0000Ogmo07moO`050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool307moO`07
0000002IVIT0VIVI09VIV@000000/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<00000
0?ooo`3oool0803oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00L0c<c<00<00000
0;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo02H0Ogmo00<00000
09VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00P0c<c<00<00000
0>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`0Q0?ooo`030000003Vi^H0i^KV00D0i^KV00H00000
0<c<c03<c<`000000;>c/`00000309VIV@030000001oOgl0Ogmo00D0oooo0@0000010?ooo`006`3o
ool2000000<0oooo0`1oOgl01`000000VIVI09VIV@2IVIT000000;>c/`0000000`3<c<`00`000000
i^KV0>KViP050>KViP030000003oool0oooo0200oooo00<000000>KViP3Vi^H02@3Vi^H00`000000
c<c<0<c<c0070<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000
Ogmo07moO`0V07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000
c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool08@3oool00`000000
i^KV0>KViP050>KViP060000003<c<`0c<c<0000002c/k<000000`2IVIT00`000000Ogmo07moO`04
0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3oool307moO`070000002IVIT0VIVI
09VIV@000000/k>c000000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0803o
ool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00L0c<c<00<000000;>c/`2c/k<02@2c
/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo02H0Ogmo00<0000009VIV@2IVIT02`2I
VIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0203V
i^H00`000000oooo0?ooo`0Q0?ooo`030000003Vi^H0i^KV00D0i^KV00H000000<c<c03<c<`00000
0;>c/`00000309VIV@030000001oOgl0Ogmo00D0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`@0Ogmo00H0000009VIV@2IVIT000000;>c/`0000030<c<c0030000003Vi^H0i^KV
00D0i^KV00<000000?ooo`3oool0803oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<
00P0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0;09VIV@030000001oOgl0Ogmo
02H0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<
00P0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`0Q0?ooo`030000003Vi^H0i^KV
00@0i^KV00L000000<c<c03<c<`0c<c<0000002c/k<0000000<0VIVI00<0000007moO`1oOgl01@3o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo101oOgl01P000000VIVI09VIV@00
0000/k>c000000<0c<c<00<000000>KViP3Vi^H01@3Vi^H00`000000oooo0?ooo`0P0?ooo`030000
003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`090;>c/`030000
002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl09P1oOgl00`000000VIVI09VIV@0;09VIV@030000
002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0203<c<`00`000000i^KV0>KViP080>KViP030000
003oool0oooo0240oooo00<000000>KViP3Vi^H0103Vi^H01`000000c<c<0<c<c03<c<`000000;>c
/`0000000`2IVIT00`000000Ogmo07moO`050?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3oool407moO`060000002IVIT0VIVI0000002c/k<000000`3<c<`00`000000i^KV0>KViP05
0>KViP030000003oool0oooo0200oooo00<000000>KViP3Vi^H0203Vi^H00`000000c<c<0<c<c008
0<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02`2IVIT00`000000Ogmo07moO`0V
07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c008
0<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?ooo`3oool08@3oool00`000000i^KV0>KViP04
0>KViP070000003<c<`0c<c<0<c<c0000000/k>c0000000309VIV@030000001oOgl0Ogmo00D0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@0Ogmo00H0000009VIV@2IVIT00000
0;>c/`0000030<c<c0030000003Vi^H0i^KV00D0i^KV00<000000?ooo`3oool0803oool00`000000
i^KV0>KViP080>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<02@2c/k<00`000000
VIVI09VIV@0;09VIV@030000001oOgl0Ogmo02H0Ogmo00<0000009VIV@2IVIT02`2IVIT00`000000
/k>c0;>c/`090;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H0203Vi^H00`000000
oooo0?ooo`0Q0?ooo`030000003Vi^H0i^KV00@0i^KV00L000000<c<c03<c<`0c<c<0000002c/k<0
000000<0VIVI00<0000007moO`1oOgl01@3oool100000040oooo000K0?ooo`030000003oool0oooo
0080oooo101oOgl01P000000VIVI09VIV@000000/k>c000000<0c<c<00<000000>KViP3Vi^H01@3V
i^H00`000000oooo0?ooo`0P0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`0203<
c<`00`000000/k>c0;>c/`090;>c/`030000002IVIT0VIVI00/0VIVI00<0000007moO`1oOgl09P1o
Ogl00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`0203<
c<`00`000000i^KV0>KViP080>KViP030000003oool0oooo0240oooo00<000000>KViP3Vi^H0103V
i^H01`000000c<c<0<c<c03<c<`000000;>c/`0000000`2IVIT00`000000Ogmo07moO`050?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool00P3oool407moO`060000002IVIT0VIVI0000002c
/k<000000`3<c<`00`000000i^KV0>KViP050>KViP030000003oool0oooo0200oooo00<000000>KV
iP3Vi^H0203Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VI
V@2IVIT02`2IVIT00`000000Ogmo07moO`0V07moO`030000002IVIT0VIVI00/0VIVI00<000000;>c
/`2c/k<02@2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00P0i^KV00<000000?oo
o`3oool0803oool00`000000i^KV0>KViP050>KViP070000003<c<`0c<c<0<c<c0000000/k>c0000
000309VIV@030000001oOgl0Ogmo00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`@0Ogmo00H0000009VIV@2IVIT000000;>c/`0000030<c<c0030000003Vi^H0i^KV00H0i^KV
00<000000?ooo`3oool07P3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00P0c<c<
00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo02H0Ogmo
00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00P0c<c<
00<000000>KViP3Vi^H0203Vi^H00`000000oooo0?ooo`0N0?ooo`030000003Vi^H0i^KV00D0i^KV
00<000000<c<c03<c<`00P3<c<`00`000000/k>c0000000309VIV@030000001oOgl0Ogmo00D0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`D0Ogmo00D0000009VIV@000000/k>c
000000040<c<c0030000003Vi^H0i^KV00H0i^KV00<000000?ooo`3oool0703oool00`000000i^KV
0>KViP090>KViP030000003<c<`0c<c<00P0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI
09VIV@0<09VIV@030000001oOgl0Ogmo02P0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c
0;>c/`080;>c/`030000003<c<`0c<c<00P0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo
0?ooo`0L0?ooo`030000003Vi^H0i^KV00H0i^KV00<000000<c<c03<c<`00P3<c<`00`000000/k>c
0000000209VIV@040000001oOgl0Ogmo07moO`D0oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`D0Ogmo00<0000009VIV@2IVIT00P0000040<c<c0030000003Vi^H0i^KV00L0i^KV
00<000000?ooo`3oool06`3oool00`000000i^KV0>KViP080>KViP030000003<c<`0c<c<00P0c<c<
00<000000;>c/`2c/k<02@2c/k<00`000000VIVI09VIV@0:09VIV@800000;01oOgl2000000`0VIVI
00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0i^KV00P0i^KV
00<000000?ooo`3oool06`3oool00`000000i^KV0>KViP060>KViP030000003<c<`0c<c<0080c<c<
00<000000;>c/`0000000`2IVIT010000000Ogmo07moO`1oOgl50?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool00P3oool507moO`060000002IVIT0VIVI0000002c/k<00000103<c<`00`00
0000i^KV0>KViP070>KViP030000003oool0oooo01T0oooo00<000000>KViP3Vi^H0203Vi^H00`00
0000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00T0/k>c00<0000009VIV@2IVIT02P2IVIT00`00
0000Ogmo07moO`0^07moO`030000002IVIT0VIVI00X0VIVI00<000000;>c/`2c/k<02@2c/k<00`00
0000c<c<0<c<c0070<c<c0030000003Vi^H0i^KV00T0i^KV00<000000?ooo`3oool06@3oool00`00
0000i^KV0>KViP070>KViP030000003<c<`0c<c<0080c<c<00<000000;>c/`0000000P2IVIT00`00
0000Ogmo07moO`0207moO`D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`D0
Ogmo00H0000009VIV@2IVIT000000;>c/`0000040<c<c0030000003Vi^H0i^KV00P0i^KV00<00000
0?ooo`3oool05P3oool2000000/0i^KV00<000000<c<c03<c<`0203<c<`00`000000/k>c0;>c/`08
0;>c/`030000002IVIT0VIVI00X0VIVI00<0000007moO`1oOgl0<01oOgl00`000000VIVI09VIV@0:
09VIV@030000002c/k<0/k>c00T0/k>c00<000000<c<c03<c<`01`3<c<`00`000000i^KV0>KViP09
0>KViP800000603oool00`000000i^KV0>KViP070>KViP030000003<c<`0c<c<00<0c<c<00<00000
0;>c/`0000000P2IVIT00`000000Ogmo07moO`0207moO`D0oooo0@0000010?ooo`006`3oool20000
00<0oooo1P1oOgl01@000000VIVI0000002c/k<0000000D0c<c<00<000000>KViP3Vi^H0203Vi^H0
0`000000oooo0?ooo`0C0?ooo`800000303Vi^H00`000000c<c<0<c<c0080<c<c0030000002c/k<0
/k>c00P0/k>c00<0000009VIV@2IVIT02P2IVIT00`000000Ogmo07moO`0b07moO`030000002IVIT0
VIVI00X0VIVI00<000000;>c/`2c/k<0202c/k<00`000000c<c<0<c<c0080<c<c0030000003Vi^H0
i^KV00X0i^KV0P00000E0?ooo`030000003Vi^H0i^KV00P0i^KV00<000000<c<c03<c<`00`3<c<`0
0`000000/k>c0000000209VIV@030000001oOgl0Ogmo0080Ogmo103oool200000040oooo000K0?oo
o`030000003oool0oooo0080oooo1P1oOgl01@000000VIVI0000002c/k<0000000D0c<c<00<00000
0>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`0@0?ooo`8000003P3Vi^H00`000000c<c<0<c<c008
0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT02@2IVIT00`000000Ogmo07moO`0d
07moO`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<02@2c/k<00`000000c<c<0<c<c007
0<c<c0030000003Vi^H0i^KV00`0i^KV0P00000B0?ooo`030000003Vi^H0i^KV00P0i^KV00<00000
0<c<c03<c<`0103<c<`01@000000/k>c0000002IVIT0000000D0Ogmo1@3oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo00<0000007moO`1oOgl00`1oOgl00`000000VIVI09VIV@02
000000H0c<c<00<000000>KViP3Vi^H02@3Vi^H00`000000oooo0?ooo`0=0?ooo`8000003`3Vi^H0
0`000000c<c<0<c<c0080<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT2
000001L0Ogmo2P00000G07moO`8000002P2IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0
c<c<00L0c<c<00<000000>KViP3Vi^H03@3Vi^H2000000l0oooo00<000000>KViP3Vi^H02@3Vi^H0
0`000000c<c<0<c<c0030<c<c0030000002c/k<000000080VIVI00<0000007moO`1oOgl00`1oOgl0
0`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`1V
IVH0000007moO`0407moO`050000002IVIT000000;>c/`0000001@3<c<`00`000000i^KV0>KViP0:
0>KViP030000003oool0oooo00X0oooo0P00000?0>KViP8000002@3<c<`2000000X0/k>c00<00000
09VIV@2IVIT0202IVIT00`000000Ogmo07moO`0@07moO`L000002P1VIVH700000180Ogmo00<00000
09VIV@2IVIT0202IVIT00`000000/k>c0;>c/`090;>c/`030000003<c<`0c<c<00L0c<c<0P00000?
0>KViP800000303oool00`000000i^KV0>KViP090>KViP030000003<c<`0c<c<00@0c<c<00D00000
0;>c/`000000VIVI0000000507moO`030000003oool0oooo00<0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`80IVIV00<0000007moO`1oOgl00P1oOgl01@000000VIVI0000002c
/k<0000000H0c<c<00<000000>KViP3Vi^H02P3Vi^H<00000100i^KV00<000000<c<c03<c<`0203<
c<`00`000000/k>c0;>c/`080;>c/`8000002P2IVIT00`000000Ogmo07moO`0>07moO`<00000601V
IVH300000100Ogmo00<0000009VIV@2IVIT0202IVIT2000000X0/k>c00<000000<c<c03<c<`0203<
c<`00`000000i^KV0>KViP0>0>KViP`00000303Vi^H00`000000c<c<0<c<c0040<c<c0050000002c
/k<0000009VIV@000000101oOgl00`000000IVIV0?ooo`040?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3oool306IVIP070000001oOgl0Ogmo07moO`000000VIVI000000020;>c/`03
0000003<c<`0c<c<00@0c<c<00<000000>KViP3Vi^H08`3Vi^H2000000X0c<c<00<000000;>c/`2c
/k<0202c/k<00`000000VIVI09VIV@0809VIV@8000003`1oOgl2000001h0IVIV0P00000?07moO`80
00002P2IVIT00`000000/k>c0;>c/`080;>c/`030000003<c<`0c<c<00P0c<c<0P00000U0>KViP03
0000003<c<`0c<c<00@0c<c<00H000000;>c/`2c/k<0000009VIV@00000307moO`030000001VIVH0
IVIV00D0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<0IVIV00<0000007mo
O`1oOgl00P1oOgl2000000<0/k>c00<000000<c<c03<c<`0103<c<`00`000000i^KV0>KViP0Q0>KV
iP030000003<c<`0c<c<00T0c<c<00<000000;>c/`2c/k<0202c/k<00`000000VIVI09VIV@0809VI
V@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH0801VIVH00`000000Ogmo07moO`0>07mo
O`030000002IVIT0VIVI00P0VIVI0P0000090;>c/`030000003<c<`0c<c<00T0c<c<00<000000>KV
iP3Vi^H08P3Vi^H00`000000c<c<0<c<c0030<c<c0040000002c/k<0/k>c0;>c/`800000101oOgl0
0`000000IVIV06IVIP050?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool406IV
IP040000001oOgl0Ogmo07moO`800000102c/k<00`000000c<c<0<c<c0040<c<c0030000003Vi^H0
i^KV01l0i^KV00<000000<c<c03<c<`02@3<c<`00`000000/k>c0;>c/`080;>c/`030000002IVIT0
VIVI00P0VIVI00<0000007moO`1oOgl03@1oOgl2000002@0IVIV0P00000?07moO`030000002IVIT0
VIVI00T0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<c0090<c<c0030000003Vi^H0
i^KV01l0i^KV0P0000050<c<c0070000002c/k<0/k>c0;>c/`000000VIVI0000000307moO`040000
001VIVH0IVIV06IVIPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`@0IVIV
00L0000007moO`1oOgl0Ogmo0000002IVIT0000000@0/k>c00<000000<c<c03<c<`0103<c<`20000
01d0i^KV0P00000:0<c<c08000002@2c/k<2000000T0VIVI0P00000>07moO`800000:01VIVH20000
00h0Ogmo0P00000:09VIV@030000002c/k<0/k>c00L0/k>c0P00000:0<c<c08000007@3Vi^H20000
00H0c<c<00<000000;>c/`2c/k<00P2c/k<00`000000VIVI0000000307moO`040000001VIVH0IVIV
06IVIPD0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`D0IVIV00H0000007mo
O`1oOgl0000009VIV@0000050;>c/`8000001P3<c<`2000001T0i^KV0P00000;0<c<c0030000002c
/k<0/k>c00P0/k>c00<0000009VIV@2IVIT0202IVIT00`000000Ogmo07moO`0;07moO`<00000;01V
IVH3000000d0Ogmo00<0000009VIV@2IVIT0202IVIT2000000T0/k>c00<000000<c<c03<c<`02@3<
c<`2000001T0i^KV0P0000070<c<c0030000002c/k<0/k>c00<0/k>c0P00000307moO`030000001V
IVH0IVIV0080IVIV1@3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo1@1VIVH0
10000000Ogmo07moO`1oOgl2000000L0/k>c00<000000<c<c03<c<`01@3<c<`2000001<0i^KV1000
000<0<c<c0030000002c/k<0/k>c00P0/k>c00<0000009VIV@2IVIT01`2IVIT2000000`0Ogmo0P00
000b06IVIP800000301oOgl2000000X0VIVI00<000000;>c/`2c/k<01`2c/k<00`000000c<c<0<c<
c00:0<c<c0@000004`3Vi^H2000000P0c<c<00<000000;>c/`2c/k<0102c/k<2000000<0Ogmo00<0
000006IVIP1VIVH00P1VIVH50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`000000IVIV06IVIP0306IVIP060000001oOgl0Ogmo0000002IVIT000001`2c/k<00`000000c<c<
0<c<c0060<c<c08000003@3Vi^H4000000h0c<c<0P0000090;>c/`800000202IVIT2000000/0Ogmo
0`00000F06IVIPX000005P1VIVH3000000/0Ogmo0P00000909VIV@800000202c/k<2000000h0c<c<
1000000=0>KViP8000002@3<c<`00`000000/k>c0;>c/`040;>c/`030000002IVIT000000080Ogmo
00<0000006IVIP1VIVH00`1VIVH00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo0P00
00030?ooo`0304a<C0000000IVIV00<0IVIV00@0000007moO`1oOgl000000P2IVIT00`000000/k>c
0;>c/`050;>c/`030000003<c<`0c<c<00L0c<c<3@00000?0<c<c0<000002@2c/k<2000000P0VIVI
0P00000:07moO`<000004@1VIVH8000000X0C4a<2000000A06IVIP<000002P1oOgl2000000T0VIVI
0P0000080;>c/`<000003`3<c<`=000000X0c<c<00<000000;>c/`2c/k<0102c/k<010000000VIVI
09VIV@00000207moO`030000001VIVH0IVIV0080IVIV00<000000?ooo`3oool00P3oool200000040
oooo000K0?ooo`030000003oool0oooo0080oooo0P1<C4`2000000<0IVIV00@0000007moO`1oOgl0
00000P2IVIT00`000000/k>c0;>c/`050;>c/`030000003<c<`0c<c<01h0c<c<100000090;>c/`<0
0000202IVIT2000000X0Ogmo0P00000?06IVIPD000006P1<C4`5000000l0IVIV0P00000:07moO`80
00002@2IVIT2000000T0/k>c1000000P0<c<c08000001P2c/k<010000000VIVI09VIV@00000207mo
O`040000001VIVH0IVIV06IVIP80000000<0C4a<0?ooo`3oool00`3oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo101<C4`010000000IVIV06IVIP00000207moO`050000002IVIT0
VIVI09VIV@0000001`2c/k<2000001`0c<c<0P00000;0;>c/`8000002@2IVIT2000000T0Ogmo0`00
000<06IVIPD00000901<C4`5000000`0IVIV0`00000907moO`8000002@2IVIT2000000/0/k>c0`00
000K0<c<c08000001`2c/k<01@000000VIVI09VIV@2IVIT000000080Ogmo00@0000006IVIP1VIVH0
00000`1<C4`50?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000C4a<
04a<C00204a<C0050000001VIVH0IVIV0000001oOgl00P00000309VIV@<000001P2c/k<L000000H0
/k>c1`00000609VIV@D000001@1oOgl6000000@0IVIV2`00000804a<C1h00000201<C4`;000000@0
IVIV1P00000507moO`H000001@2IVIT7000000L0/k>c6`0000060;>c/`<000000`2IVIT200000005
07moO`000000IVIV06IVIP000000101<C4`00`000000oooo0?ooo`020?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3oool00`0c<c<0000004a<C00304a<C0040000001VIVH0IVIV0000
0080Ogmo1000000209VIV@P000005@2c/k<;000000L0VIVI1P00000507moO`D000001@1VIVH50000
00P0C4a<2`00000N03<c<`/00000201<C4`5000000D0IVIV1P00000507moO`D000001`2IVIT;0000
01D0/k>c2000000309VIV@<000000P1oOgl010000000IVIV06IVIP00000404a<C0030000003oool0
oooo00<0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000000c<c<00000
00@0C4a<0P0000000`1VIVH0000007moO`0407moO`@000001P2IVITE000000d0VIVI1@00000707mo
O`@000001P1VIVH4000000H0C4a<1`00000;03<c<ah000002`0c<c<7000000H0C4a<1000000706IV
IP@000001P1oOgl5000000d0VIVI5@00000709VIV@@00000101oOgl010000000IVIV000000000004
04a<C0030000000c<c<0000000@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`0401TI6@000000<c<c000000D0C4a<00@0000006IVIP00000000001`1oOgl300000200VIVI1@00
000807moO`@000001`1VIVH3000000L0C4a<0`00000;03<c<`L000007P0I6AT7000000/0<c<c0`00
000704a<C0@000001`1VIVH3000000P0Ogmo1@00000Q09VIV@<000001P1oOgl20000000306IVIP00
0000C4a<00@0C4a<00<0000003<c<`0000001@3oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo0P0I6AT00`000000<c<c0000000504a<C0030000001VIVH0IVIV00800000201oOgl3
000001P0VIVI1@00000907moO`@000001`1VIVH4000000H0C4a<1000000:03<c<`@00000;00I6AT4
000000X0<c<c1000000704a<C0@000001P1VIVH4000000T0Ogmo1@00000H09VIV@@000001`1oOgl2
00000080IVIV00<0000004a<C01<C4`00`1<C4`010000000<c<c0000000I6AT50?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool01P0000006ATI01TI6@000000<c<c000000D0C4a<
00@0000006IVIP1VIVH0IVIV0P00000907moO`@000003P2IVIT6000000`0Ogmo0P00000906IVIP80
0000201<C4`2000000X0<c<c1000000E01TI6@X000005@0I6AT4000000X0<c<c0P00000904a<C080
0000201VIVH2000000`0Ogmo1P00000>09VIV@@000002P1oOgl01@000000IVIV06IVIP1VIVH00000
00D0C4a<00<0000003<c<`0000000P0I6AT00`000000oooo0?ooo`020?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3oool2000000806ATI00<0000003<c<`000000101<C4`00`000000
IVIV06IVIP0306IVIP8000002`1oOgl>00000100Ogmo0P00000906IVIP800000201<C4`2000000X0
<c<c0P00000B01TI6AP000004P0I6AT2000000X0<c<c0P00000904a<C0800000201VIVH200000100
Ogmo3P00000<07moO`800000101VIVH00`000000C4a<04a<C00204a<C0030000000c<c<000000080
6ATI00<000000?ooo`3oool00`3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
0`00000201TI6@030000000c<c<0000000@0C4a<00<0000006IVIP1VIVH0101VIVH2000002D0Ogmo
0P00000:06IVIP030000001<C4`0C4a<00L0C4a<00<0000003<c<`0c<c<0200c<c<2000001406ATI
7P00000A01TI6@8000002P0c<c<00`000000C4a<04a<C00804a<C0030000001VIVH0IVIV00L0IVIV
0P00000V07moO`8000001@1VIVH00`000000C4a<04a<C00204a<C0030000000c<c<0000000806ATI
0P0000050?ooo`4000000@3oool001<0oooo1@0000030?ooo`030000003oool0oooo0080oooo1000
000201TI6@030000000c<c<0000000@0C4a<00<0000006IVIP1VIVH01@1VIVH00`000000Ogmo07mo
O`0P07moO`8000002P1VIVH2000000T0C4a<00<0000003<c<`0c<c<0200c<c<00`0000006ATI01TI
6@0=01TI6BH000003`0I6AT00`000000<c<c03<c<`0803<c<`030000001<C4`0C4a<00P0C4a<00<0
000006IVIP1VIVH0201VIVH2000002<0Ogmo00<0000006IVIP1VIVH0101VIVH00`000000C4a<04a<
C00204a<C0030000000c<c<0000000806ATI0`0000050?ooo`4000000@3oool001D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`D000000P0I6AT00`000000<c<c00000003
04a<C0030000001VIVH0IVIV00H0IVIV00<0000007moO`1oOgl07@1oOgl2000000X0IVIV0P000009
04a<C08000002@0c<c<2000000d06ATI;000000=01TI6@8000002@0c<c<2000000T0C4a<0P00000:
06IVIP8000007`1oOgl2000000L0IVIV00L0000004a<C01<C4`0C4a<0000000c<c<0000000806ATI
100000050?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool2000000<0oooo1P00
000201TI6@030000000c<c<0000000<0C4a<00<0000006IVIP1VIVH01P1VIVH00`000000Ogmo07mo
O`0J07moO`8000002`1VIVH00`000000C4a<04a<C00804a<C0030000000c<c<0<c<c00P0<c<c00<0
000001TI6@0I6AT02`0I6AT`000000d06ATI00<0000003<c<`0c<c<0200c<c<00`000000C4a<04a<
C00804a<C0030000001VIVH0IVIV00T0IVIV0P00000L07moO`030000001VIVH0IVIV00H0IVIV00L0
000004a<C01<C4`0C4a<0000000c<c<0000000806ATI1@0000040?ooo`8000000@3oool001D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@0000010?ooo`005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo0@3oool100000040oooo000D
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0@0000010?oo
o`006`3ooooo000000D000000@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.25829, -1.1987, 0.0080115, \
0.0080115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DensityPlot[\(-2\)\ \((\(-x\^2\) + x\^4 - y\^2 + y\^4)\), {x, \(-1\), 
        1}, {y, \(-1\), 1}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.480769 0.5 0.480769 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -12 -9 ]
[.25962 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -24 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -18 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-0.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(0.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-1)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-0.5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(0.5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(1)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
25 string
25 25 8 [25 0 0 25 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00456E7F7F74614A331E0D0300030E1E334A6174807F6D4500
458BB3C5C5B9A68F7863534945495363788FA6B9C5C5B38B45
6EB3DCEDEEE2CFB8A18C7C716E717C8CA1B8CFE2EEEDDCB36E
7FC5EDFFFFF3E0C9B29D8D837F838D9DB2C9E0F3FFFFEDC57F
7FC5EEFFFFF4E1CAB39E8D837F838E9EB3CAE1F4FFFFEDC57F
74B9E2F3F4E8D5BEA792827774778292A7BED5E8F4F3E2B974
61A6CFE0E1D5C2AB947F6F6461646F7F94ABC2D5E1E0CFA661
4A8FB8C9CABEAB947D68584D4A4D58687D94ABBECAC9B88F4A
3378A1B2B3A7947D6651413633364151667D94A7B3B2A17833
1E638C9D9E927F68513C2C211E212C3C51687F929E9D8C631E
0D537C8D8D826F58412C1B110D111B2C41586F828E8D7B530D
034971838377644D3621110703071121364D64778383714903
00456E7F7F74614A331E0D0300030E1E334A6174807F6D4500
034971838377644D3621110703071121364D64778383714903
0E537C8D8E826F58412C1B110E111C2C41586F828E8D7B530E
1E638C9D9E927F68513C2C211E212C3C51687F929E9D8C631E
3378A1B2B3A7947D6651413633364151667D94A7B3B2A17833
4A8FB8C9CABEAB947D68584D4A4D58687D94ABBECAC9B88F4A
61A6CFE0E1D5C2AB947F6F6461646F7F94ABC2D5E1E0CFA661
74B9E2F3F4E8D5BEA792827774778292A7BED5E8F4F3E2B974
80C5EEFFFFF4E1CAB39E8E8380838E9EB3CAE1F4FFFFEDC580
7FC5EDFFFFF3E0C9B29D8D837F838D9DB2C9E0F3FFFFEDC57F
6DB3DCEDEDE2CFB8A18C7B716D717B8CA1B8CFE2EDEDDBB36D
458BB3C5C5B9A68F7863534945495363788FA6B9C5C5B38B45
00456E7F7F74614A331E0D0300030E1E334A6174807F6D4500
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.05769 .01923 m
.05769 .98077 L
s
.09615 .01923 m
.09615 .98077 L
s
.13462 .01923 m
.13462 .98077 L
s
.17308 .01923 m
.17308 .98077 L
s
.21154 .01923 m
.21154 .98077 L
s
.25 .01923 m
.25 .98077 L
s
.28846 .01923 m
.28846 .98077 L
s
.32692 .01923 m
.32692 .98077 L
s
.36538 .01923 m
.36538 .98077 L
s
.40385 .01923 m
.40385 .98077 L
s
.44231 .01923 m
.44231 .98077 L
s
.48077 .01923 m
.48077 .98077 L
s
.51923 .01923 m
.51923 .98077 L
s
.55769 .01923 m
.55769 .98077 L
s
.59615 .01923 m
.59615 .98077 L
s
.63462 .01923 m
.63462 .98077 L
s
.67308 .01923 m
.67308 .98077 L
s
.71154 .01923 m
.71154 .98077 L
s
.75 .01923 m
.75 .98077 L
s
.78846 .01923 m
.78846 .98077 L
s
.82692 .01923 m
.82692 .98077 L
s
.86538 .01923 m
.86538 .98077 L
s
.90385 .01923 m
.90385 .98077 L
s
.94231 .01923 m
.94231 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .05769 m
.98077 .05769 L
s
.01923 .09615 m
.98077 .09615 L
s
.01923 .13462 m
.98077 .13462 L
s
.01923 .17308 m
.98077 .17308 L
s
.01923 .21154 m
.98077 .21154 L
s
.01923 .25 m
.98077 .25 L
s
.01923 .28846 m
.98077 .28846 L
s
.01923 .32692 m
.98077 .32692 L
s
.01923 .36538 m
.98077 .36538 L
s
.01923 .40385 m
.98077 .40385 L
s
.01923 .44231 m
.98077 .44231 L
s
.01923 .48077 m
.98077 .48077 L
s
.01923 .51923 m
.98077 .51923 L
s
.01923 .55769 m
.98077 .55769 L
s
.01923 .59615 m
.98077 .59615 L
s
.01923 .63462 m
.98077 .63462 L
s
.01923 .67308 m
.98077 .67308 L
s
.01923 .71154 m
.98077 .71154 L
s
.01923 .75 m
.98077 .75 L
s
.01923 .78846 m
.98077 .78846 L
s
.01923 .82692 m
.98077 .82692 L
s
.01923 .86538 m
.98077 .86538 L
s
.01923 .90385 m
.98077 .90385 L
s
.01923 .94231 m
.98077 .94231 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`008@3oool5000003@0oooo0P00
00040?ooo`800000103oool2000003@0oooo0P00000f0?ooo`800000103oool2000000@0oooo0P00
000e0?ooo`D00000103oool002<0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo00000380oooo00@000000?ooo`3oool00000=03oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000003H0oooo00<000000?ooo`3oool0103oool0
02<0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0300oooo00@000000?ooo`3oool00000=03oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0103oool001/0oooo100000040?ooo`030000003o
ool0oooo02d0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000c0?ooo`040000
003oool0oooo000003@0oooo00@000000?ooo`3oool000002@3oool2000003L0oooo00<000000?oo
o`3oool0103oool002<0oooo00<000000?ooo`3oool0<`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0380oooo00@000000?ooo`3oool00000=03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool00280oooo0P00000f
0?ooo`8000002P3oool3000003<0oooo0P00000f0?ooo`8000002P3oool3000003D0oooo0P000006
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3ooooo000000D000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool001<0oooo1@0000030?ooo`030000003oool0oooo0?l0oooo0@3o
ool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool00`3oool2000000<0oooonP0000030?oo
o`8000000@3oool000d0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool;000000T0ADE500<0000006i^KP1^KVh01`1^KVh00`000000Ogmo07moO`0707moO`03
0000001oOgl0Ogmo00L0Ogmo00<0000007AdM01dM7@01`1dM7@00`000000HF5Q065QH@07065QH@03
0000001:BTX0BTY:00L0BTY:00<0000003<c<`0c<c<01`0c<c<00`0000007QhN01hN7P0701hN7P03
0000000=3@d03@d=00L03@d=00<0000000<30`030`<01`030`<;000000T00`<300<0000000h>3P0>
3Ph01`0>3Ph00`0000007QhN01hN7P0701hN7P030000000c<c<0<c<c00H0<c<c00<0000004Y:BP1:
BTX01`1:BTX00`000000HF5Q065QH@07065QH@030000001dM7@0M7Ad00L0M7Ad00<000000820P020
P8001`20P8000`000000Ogmo07moO`0707moO`030000001]KFd0KFe]00L0KFe]00<0000004E5A@15
ADD01`15ADD;000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo2`00000904E5A@030000001^KVh0KVi^00L0KVi^00<0000007moO`1oOgl0
1`1oOgl00`000000Ogmo07moO`0707moO`030000001dM7@0M7Ad00L0M7Ad00<00000065QH@1QHF40
1`1QHF400`000000BTY:04Y:BP0704Y:BP030000000c<c<0<c<c00L0<c<c00<0000001hN7P0N7Qh0
1`0N7Qh00`0000003@d=00d=3@0700d=3@03000000030`<00`<300L00`<32`00000900<30`030000
000>3Ph03Ph>00L03Ph>00<0000001hN7P0N7Qh01`0N7Qh00`000000<c<c03<c<`0603<c<`030000
001:BTX0BTY:00L0BTY:00<00000065QH@1QHF401`1QHF400`000000M7Ad07AdM00707AdM0030000
0020P800P82000L0P82000<0000007moO`1oOgl01`1oOgl00`000000KFe]06e]K@0706e]K@030000
0015ADD0ADE500L0ADE52`0000040?ooo`4000000@3oool001@0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo2`00000904E5A@030000001^KVh0KVi^00L0KVi^00<0000007moO`1oOgl01`1o
Ogl00`000000Ogmo07moO`0707moO`030000001dM7@0M7Ad00L0M7Ad00<00000065QH@1QHF401`1Q
HF400`000000BTY:04Y:BP0704Y:BP030000000c<c<0<c<c00L0<c<c00<0000001hN7P0N7Qh01`0N
7Qh00`0000003@d=00d=3@0700d=3@03000000030`<00`<300L00`<32`00000900<30`030000000>
3Ph03Ph>00L03Ph>00<0000001hN7P0N7Qh01`0N7Qh00`000000<c<c03<c<`0603<c<`030000001:
BTX0BTY:00L0BTY:00<00000065QH@1QHF401`1QHF400`000000M7Ad07AdM00707AdM00300000020
P800P82000L0P82000<0000007moO`1oOgl01`1oOgl00`000000KFe]06e]K@0706e]K@0300000015
ADD0ADE500L0ADE52`0000040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool;
000000T0ADE500<0000006i^KP1^KVh01`1^KVh00`000000Ogmo07moO`0707moO`030000001oOgl0
Ogmo00L0Ogmo00<0000007AdM01dM7@01`1dM7@00`000000HF5Q065QH@07065QH@030000001:BTX0
BTY:00L0BTY:00<0000003<c<`0c<c<01`0c<c<00`0000007QhN01hN7P0701hN7P030000000=3@d0
3@d=00L03@d=00<0000000<30`030`<01`030`<;000000T00`<300<0000000h>3P0>3Ph01`0>3Ph0
0`0000007QhN01hN7P0701hN7P030000000c<c<0<c<c00H0<c<c00<0000004Y:BP1:BTX01`1:BTX0
0`000000HF5Q065QH@07065QH@030000001dM7@0M7Ad00L0M7Ad00<000000820P020P8001`20P800
0`000000Ogmo07moO`0707moO`030000001]KFd0KFe]00L0KFe]00<0000004E5A@15ADD01`15ADD;
000000@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`/000002@15ADD00`00
0000KVi^06i^KP0706i^KP030000001oOgl0Ogmo00L0Ogmo00<0000007moO`1oOgl01`1oOgl00`00
0000M7Ad07AdM00707AdM0030000001QHF40HF5Q00L0HF5Q00<0000004Y:BP1:BTX01`1:BTX00`00
0000<c<c03<c<`0703<c<`030000000N7Qh07QhN00L07QhN00<0000000d=3@0=3@d01`0=3@d00`00
00000`<300<30`0700<30`/000002@030`<00`0000003Ph>00h>3P0700h>3P030000000N7Qh07QhN
00L07QhN00<0000003<c<`0c<c<01P0c<c<00`000000BTY:04Y:BP0704Y:BP030000001QHF40HF5Q
00L0HF5Q00<0000007AdM01dM7@01`1dM7@00`000000P8200820P0070820P0030000001oOgl0Ogmo
00L0Ogmo00<0000006e]K@1]KFd01`1]KFd00`000000ADE504E5A@0704E5A@/00000103oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo2`00000904E5A@030000001^KVh0KVi^00L0
KVi^00<0000007moO`1oOgl01`1oOgl00`000000Ogmo07moO`0707moO`030000001dM7@0M7Ad00L0
M7Ad00<00000065QH@1QHF401`1QHF400`000000BTY:04Y:BP0704Y:BP030000000c<c<0<c<c00L0
<c<c00<0000001hN7P0N7Qh01`0N7Qh00`0000003@d=00d=3@0700d=3@03000000030`<00`<300L0
0`<32`00000900<30`030000000>3Ph03Ph>00L03Ph>00<0000001hN7P0N7Qh01`0N7Qh00`000000
<c<c03<c<`0603<c<`030000001:BTX0BTY:00L0BTY:00<00000065QH@1QHF401`1QHF400`000000
M7Ad07AdM00707AdM00300000020P800P82000L0P82000<0000007moO`1oOgl01`1oOgl00`000000
KFe]06e]K@0706e]K@0300000015ADD0ADE500L0ADE52`0000040?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool00P3oool;000000T0ADE500<0000006i^KP1^KVh01`1^KVh00`000000Ogmo
07moO`0707moO`030000001oOgl0Ogmo00L0Ogmo00<0000007AdM01dM7@01`1dM7@00`000000HF5Q
065QH@07065QH@030000001:BTX0BTY:00L0BTY:00<0000003<c<`0c<c<01`0c<c<00`0000007QhN
01hN7P0701hN7P030000000=3@d03@d=00L03@d=00<0000000<30`030`<01`030`<;000000T00`<3
00<0000000h>3P0>3Ph01`0>3Ph00`0000007QhN01hN7P0701hN7P030000000c<c<0<c<c00H0<c<c
00<0000004Y:BP1:BTX01`1:BTX00`000000HF5Q065QH@07065QH@030000001dM7@0M7Ad00L0M7Ad
00<000000820P020P8001`20P8000`000000Ogmo07moO`0707moO`030000001]KFd0KFe]00L0KFe]
00<0000004E5A@15ADD01`15ADD;000000@0oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?ooo`/000002@15ADD00`000000KVi^06i^KP0706i^KP030000001oOgl0Ogmo00L0Ogmo00<0
000007moO`1oOgl01`1oOgl00`000000M7Ad07AdM00707AdM0030000001QHF40HF5Q00L0HF5Q00<0
000004Y:BP1:BTX01`1:BTX00`000000<c<c03<c<`0703<c<`030000000N7Qh07QhN00L07QhN00<0
000000d=3@0=3@d01`0=3@d00`0000000`<300<30`0700<30`/000002@030`<00`0000003Ph>00h>
3P0700h>3P030000000N7Qh07QhN00L07QhN00<0000003<c<`0c<c<01P0c<c<00`000000BTY:04Y:
BP0704Y:BP030000001QHF40HF5Q00L0HF5Q00<0000007AdM01dM7@01`1dM7@00`000000P8200820
P0070820P0030000001oOgl0Ogmo00L0Ogmo00<0000006e]K@1]KFd01`1]KFd00`000000ADE504E5
A@0704E5A@/00000103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo2`000009
04E5A@030000001^KVh0KVi^00L0KVi^00<0000007moO`1oOgl01`1oOgl00`000000Ogmo07moO`07
07moO`030000001dM7@0M7Ad00L0M7Ad00<00000065QH@1QHF401`1QHF400`000000BTY:04Y:BP07
04Y:BP030000000c<c<0<c<c00L0<c<c00<0000001hN7P0N7Qh01`0N7Qh00`0000003@d=00d=3@07
00d=3@03000000030`<00`<300L00`<32`00000900<30`030000000>3Ph03Ph>00L03Ph>00<00000
01hN7P0N7Qh01`0N7Qh00`000000<c<c03<c<`0603<c<`030000001:BTX0BTY:00L0BTY:00<00000
065QH@1QHF401`1QHF400`000000M7Ad07AdM00707AdM00300000020P800P82000L0P82000<00000
07moO`1oOgl01`1oOgl00`000000KFe]06e]K@0706e]K@0300000015ADD0ADE500L0ADE52`000004
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooooj000000@0oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`0300000015ADD0ADE500L0ADE500<0000008^;R`2;
Rh/01`2;Rh/00`000000/k>c0;>c/`070;>c/`0300000035aLD0aLG500L0aLG500<000000<G5a@35
aLD01`35aLD00`000000^KVi0;Vi^@070;Vi^@030000002VYZH0YZJV00L0YZJV00<0000008n?S`2?
Shl01`2?Shl00`000000N7Qh07QhN00707QhN0030000001SHf<0Hf=S00L0Hf=S00<0000005=CD`1C
De<01`1CDe<00`000000BDU904U9B@0704U9B@0300000015ADD0ADE500L0ADE500<0000004U9B@19
BDT01`19BDT00`000000De=C05=CD`0705=CD`030000001SHf<0Hf=S00L0Hf=S00<0000007QhN01h
N7P01P1hN7P00`000000Shn?08n?S`0708n?S`030000002VYZH0YZJV00L0YZJV00<000000;Vi^@2i
^KT01`2i^KT00`000000aLG50<G5a@070<G5a@0300000035aLD0aLG500L0aLG500<000000;>c/`2c
/k<01`2c/k<00`000000Rh^;08^;R`0708^;R`0300000015ADD0ADE500L0ADE500<000000?ooo`3o
ool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000004E5A@15ADD0
1`15ADD00`000000Rh^;08^;R`0708^;R`030000002c/k<0/k>c00L0/k>c00<000000<G5a@35aLD0
1`35aLD00`000000aLG50<G5a@070<G5a@030000002i^KT0^KVi00L0^KVi00<000000:JVYP2VYZH0
1`2VYZH00`000000Shn?08n?S`0708n?S`030000001hN7P0N7Qh00L0N7Qh00<0000006=SH`1SHf<0
1`1SHf<00`000000De=C05=CD`0705=CD`0300000019BDT0BDU900L0BDU900<0000004E5A@15ADD0
1`15ADD00`000000BDU904U9B@0704U9B@030000001CDe<0De=C00L0De=C00<0000006=SH`1SHf<0
1`1SHf<00`000000N7Qh07QhN00607QhN0030000002?Shl0Shn?00L0Shn?00<000000:JVYP2VYZH0
1`2VYZH00`000000^KVi0;Vi^@070;Vi^@0300000035aLD0aLG500L0aLG500<000000<G5a@35aLD0
1`35aLD00`000000/k>c0;>c/`070;>c/`030000002;Rh/0Rh^;00L0Rh^;00<0000004E5A@15ADD0
1`15ADD00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo0P0000030?ooo`0300000015
ADD0ADE500L0ADE500<0000008^;R`2;Rh/01`2;Rh/00`000000/k>c0;>c/`070;>c/`0300000035
aLD0aLG500L0aLG500<000000<G5a@35aLD01`35aLD00`000000^KVi0;Vi^@070;Vi^@030000002V
YZH0YZJV00L0YZJV00<0000008n?S`2?Shl01`2?Shl00`000000N7Qh07QhN00707QhN0030000001S
Hf<0Hf=S00L0Hf=S00<0000005=CD`1CDe<01`1CDe<00`000000BDU904U9B@0704U9B@0300000015
ADD0ADE500L0ADE500<0000004U9B@19BDT01`19BDT00`000000De=C05=CD`0705=CD`030000001S
Hf<0Hf=S00L0Hf=S00<0000007QhN01hN7P01P1hN7P00`000000Shn?08n?S`0708n?S`030000002V
YZH0YZJV00L0YZJV00<000000;Vi^@2i^KT01`2i^KT00`000000aLG50<G5a@070<G5a@0300000035
aLD0aLG500L0aLG500<000000;>c/`2c/k<01`2c/k<00`000000Rh^;08^;R`0708^;R`0300000015
ADD0ADE500L0ADE500@000000?ooo`3oool0oooo0P0000010?ooo`006`3oool00`000000oooo0?oo
o`020?ooo`0300000015ADD0ADE500L0ADE500<0000008^;R`2;Rh/01`2;Rh/00`000000/k>c0;>c
/`070;>c/`0300000035aLD0aLG500L0aLG500<000000<G5a@35aLD01`35aLD00`000000^KVi0;Vi
^@070;Vi^@030000002VYZH0YZJV00L0YZJV00<0000008n?S`2?Shl01`2?Shl00`000000N7Qh07Qh
N00707QhN0030000001SHf<0Hf=S00L0Hf=S00<0000005=CD`1CDe<01`1CDe<00`000000BDU904U9
B@0704U9B@0300000015ADD0ADE500L0ADE500<0000004U9B@19BDT01`19BDT00`000000De=C05=C
D`0705=CD`030000001SHf<0Hf=S00L0Hf=S00<0000007QhN01hN7P01P1hN7P00`000000Shn?08n?
S`0708n?S`030000002VYZH0YZJV00L0YZJV00<000000;Vi^@2i^KT01`2i^KT00`000000aLG50<G5
a@070<G5a@0300000035aLD0aLG500L0aLG500<000000;>c/`2c/k<01`2c/k<00`000000Rh^;08^;
R`0708^;R`0300000015ADD0ADE500L0ADE500<000000?ooo`3oool00P3oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo00<0000004E5A@15ADD01`15ADD00`000000Rh^;08^;R`07
08^;R`030000002c/k<0/k>c00L0/k>c00<000000<G5a@35aLD01`35aLD00`000000aLG50<G5a@07
0<G5a@030000002i^KT0^KVi00L0^KVi00<000000:JVYP2VYZH01`2VYZH00`000000Shn?08n?S`07
08n?S`030000001hN7P0N7Qh00L0N7Qh00<0000006=SH`1SHf<01`1SHf<00`000000De=C05=CD`07
05=CD`0300000019BDT0BDU900L0BDU900<0000004E5A@15ADD01`15ADD00`000000BDU904U9B@07
04U9B@030000001CDe<0De=C00L0De=C00<0000006=SH`1SHf<01`1SHf<00`000000N7Qh07QhN006
07QhN0030000002?Shl0Shn?00L0Shn?00<000000:JVYP2VYZH01`2VYZH00`000000^KVi0;Vi^@07
0;Vi^@0300000035aLD0aLG500L0aLG500<000000<G5a@35aLD01`35aLD00`000000/k>c0;>c/`07
0;>c/`030000002;Rh/0Rh^;00L0Rh^;00<0000004E5A@15ADD01`15ADD00`000000oooo0?ooo`02
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000ADE504E5A@0704E5
A@030000002;Rh/0Rh^;00L0Rh^;00<000000;>c/`2c/k<01`2c/k<00`000000aLG50<G5a@070<G5
a@0300000035aLD0aLG500L0aLG500<000000;Vi^@2i^KT01`2i^KT00`000000YZJV0:JVYP070:JV
YP030000002?Shl0Shn?00L0Shn?00<0000007QhN01hN7P01`1hN7P00`000000Hf=S06=SH`0706=S
H`030000001CDe<0De=C00L0De=C00<0000004U9B@19BDT01`19BDT00`000000ADE504E5A@0704E5
A@0300000019BDT0BDU900L0BDU900<0000005=CD`1CDe<01`1CDe<00`000000Hf=S06=SH`0706=S
H`030000001hN7P0N7Qh00H0N7Qh00<0000008n?S`2?Shl01`2?Shl00`000000YZJV0:JVYP070:JV
YP030000002i^KT0^KVi00L0^KVi00<000000<G5a@35aLD01`35aLD00`000000aLG50<G5a@070<G5
a@030000002c/k<0/k>c00L0/k>c00<0000008^;R`2;Rh/01`2;Rh/00`000000ADE504E5A@0704E5
A@030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03
00000015ADD0ADE500L0ADE500<0000008^;R`2;Rh/01`2;Rh/00`000000/k>c0;>c/`070;>c/`03
00000035aLD0aLG500L0aLG500<000000<G5a@35aLD01`35aLD00`000000^KVi0;Vi^@070;Vi^@03
0000002VYZH0YZJV00L0YZJV00<0000008n?S`2?Shl01`2?Shl00`000000N7Qh07QhN00707QhN003
0000001SHf<0Hf=S00L0Hf=S00<0000005=CD`1CDe<01`1CDe<00`000000BDU904U9B@0704U9B@03
00000015ADD0ADE500L0ADE500<0000004U9B@19BDT01`19BDT00`000000De=C05=CD`0705=CD`03
0000001SHf<0Hf=S00L0Hf=S00<0000007QhN01hN7P01P1hN7P00`000000Shn?08n?S`0708n?S`03
0000002VYZH0YZJV00L0YZJV00<000000;Vi^@2i^KT01`2i^KT00`000000aLG50<G5a@070<G5a@03
00000035aLD0aLG500L0aLG500<000000;>c/`2c/k<01`2c/k<00`000000Rh^;08^;R`0708^;R`03
00000015ADD0ADE500L0ADE500<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000
003oool0oooo0080oooo00<0000004E5A@15ADD01`15ADD00`000000Rh^;08^;R`0708^;R`030000
002c/k<0/k>c00L0/k>c00<000000<G5a@35aLD01`35aLD00`000000aLG50<G5a@070<G5a@030000
002i^KT0^KVi00L0^KVi00<000000:JVYP2VYZH01`2VYZH00`000000Shn?08n?S`0708n?S`030000
001hN7P0N7Qh00L0N7Qh00<0000006=SH`1SHf<01`1SHf<00`000000De=C05=CD`0705=CD`030000
0019BDT0BDU900L0BDU900<0000004E5A@15ADD01`15ADD00`000000BDU904U9B@0704U9B@030000
001CDe<0De=C00L0De=C00<0000006=SH`1SHf<01`1SHf<00`000000N7Qh07QhN00607QhN0030000
002?Shl0Shn?00L0Shn?00<000000:JVYP2VYZH01`2VYZH00`000000^KVi0;Vi^@070;Vi^@030000
0035aLD0aLG500L0aLG500<000000<G5a@35aLD01`35aLD00`000000/k>c0;>c/`070;>c/`030000
002;Rh/0Rh^;00L0Rh^;00<0000004E5A@15ADD01`15ADD00`000000oooo0?ooo`020?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000ADE504E5A@0704E5A@030000002;
Rh/0Rh^;00L0Rh^;00<000000;>c/`2c/k<01`2c/k<00`000000aLG50<G5a@070<G5a@0300000035
aLD0aLG500L0aLG500<000000;Vi^@2i^KT01`2i^KT00`000000YZJV0:JVYP070:JVYP030000002?
Shl0Shn?00L0Shn?00<0000007QhN01hN7P01`1hN7P00`000000Hf=S06=SH`0706=SH`030000001C
De<0De=C00L0De=C00<0000004U9B@19BDT01`19BDT00`000000ADE504E5A@0704E5A@0300000019
BDT0BDU900L0BDU900<0000005=CD`1CDe<01`1CDe<00`000000Hf=S06=SH`0706=SH`030000001h
N7P0N7Qh00H0N7Qh00<0000008n?S`2?Shl01`2?Shl00`000000YZJV0:JVYP070:JVYP030000002i
^KT0^KVi00L0^KVi00<000000<G5a@35aLD01`35aLD00`000000aLG50<G5a@070<G5a@030000002c
/k<0/k>c00L0/k>c00<0000008^;R`2;Rh/01`2;Rh/00`000000ADE504E5A@0704E5A@030000003o
ool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooooX00000103oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000006i^KP1^KVh01`1^KVh00`00
0000/k>c0;>c/`070;>c/`030000003Lg=`0g=cL00L0g=cL00<000000>g]k@3]kNd01`3]kNd00`00
0000k^k^0>k^kP070>k^kP030000003Rh^80h^;R00L0h^;R00<000000<o?c`3?cll01`3?cll00`00
0000^;Rh0;Rh^0070;Rh^0030000002QXJ40XJ6Q00L0XJ6Q00<0000008b<S02<S8`01`2<S8`00`00
0000O7al07alO00707alO0030000001aLG40LG5a00L0LG5a00<0000006i^KP1^KVh01`1^KVh00`00
0000LG5a075aL@07075aL@030000001lO7`0O7al00L0O7al00<0000008b<S02<S8`01`2<S8`00`00
0000XJ6Q0:6QX@060:6QX@030000002h^;P0^;Rh00L0^;Rh00<000000<o?c`3?cll01`3?cll00`00
0000h^;R0>;RhP070>;RhP030000003^k^h0k^k^00L0k^k^00<000000>g]k@3]kNd01`3]kNd00`00
0000g=cL0=cLg0070=cLg0030000002c/k<0/k>c00L0/k>c00<0000006i^KP1^KVh01`1^KVh00`00
0000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000
KVi^06i^KP0706i^KP030000002c/k<0/k>c00L0/k>c00<000000=cLg03Lg=`01`3Lg=`00`000000
kNg]0>g]k@070>g]k@030000003^k^h0k^k^00L0k^k^00<000000>;RhP3Rh^801`3Rh^800`000000
clo?0<o?c`070<o?c`030000002h^;P0^;Rh00L0^;Rh00<000000:6QX@2QXJ401`2QXJ400`000000
S8b<08b<S00708b<S0030000001lO7`0O7al00L0O7al00<00000075aL@1aLG401`1aLG400`000000
KVi^06i^KP0706i^KP030000001aLG40LG5a00L0LG5a00<0000007alO01lO7`01`1lO7`00`000000
S8b<08b<S00708b<S0030000002QXJ40XJ6Q00H0XJ6Q00<000000;Rh^02h^;P01`2h^;P00`000000
clo?0<o?c`070<o?c`030000003Rh^80h^;R00L0h^;R00<000000>k^kP3^k^h01`3^k^h00`000000
kNg]0>g]k@070>g]k@030000003Lg=`0g=cL00L0g=cL00<000000;>c/`2c/k<01`2c/k<00`000000
KVi^06i^KP0706i^KP030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000001^KVh0KVi^00L0KVi^00<000000;>c/`2c/k<01`2c/k<00`000000g=cL
0=cLg0070=cLg0030000003]kNd0kNg]00L0kNg]00<000000>k^kP3^k^h01`3^k^h00`000000h^;R
0>;RhP070>;RhP030000003?cll0clo?00L0clo?00<000000;Rh^02h^;P01`2h^;P00`000000XJ6Q
0:6QX@070:6QX@030000002<S8`0S8b<00L0S8b<00<0000007alO01lO7`01`1lO7`00`000000LG5a
075aL@07075aL@030000001^KVh0KVi^00L0KVi^00<00000075aL@1aLG401`1aLG400`000000O7al
07alO00707alO0030000002<S8`0S8b<00L0S8b<00<000000:6QX@2QXJ401P2QXJ400`000000^;Rh
0;Rh^0070;Rh^0030000003?cll0clo?00L0clo?00<000000>;RhP3Rh^801`3Rh^800`000000k^k^
0>k^kP070>k^kP030000003]kNd0kNg]00L0kNg]00<000000=cLg03Lg=`01`3Lg=`00`000000/k>c
0;>c/`070;>c/`030000001^KVh0KVi^00L0KVi^00<000000?ooo`3oool00P3oool100000040oooo
000K0?ooo`030000003oool0oooo0080oooo00<0000006i^KP1^KVh01`1^KVh00`000000/k>c0;>c
/`070;>c/`030000003Lg=`0g=cL00L0g=cL00<000000>g]k@3]kNd01`3]kNd00`000000k^k^0>k^
kP070>k^kP030000003Rh^80h^;R00L0h^;R00<000000<o?c`3?cll01`3?cll00`000000^;Rh0;Rh
^0070;Rh^0030000002QXJ40XJ6Q00L0XJ6Q00<0000008b<S02<S8`01`2<S8`00`000000O7al07al
O00707alO0030000001aLG40LG5a00L0LG5a00<0000006i^KP1^KVh01`1^KVh00`000000LG5a075a
L@07075aL@030000001lO7`0O7al00L0O7al00<0000008b<S02<S8`01`2<S8`00`000000XJ6Q0:6Q
X@060:6QX@030000002h^;P0^;Rh00L0^;Rh00<000000<o?c`3?cll01`3?cll00`000000h^;R0>;R
hP070>;RhP030000003^k^h0k^k^00L0k^k^00<000000>g]k@3]kNd01`3]kNd00`000000g=cL0=cL
g0070=cLg0030000002c/k<0/k>c00L0/k>c00<0000006i^KP1^KVh01`1^KVh00`000000oooo0?oo
o`020?ooo`4000000@3oool001/0oooo0P0000030?ooo`030000001^KVh0KVi^00L0KVi^00<00000
0;>c/`2c/k<01`2c/k<00`000000g=cL0=cLg0070=cLg0030000003]kNd0kNg]00L0kNg]00<00000
0>k^kP3^k^h01`3^k^h00`000000h^;R0>;RhP070>;RhP030000003?cll0clo?00L0clo?00<00000
0;Rh^02h^;P01`2h^;P00`000000XJ6Q0:6QX@070:6QX@030000002<S8`0S8b<00L0S8b<00<00000
07alO01lO7`01`1lO7`00`000000LG5a075aL@07075aL@030000001^KVh0KVi^00L0KVi^00<00000
075aL@1aLG401`1aLG400`000000O7al07alO00707alO0030000002<S8`0S8b<00L0S8b<00<00000
0:6QX@2QXJ401P2QXJ400`000000^;Rh0;Rh^0070;Rh^0030000003?cll0clo?00L0clo?00<00000
0>;RhP3Rh^801`3Rh^800`000000k^k^0>k^kP070>k^kP030000003]kNd0kNg]00L0kNg]00<00000
0=cLg03Lg=`01`3Lg=`00`000000/k>c0;>c/`070;>c/`030000001^KVh0KVi^00L0KVi^00@00000
0?ooo`3oool0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001^KVh0
KVi^00L0KVi^00<000000;>c/`2c/k<01`2c/k<00`000000g=cL0=cLg0070=cLg0030000003]kNd0
kNg]00L0kNg]00<000000>k^kP3^k^h01`3^k^h00`000000h^;R0>;RhP070>;RhP030000003?cll0
clo?00L0clo?00<000000;Rh^02h^;P01`2h^;P00`000000XJ6Q0:6QX@070:6QX@030000002<S8`0
S8b<00L0S8b<00<0000007alO01lO7`01`1lO7`00`000000LG5a075aL@07075aL@030000001^KVh0
KVi^00L0KVi^00<00000075aL@1aLG401`1aLG400`000000O7al07alO00707alO0030000002<S8`0
S8b<00L0S8b<00<000000:6QX@2QXJ401P2QXJ400`000000^;Rh0;Rh^0070;Rh^0030000003?cll0
clo?00L0clo?00<000000>;RhP3Rh^801`3Rh^800`000000k^k^0>k^kP070>k^kP030000003]kNd0
kNg]00L0kNg]00<000000=cLg03Lg=`01`3Lg=`00`000000/k>c0;>c/`070;>c/`030000001^KVh0
KVi^00L0KVi^00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo
0080oooo00<0000006i^KP1^KVh01`1^KVh00`000000/k>c0;>c/`070;>c/`030000003Lg=`0g=cL
00L0g=cL00<000000>g]k@3]kNd01`3]kNd00`000000k^k^0>k^kP070>k^kP030000003Rh^80h^;R
00L0h^;R00<000000<o?c`3?cll01`3?cll00`000000^;Rh0;Rh^0070;Rh^0030000002QXJ40XJ6Q
00L0XJ6Q00<0000008b<S02<S8`01`2<S8`00`000000O7al07alO00707alO0030000001aLG40LG5a
00L0LG5a00<0000006i^KP1^KVh01`1^KVh00`000000LG5a075aL@07075aL@030000001lO7`0O7al
00L0O7al00<0000008b<S02<S8`01`2<S8`00`000000XJ6Q0:6QX@060:6QX@030000002h^;P0^;Rh
00L0^;Rh00<000000<o?c`3?cll01`3?cll00`000000h^;R0>;RhP070>;RhP030000003^k^h0k^k^
00L0k^k^00<000000>g]k@3]kNd01`3]kNd00`000000g=cL0=cLg0070=cLg0030000002c/k<0/k>c
00L0/k>c00<0000006i^KP1^KVh01`1^KVh00`000000oooo0?ooo`020?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3oool00`000000KVi^06i^KP0706i^KP030000002c/k<0/k>c00L0
/k>c00<000000=cLg03Lg=`01`3Lg=`00`000000kNg]0>g]k@070>g]k@030000003^k^h0k^k^00L0
k^k^00<000000>;RhP3Rh^801`3Rh^800`000000clo?0<o?c`070<o?c`030000002h^;P0^;Rh00L0
^;Rh00<000000:6QX@2QXJ401`2QXJ400`000000S8b<08b<S00708b<S0030000001lO7`0O7al00L0
O7al00<00000075aL@1aLG401`1aLG400`000000KVi^06i^KP0706i^KP030000001aLG40LG5a00L0
LG5a00<0000007alO01lO7`01`1lO7`00`000000S8b<08b<S00708b<S0030000002QXJ40XJ6Q00H0
XJ6Q00<000000;Rh^02h^;P01`2h^;P00`000000clo?0<o?c`070<o?c`030000003Rh^80h^;R00L0
h^;R00<000000>k^kP3^k^h01`3^k^h00`000000kNg]0>g]k@070>g]k@030000003Lg=`0g=cL00L0
g=cL00<000000;>c/`2c/k<01`2c/k<00`000000KVi^06i^KP0706i^KP030000003oool0oooo0080
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001^KVh0KVi^00L0KVi^
00<000000;>c/`2c/k<01`2c/k<00`000000g=cL0=cLg0070=cLg0030000003]kNd0kNg]00L0kNg]
00<000000>k^kP3^k^h01`3^k^h00`000000h^;R0>;RhP070>;RhP030000003?cll0clo?00L0clo?
00<000000;Rh^02h^;P01`2h^;P00`000000XJ6Q0:6QX@070:6QX@030000002<S8`0S8b<00L0S8b<
00<0000007alO01lO7`01`1lO7`00`000000LG5a075aL@07075aL@030000001^KVh0KVi^00L0KVi^
00<00000075aL@1aLG401`1aLG400`000000O7al07alO00707alO0030000002<S8`0S8b<00L0S8b<
00<000000:6QX@2QXJ401P2QXJ400`000000^;Rh0;Rh^0070;Rh^0030000003?cll0clo?00L0clo?
00<000000>;RhP3Rh^801`3Rh^800`000000k^k^0>k^kP070>k^kP030000003]kNd0kNg]00L0kNg]
00<000000=cLg03Lg=`01`3Lg=`00`000000/k>c0;>c/`070;>c/`030000001^KVh0KVi^00L0KVi^
00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooonP00
00040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000Ogmo07moO`07
07moO`0300000035aLD0aLG500L0aLG500<000000>g]k@3]kNd01`3]kNd00`00003oooooooooo`07
ooooo`0300000?oooooooooo00Oooooo00<000000??cl`3clo<01`3clo<00`000000h>3P0>3Ph007
0>3Ph00300000039bLT0bLW900L0bLW900<000000;:b/P2b/[801`2b/[800`000000WIfM09fMW@07
09fMW@030000002=SHd0SHf=00L0SHf=00<0000008>3P`23Ph<01`23Ph<00`000000Ogmo07moO`07
07moO`0300000023Ph<0Ph>300L0Ph>300<0000008f=S@2=SHd01`2=SHd00`000000WIfM09fMW@07
09fMW@030000002b/[80/[:b00H0/[:b00<000000<W9b@39bLT01`39bLT00`000000h>3P0>3Ph007
0>3Ph0030000003clo<0lo?c00L0lo?c00<00000ooooooooool01oooool00`00003oooooooooo`07
ooooo`030000003]kNd0kNg]00L0kNg]00<000000<G5a@35aLD01`35aLD00`000000Ogmo07moO`07
07moO`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030000001oOgl0Ogmo00L0Ogmo00<000000<G5a@35aLD01`35aLD00`000000kNg]0>g]k@070>g]
k@0300000?oooooooooo00Oooooo00<00000ooooooooool01oooool00`000000lo?c0??cl`070??c
l`030000003Ph>00h>3P00L0h>3P00<000000<W9b@39bLT01`39bLT00`000000/[:b0;:b/P070;:b
/P030000002MWId0WIfM00L0WIfM00<0000008f=S@2=SHd01`2=SHd00`000000Ph>308>3P`0708>3
P`030000001oOgl0Ogmo00L0Ogmo00<0000008>3P`23Ph<01`23Ph<00`000000SHf=08f=S@0708f=
S@030000002MWId0WIfM00L0WIfM00<000000;:b/P2b/[801P2b/[800`000000bLW90<W9b@070<W9
b@030000003Ph>00h>3P00L0h>3P00<000000??cl`3clo<01`3clo<00`00003oooooooooo`07oooo
o`0300000?oooooooooo00Oooooo00<000000>g]k@3]kNd01`3]kNd00`000000aLG50<G5a@070<G5
a@030000001oOgl0Ogmo00L0Ogmo00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo00<0000007moO`1oOgl01`1oOgl00`000000aLG50<G5a@070<G5a@03
0000003]kNd0kNg]00L0kNg]00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`03
0000003clo<0lo?c00L0lo?c00<000000>3Ph03Ph>001`3Ph>000`000000bLW90<W9b@070<W9b@03
0000002b/[80/[:b00L0/[:b00<0000009fMW@2MWId01`2MWId00`000000SHf=08f=S@0708f=S@03
00000023Ph<0Ph>300L0Ph>300<0000007moO`1oOgl01`1oOgl00`000000Ph>308>3P`0708>3P`03
0000002=SHd0SHf=00L0SHf=00<0000009fMW@2MWId01`2MWId00`000000/[:b0;:b/P060;:b/P03
00000039bLT0bLW900L0bLW900<000000>3Ph03Ph>001`3Ph>000`000000lo?c0??cl`070??cl`03
00000?oooooooooo00Oooooo00<00000ooooooooool01oooool00`000000kNg]0>g]k@070>g]k@03
00000035aLD0aLG500L0aLG500<0000007moO`1oOgl01`1oOgl00`000000oooo0?ooo`020?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000Ogmo07moO`0707moO`030000
0035aLD0aLG500L0aLG500<000000>g]k@3]kNd01`3]kNd00`00003oooooooooo`07ooooo`030000
0?oooooooooo00Oooooo00<000000??cl`3clo<01`3clo<00`000000h>3P0>3Ph0070>3Ph0030000
0039bLT0bLW900L0bLW900<000000;:b/P2b/[801`2b/[800`000000WIfM09fMW@0709fMW@030000
002=SHd0SHf=00L0SHf=00<0000008>3P`23Ph<01`23Ph<00`000000Ogmo07moO`0707moO`030000
0023Ph<0Ph>300L0Ph>300<0000008f=S@2=SHd01`2=SHd00`000000WIfM09fMW@0709fMW@030000
002b/[80/[:b00H0/[:b00<000000<W9b@39bLT01`39bLT00`000000h>3P0>3Ph0070>3Ph0030000
003clo<0lo?c00L0lo?c00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000
003]kNd0kNg]00L0kNg]00<000000<G5a@35aLD01`35aLD00`000000Ogmo07moO`0707moO`030000
003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001o
Ogl0Ogmo00L0Ogmo00<000000<G5a@35aLD01`35aLD00`000000kNg]0>g]k@070>g]k@0300000?oo
oooooooo00Oooooo00<00000ooooooooool01oooool00`000000lo?c0??cl`070??cl`030000003P
h>00h>3P00L0h>3P00<000000<W9b@39bLT01`39bLT00`000000/[:b0;:b/P070;:b/P030000002M
WId0WIfM00L0WIfM00<0000008f=S@2=SHd01`2=SHd00`000000Ph>308>3P`0708>3P`030000001o
Ogl0Ogmo00L0Ogmo00<0000008>3P`23Ph<01`23Ph<00`000000SHf=08f=S@0708f=S@030000002M
WId0WIfM00L0WIfM00<000000;:b/P2b/[801P2b/[800`000000bLW90<W9b@070<W9b@030000003P
h>00h>3P00L0h>3P00<000000??cl`3clo<01`3clo<00`00003oooooooooo`07ooooo`0300000?oo
oooooooo00Oooooo00<000000>g]k@3]kNd01`3]kNd00`000000aLG50<G5a@070<G5a@030000001o
Ogl0Ogmo00L0Ogmo00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo00<0000007moO`1oOgl01`1oOgl00`000000aLG50<G5a@070<G5a@030000003]kNd0
kNg]00L0kNg]00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003clo<0
lo?c00L0lo?c00<000000>3Ph03Ph>001`3Ph>000`000000bLW90<W9b@070<W9b@030000002b/[80
/[:b00L0/[:b00<0000009fMW@2MWId01`2MWId00`000000SHf=08f=S@0708f=S@0300000023Ph<0
Ph>300L0Ph>300<0000007moO`1oOgl01`1oOgl00`000000Ph>308>3P`0708>3P`030000002=SHd0
SHf=00L0SHf=00<0000009fMW@2MWId01`2MWId00`000000/[:b0;:b/P060;:b/P0300000039bLT0
bLW900L0bLW900<000000>3Ph03Ph>001`3Ph>000`000000lo?c0??cl`070??cl`0300000?oooooo
oooo00Oooooo00<00000ooooooooool01oooool00`000000kNg]0>g]k@070>g]k@0300000035aLD0
aLG500L0aLG500<0000007moO`1oOgl01`1oOgl00`000000oooo0?ooo`020?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool00P3oool00`000000Ogmo07moO`0707moO`0300000035aLD0aLG5
00L0aLG500<000000>g]k@3]kNd01`3]kNd00`00003oooooooooo`07ooooo`0300000?oooooooooo
00Oooooo00<000000??cl`3clo<01`3clo<00`000000h>3P0>3Ph0070>3Ph00300000039bLT0bLW9
00L0bLW900<000000;:b/P2b/[801`2b/[800`000000WIfM09fMW@0709fMW@030000002=SHd0SHf=
00L0SHf=00<0000008>3P`23Ph<01`23Ph<00`000000Ogmo07moO`0707moO`0300000023Ph<0Ph>3
00L0Ph>300<0000008f=S@2=SHd01`2=SHd00`000000WIfM09fMW@0709fMW@030000002b/[80/[:b
00H0/[:b00<000000<W9b@39bLT01`39bLT00`000000h>3P0>3Ph0070>3Ph0030000003clo<0lo?c
00L0lo?c00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003]kNd0kNg]
00L0kNg]00<000000<G5a@35aLD01`35aLD00`000000Ogmo07moO`0707moO`030000003oool0oooo
0080oooo0@0000010?ooo`006`3oool2000000<0oooo00<0000007moO`1oOgl01`1oOgl00`000000
aLG50<G5a@070<G5a@030000003]kNd0kNg]00L0kNg]00<00000ooooooooool01oooool00`00003o
ooooooooo`07ooooo`030000003clo<0lo?c00L0lo?c00<000000>3Ph03Ph>001`3Ph>000`000000
bLW90<W9b@070<W9b@030000002b/[80/[:b00L0/[:b00<0000009fMW@2MWId01`2MWId00`000000
SHf=08f=S@0708f=S@0300000023Ph<0Ph>300L0Ph>300<0000007moO`1oOgl01`1oOgl00`000000
Ph>308>3P`0708>3P`030000002=SHd0SHf=00L0SHf=00<0000009fMW@2MWId01`2MWId00`000000
/[:b0;:b/P060;:b/P0300000039bLT0bLW900L0bLW900<000000>3Ph03Ph>001`3Ph>000`000000
lo?c0??cl`070??cl`0300000?oooooooooo00Oooooo00<00000ooooooooool01oooool00`000000
kNg]0>g]k@070>g]k@0300000035aLD0aLG500L0aLG500<0000007moO`1oOgl01`1oOgl010000000
oooo0?ooo`3oool200000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000007moO`1o
Ogl01`1oOgl00`000000aLG50<G5a@070<G5a@030000003]kNd0kNg]00L0kNg]00<00000oooooooo
ool01oooool00`00003oooooooooo`07ooooo`030000003clo<0lo?c00L0lo?c00<000000>3Ph03P
h>001`3Ph>000`000000bLW90<W9b@070<W9b@030000002b/[80/[:b00L0/[:b00<0000009fMW@2M
WId01`2MWId00`000000SHf=08f=S@0708f=S@0300000023Ph<0Ph>300L0Ph>300<0000007moO`1o
Ogl01`1oOgl00`000000Ph>308>3P`0708>3P`030000002=SHd0SHf=00L0SHf=00<0000009fMW@2M
WId01`2MWId00`000000/[:b0;:b/P060;:b/P0300000039bLT0bLW900L0bLW900<000000>3Ph03P
h>001`3Ph>000`000000lo?c0??cl`070??cl`0300000?oooooooooo00Oooooo00<00000oooooooo
ool01oooool00`000000kNg]0>g]k@070>g]k@0300000035aLD0aLG500L0aLG500<0000007moO`1o
Ogl01`1oOgl00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3ooooj000000@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001o
Ogl0Ogmo00L0Ogmo00<000000<G5a@35aLD01`35aLD00`000000k^k^0>k^kP070>k^kP0300000?oo
oooooooo00Oooooo00<00000ooooooooool01oooool00`000000m?Cd0?Cdm0070?Cdm0030000003Q
hN40hN7Q00L0hN7Q00<000000<[:bP3:b/X01`3:b/X00`000000/k>c0;>c/`070;>c/`030000002N
WYh0WYjN00L0WYjN00<0000008f=S@2=SHd01`2=SHd00`000000Ph>308>3P`0708>3P`030000001o
Ogl0Ogmo00L0Ogmo00<0000008>3P`23Ph<01`23Ph<00`000000SXj>08j>SP0708j>SP030000002N
WYh0WYjN00L0WYjN00<000000;>c/`2c/k<01P2c/k<00`000000b/[:0<[:bP070<[:bP030000003Q
hN40hN7Q00L0hN7Q00<000000?Cdm03dm?@01`3dm?@00`00003oooooooooo`07ooooo`0300000?oo
oooooooo00Oooooo00<000000>g]k@3]kNd01`3]kNd00`000000aLG50<G5a@070<G5a@030000001o
Ogl0Ogmo00L0Ogmo00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo00<0000007moO`1oOgl01`1oOgl00`000000aLG50<G5a@070<G5a@030000003^k^h0
k^k^00L0k^k^00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003dm?@0
m?Cd00L0m?Cd00<000000>7Qh@3QhN401`3QhN400`000000b/[:0<[:bP070<[:bP030000002c/k<0
/k>c00L0/k>c00<0000009jNWP2NWYh01`2NWYh00`000000SHf=08f=S@0708f=S@0300000023Ph<0
Ph>300L0Ph>300<0000007moO`1oOgl01`1oOgl00`000000Ph>308>3P`0708>3P`030000002>SXh0
SXj>00L0SXj>00<0000009jNWP2NWYh01`2NWYh00`000000/k>c0;>c/`060;>c/`030000003:b/X0
b/[:00L0b/[:00<000000>7Qh@3QhN401`3QhN400`000000m?Cd0?Cdm0070?Cdm00300000?oooooo
oooo00Oooooo00<00000ooooooooool01oooool00`000000kNg]0>g]k@070>g]k@0300000035aLD0
aLG500L0aLG500<0000007moO`1oOgl01`1oOgl00`000000oooo0?ooo`020?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool00P3oool00`000000Ogmo07moO`0707moO`0300000035aLD0aLG5
00L0aLG500<000000>k^kP3^k^h01`3^k^h00`00003oooooooooo`07ooooo`0300000?oooooooooo
00Oooooo00<000000?Cdm03dm?@01`3dm?@00`000000hN7Q0>7Qh@070>7Qh@030000003:b/X0b/[:
00L0b/[:00<000000;>c/`2c/k<01`2c/k<00`000000WYjN09jNWP0709jNWP030000002=SHd0SHf=
00L0SHf=00<0000008>3P`23Ph<01`23Ph<00`000000Ogmo07moO`0707moO`0300000023Ph<0Ph>3
00L0Ph>300<0000008j>SP2>SXh01`2>SXh00`000000WYjN09jNWP0709jNWP030000002c/k<0/k>c
00H0/k>c00<000000<[:bP3:b/X01`3:b/X00`000000hN7Q0>7Qh@070>7Qh@030000003dm?@0m?Cd
00L0m?Cd00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003]kNd0kNg]
00L0kNg]00<000000<G5a@35aLD01`35aLD00`000000Ogmo07moO`0707moO`030000003oool0oooo
0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001oOgl0Ogmo00L0
Ogmo00<000000<G5a@35aLD01`35aLD00`000000k^k^0>k^kP070>k^kP0300000?oooooooooo00Oo
oooo00<00000ooooooooool01oooool00`000000m?Cd0?Cdm0070?Cdm0030000003QhN40hN7Q00L0
hN7Q00<000000<[:bP3:b/X01`3:b/X00`000000/k>c0;>c/`070;>c/`030000002NWYh0WYjN00L0
WYjN00<0000008f=S@2=SHd01`2=SHd00`000000Ph>308>3P`0708>3P`030000001oOgl0Ogmo00L0
Ogmo00<0000008>3P`23Ph<01`23Ph<00`000000SXj>08j>SP0708j>SP030000002NWYh0WYjN00L0
WYjN00<000000;>c/`2c/k<01P2c/k<00`000000b/[:0<[:bP070<[:bP030000003QhN40hN7Q00L0
hN7Q00<000000?Cdm03dm?@01`3dm?@00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oo
oooo00<000000>g]k@3]kNd01`3]kNd00`000000aLG50<G5a@070<G5a@030000001oOgl0Ogmo00L0
Ogmo00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
00<0000007moO`1oOgl01`1oOgl00`000000aLG50<G5a@070<G5a@030000003^k^h0k^k^00L0k^k^
00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003dm?@0m?Cd00L0m?Cd
00<000000>7Qh@3QhN401`3QhN400`000000b/[:0<[:bP070<[:bP030000002c/k<0/k>c00L0/k>c
00<0000009jNWP2NWYh01`2NWYh00`000000SHf=08f=S@0708f=S@0300000023Ph<0Ph>300L0Ph>3
00<0000007moO`1oOgl01`1oOgl00`000000Ph>308>3P`0708>3P`030000002>SXh0SXj>00L0SXj>
00<0000009jNWP2NWYh01`2NWYh00`000000/k>c0;>c/`060;>c/`030000003:b/X0b/[:00L0b/[:
00<000000>7Qh@3QhN401`3QhN400`000000m?Cd0?Cdm0070?Cdm00300000?oooooooooo00Oooooo
00<00000ooooooooool01oooool00`000000kNg]0>g]k@070>g]k@0300000035aLD0aLG500L0aLG5
00<0000007moO`1oOgl01`1oOgl00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3oool00`000000Ogmo07moO`0707moO`0300000035aLD0aLG500L0aLG500<0
00000>k^kP3^k^h01`3^k^h00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oooooo00<0
00000?Cdm03dm?@01`3dm?@00`000000hN7Q0>7Qh@070>7Qh@030000003:b/X0b/[:00L0b/[:00<0
00000;>c/`2c/k<01`2c/k<00`000000WYjN09jNWP0709jNWP030000002=SHd0SHf=00L0SHf=00<0
000008>3P`23Ph<01`23Ph<00`000000Ogmo07moO`0707moO`0300000023Ph<0Ph>300L0Ph>300<0
000008j>SP2>SXh01`2>SXh00`000000WYjN09jNWP0709jNWP030000002c/k<0/k>c00H0/k>c00<0
00000<[:bP3:b/X01`3:b/X00`000000hN7Q0>7Qh@070>7Qh@030000003dm?@0m?Cd00L0m?Cd00<0
0000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003]kNd0kNg]00L0kNg]00<0
00000<G5a@35aLD01`35aLD00`000000Ogmo07moO`0707moO`030000003oool0oooo0080oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001oOgl0Ogmo00L0Ogmo00<00000
0<G5a@35aLD01`35aLD00`000000k^k^0>k^kP070>k^kP0300000?oooooooooo00Oooooo00<00000
ooooooooool01oooool00`000000m?Cd0?Cdm0070?Cdm0030000003QhN40hN7Q00L0hN7Q00<00000
0<[:bP3:b/X01`3:b/X00`000000/k>c0;>c/`070;>c/`030000002NWYh0WYjN00L0WYjN00<00000
08f=S@2=SHd01`2=SHd00`000000Ph>308>3P`0708>3P`030000001oOgl0Ogmo00L0Ogmo00<00000
08>3P`23Ph<01`23Ph<00`000000SXj>08j>SP0708j>SP030000002NWYh0WYjN00L0WYjN00<00000
0;>c/`2c/k<01P2c/k<00`000000b/[:0<[:bP070<[:bP030000003QhN40hN7Q00L0hN7Q00<00000
0?Cdm03dm?@01`3dm?@00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oooooo00<00000
0>g]k@3]kNd01`3]kNd00`000000aLG50<G5a@070<G5a@030000001oOgl0Ogmo00L0Ogmo00<00000
0?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000007mo
O`1oOgl01`1oOgl00`000000aLG50<G5a@070<G5a@030000003^k^h0k^k^00L0k^k^00<00000oooo
ooooool01oooool00`00003oooooooooo`07ooooo`030000003dm?@0m?Cd00L0m?Cd00<000000>7Q
h@3QhN401`3QhN400`000000b/[:0<[:bP070<[:bP030000002c/k<0/k>c00L0/k>c00<0000009jN
WP2NWYh01`2NWYh00`000000SHf=08f=S@0708f=S@0300000023Ph<0Ph>300L0Ph>300<0000007mo
O`1oOgl01`1oOgl00`000000Ph>308>3P`0708>3P`030000002>SXh0SXj>00L0SXj>00<0000009jN
WP2NWYh01`2NWYh00`000000/k>c0;>c/`060;>c/`030000003:b/X0b/[:00L0b/[:00<000000>7Q
h@3QhN401`3QhN400`000000m?Cd0?Cdm0070?Cdm00300000?oooooooooo00Oooooo00<00000oooo
ooooool01oooool00`000000kNg]0>g]k@070>g]k@0300000035aLD0aLG500L0aLG500<0000007mo
O`1oOgl01`1oOgl00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3oool00`000000Ogmo07moO`0707moO`0300000035aLD0aLG500L0aLG500<000000>k^kP3^
k^h01`3^k^h00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oooooo00<000000?Cdm03d
m?@01`3dm?@00`000000hN7Q0>7Qh@070>7Qh@030000003:b/X0b/[:00L0b/[:00<000000;>c/`2c
/k<01`2c/k<00`000000WYjN09jNWP0709jNWP030000002=SHd0SHf=00L0SHf=00<0000008>3P`23
Ph<01`23Ph<00`000000Ogmo07moO`0707moO`0300000023Ph<0Ph>300L0Ph>300<0000008j>SP2>
SXh01`2>SXh00`000000WYjN09jNWP0709jNWP030000002c/k<0/k>c00H0/k>c00<000000<[:bP3:
b/X01`3:b/X00`000000hN7Q0>7Qh@070>7Qh@030000003dm?@0m?Cd00L0m?Cd00<00000oooooooo
ool01oooool00`00003oooooooooo`07ooooo`030000003]kNd0kNg]00L0kNg]00<000000<G5a@35
aLD01`35aLD00`000000Ogmo07moO`0707moO`030000003oool0oooo0080oooo0@0000010?ooo`00
6`3oool2000000<0oooonP0000030?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000M7Ad07AdM00707AdM0030000002i^KT0^KVi00L0^KVi00<000000>;RhP3Rh^801`3R
h^800`000000lo?c0??cl`070??cl`030000003dm?@0m?Cd00L0m?Cd00<000000>SXj03Xj>P01`3X
j>P00`000000eMGE0=GEe@070=GEe@030000002n_[h0_[jn00L0_[jn00<000000:NWY`2WYjL01`2W
YjL00`000000TY:B09:BTP0709:BTP0300000022PX80PX:200L0PX:200<0000007MgM`1gMgL01`1g
MgL00`000000M7Ad07AdM00707AdM0030000001gMgL0MgMg00L0MgMg00<0000008:2PP22PX801`22
PX800`000000TY:B09:BTP0709:BTP030000002WYjL0YjNW00H0YjNW00<000000;jn_P2n_[h01`2n
_[h00`000000eMGE0=GEe@070=GEe@030000003Xj>P0j>SX00L0j>SX00<000000?Cdm03dm?@01`3d
m?@00`000000lo?c0??cl`070??cl`030000003Rh^80h^;R00L0h^;R00<000000;Vi^@2i^KT01`2i
^KT00`000000M7Ad07AdM00707AdM0030000003oool0oooo0080oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000001dM7@0M7Ad00L0M7Ad00<000000;Vi^@2i^KT01`2i^KT0
0`000000h^;R0>;RhP070>;RhP030000003clo<0lo?c00L0lo?c00<000000?Cdm03dm?@01`3dm?@0
0`000000j>SX0>SXj0070>SXj0030000003EeMD0eMGE00L0eMGE00<000000;jn_P2n_[h01`2n_[h0
0`000000YjNW0:NWY`070:NWY`030000002BTY80TY:B00L0TY:B00<0000008:2PP22PX801`22PX80
0`000000MgMg07MgM`0707MgM`030000001dM7@0M7Ad00L0M7Ad00<0000007MgM`1gMgL01`1gMgL0
0`000000PX:208:2PP0708:2PP030000002BTY80TY:B00L0TY:B00<000000:NWY`2WYjL01P2WYjL0
0`000000_[jn0;jn_P070;jn_P030000003EeMD0eMGE00L0eMGE00<000000>SXj03Xj>P01`3Xj>P0
0`000000m?Cd0?Cdm0070?Cdm0030000003clo<0lo?c00L0lo?c00<000000>;RhP3Rh^801`3Rh^80
0`000000^KVi0;Vi^@070;Vi^@030000001dM7@0M7Ad00L0M7Ad00<000000?ooo`3oool00P3oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000007AdM01dM7@01`1dM7@00`00
0000^KVi0;Vi^@070;Vi^@030000003Rh^80h^;R00L0h^;R00<000000??cl`3clo<01`3clo<00`00
0000m?Cd0?Cdm0070?Cdm0030000003Xj>P0j>SX00L0j>SX00<000000=GEe@3EeMD01`3EeMD00`00
0000_[jn0;jn_P070;jn_P030000002WYjL0YjNW00L0YjNW00<0000009:BTP2BTY801`2BTY800`00
0000PX:208:2PP0708:2PP030000001gMgL0MgMg00L0MgMg00<0000007AdM01dM7@01`1dM7@00`00
0000MgMg07MgM`0707MgM`0300000022PX80PX:200L0PX:200<0000009:BTP2BTY801`2BTY800`00
0000YjNW0:NWY`060:NWY`030000002n_[h0_[jn00L0_[jn00<000000=GEe@3EeMD01`3EeMD00`00
0000j>SX0>SXj0070>SXj0030000003dm?@0m?Cd00L0m?Cd00<000000??cl`3clo<01`3clo<00`00
0000h^;R0>;RhP070>;RhP030000002i^KT0^KVi00L0^KVi00<0000007AdM01dM7@01`1dM7@00`00
0000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000
M7Ad07AdM00707AdM0030000002i^KT0^KVi00L0^KVi00<000000>;RhP3Rh^801`3Rh^800`000000
lo?c0??cl`070??cl`030000003dm?@0m?Cd00L0m?Cd00<000000>SXj03Xj>P01`3Xj>P00`000000
eMGE0=GEe@070=GEe@030000002n_[h0_[jn00L0_[jn00<000000:NWY`2WYjL01`2WYjL00`000000
TY:B09:BTP0709:BTP0300000022PX80PX:200L0PX:200<0000007MgM`1gMgL01`1gMgL00`000000
M7Ad07AdM00707AdM0030000001gMgL0MgMg00L0MgMg00<0000008:2PP22PX801`22PX800`000000
TY:B09:BTP0709:BTP030000002WYjL0YjNW00H0YjNW00<000000;jn_P2n_[h01`2n_[h00`000000
eMGE0=GEe@070=GEe@030000003Xj>P0j>SX00L0j>SX00<000000?Cdm03dm?@01`3dm?@00`000000
lo?c0??cl`070??cl`030000003Rh^80h^;R00L0h^;R00<000000;Vi^@2i^KT01`2i^KT00`000000
M7Ad07AdM00707AdM0030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000001dM7@0M7Ad00L0M7Ad00<000000;Vi^@2i^KT01`2i^KT00`000000h^;R
0>;RhP070>;RhP030000003clo<0lo?c00L0lo?c00<000000?Cdm03dm?@01`3dm?@00`000000j>SX
0>SXj0070>SXj0030000003EeMD0eMGE00L0eMGE00<000000;jn_P2n_[h01`2n_[h00`000000YjNW
0:NWY`070:NWY`030000002BTY80TY:B00L0TY:B00<0000008:2PP22PX801`22PX800`000000MgMg
07MgM`0707MgM`030000001dM7@0M7Ad00L0M7Ad00<0000007MgM`1gMgL01`1gMgL00`000000PX:2
08:2PP0708:2PP030000002BTY80TY:B00L0TY:B00<000000:NWY`2WYjL01P2WYjL00`000000_[jn
0;jn_P070;jn_P030000003EeMD0eMGE00L0eMGE00<000000>SXj03Xj>P01`3Xj>P00`000000m?Cd
0?Cdm0070?Cdm0030000003clo<0lo?c00L0lo?c00<000000>;RhP3Rh^801`3Rh^800`000000^KVi
0;Vi^@070;Vi^@030000001dM7@0M7Ad00L0M7Ad00<000000?ooo`3oool00P3oool100000040oooo
000K0?ooo`030000003oool0oooo0080oooo00<0000007AdM01dM7@01`1dM7@00`000000^KVi0;Vi
^@070;Vi^@030000003Rh^80h^;R00L0h^;R00<000000??cl`3clo<01`3clo<00`000000m?Cd0?Cd
m0070?Cdm0030000003Xj>P0j>SX00L0j>SX00<000000=GEe@3EeMD01`3EeMD00`000000_[jn0;jn
_P070;jn_P030000002WYjL0YjNW00L0YjNW00<0000009:BTP2BTY801`2BTY800`000000PX:208:2
PP0708:2PP030000001gMgL0MgMg00L0MgMg00<0000007AdM01dM7@01`1dM7@00`000000MgMg07Mg
M`0707MgM`0300000022PX80PX:200L0PX:200<0000009:BTP2BTY801`2BTY800`000000YjNW0:NW
Y`060:NWY`030000002n_[h0_[jn00L0_[jn00<000000=GEe@3EeMD01`3EeMD00`000000j>SX0>SX
j0070>SXj0030000003dm?@0m?Cd00L0m?Cd00<000000??cl`3clo<01`3clo<00`000000h^;R0>;R
hP070>;RhP030000002i^KT0^KVi00L0^KVi00<0000007AdM01dM7@01`1dM7@00`000000oooo0?oo
o`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000M7Ad07AdM007
07AdM0030000002i^KT0^KVi00L0^KVi00<000000>;RhP3Rh^801`3Rh^800`000000lo?c0??cl`07
0??cl`030000003dm?@0m?Cd00L0m?Cd00<000000>SXj03Xj>P01`3Xj>P00`000000eMGE0=GEe@07
0=GEe@030000002n_[h0_[jn00L0_[jn00<000000:NWY`2WYjL01`2WYjL00`000000TY:B09:BTP07
09:BTP0300000022PX80PX:200L0PX:200<0000007MgM`1gMgL01`1gMgL00`000000M7Ad07AdM007
07AdM0030000001gMgL0MgMg00L0MgMg00<0000008:2PP22PX801`22PX800`000000TY:B09:BTP07
09:BTP030000002WYjL0YjNW00H0YjNW00<000000;jn_P2n_[h01`2n_[h00`000000eMGE0=GEe@07
0=GEe@030000003Xj>P0j>SX00L0j>SX00<000000?Cdm03dm?@01`3dm?@00`000000lo?c0??cl`07
0??cl`030000003Rh^80h^;R00L0h^;R00<000000;Vi^@2i^KT01`2i^KT00`000000M7Ad07AdM007
07AdM0030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`030000001dM7@0M7Ad00L0M7Ad00<000000;Vi^@2i^KT01`2i^KT00`000000h^;R0>;RhP070>;R
hP030000003clo<0lo?c00L0lo?c00<000000?Cdm03dm?@01`3dm?@00`000000j>SX0>SXj0070>SX
j0030000003EeMD0eMGE00L0eMGE00<000000;jn_P2n_[h01`2n_[h00`000000YjNW0:NWY`070:NW
Y`030000002BTY80TY:B00L0TY:B00<0000008:2PP22PX801`22PX800`000000MgMg07MgM`0707Mg
M`030000001dM7@0M7Ad00L0M7Ad00<0000007MgM`1gMgL01`1gMgL00`000000PX:208:2PP0708:2
PP030000002BTY80TY:B00L0TY:B00<000000:NWY`2WYjL01P2WYjL00`000000_[jn0;jn_P070;jn
_P030000003EeMD0eMGE00L0eMGE00<000000>SXj03Xj>P01`3Xj>P00`000000m?Cd0?Cdm0070?Cd
m0030000003clo<0lo?c00L0lo?c00<000000>;RhP3Rh^801`3Rh^800`000000^KVi0;Vi^@070;Vi
^@030000001dM7@0M7Ad00L0M7Ad00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo00<0000007AdM01dM7@01`1dM7@00`000000^KVi0;Vi^@070;Vi^@03
0000003Rh^80h^;R00L0h^;R00<000000??cl`3clo<01`3clo<00`000000m?Cd0?Cdm0070?Cdm003
0000003Xj>P0j>SX00L0j>SX00<000000=GEe@3EeMD01`3EeMD00`000000_[jn0;jn_P070;jn_P03
0000002WYjL0YjNW00L0YjNW00<0000009:BTP2BTY801`2BTY800`000000PX:208:2PP0708:2PP03
0000001gMgL0MgMg00L0MgMg00<0000007AdM01dM7@01`1dM7@00`000000MgMg07MgM`0707MgM`03
00000022PX80PX:200L0PX:200<0000009:BTP2BTY801`2BTY800`000000YjNW0:NWY`060:NWY`03
0000002n_[h0_[jn00L0_[jn00<000000=GEe@3EeMD01`3EeMD00`000000j>SX0>SXj0070>SXj003
0000003dm?@0m?Cd00L0m?Cd00<000000??cl`3clo<01`3clo<00`000000h^;R0>;RhP070>;RhP03
0000002i^KT0^KVi00L0^KVi00<0000007AdM01dM7@01`1dM7@00`000000oooo0?ooo`020?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool00P3ooooj000000@0oooo0@0000010?ooo`00203o
ool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000001Q
HF40HF5Q00L0HF5Q00<000000:JVYP2VYZH01`2VYZH00`000000clo?0<o?c`070<o?c`030000003P
h>00h>3P00L0h>3P00<000000>7Qh@3QhN401`3QhN400`000000eMGE0=GEe@070=GEe@0300000032
`/80`/;200L0`/;200<000000:^[Z`2[Zj/01`2[Zj/00`000000U9BD09BDU00709BDU0030000001o
Ogl0Ogmo00L0Ogmo00<0000006m_K`1_Kfl01`1_Kfl00`000000I6AT06ATI00706ATI0030000001Q
HF40HF5Q00L0HF5Q00<0000006ATI01TI6@01`1TI6@00`000000Kfm_06m_K`0706m_K`030000001o
Ogl0Ogmo00L0Ogmo00<0000009BDU02DU9@01P2DU9@00`000000Zj^[0:^[Z`070:^[Z`0300000032
`/80`/;200L0`/;200<000000=GEe@3EeMD01`3EeMD00`000000hN7Q0>7Qh@070>7Qh@030000003P
h>00h>3P00L0h>3P00<000000<o?c`3?cll01`3?cll00`000000YZJV0:JVYP070:JVYP030000001Q
HF40HF5Q00L0HF5Q00<000000?ooo`3oool00P3oool100000040oooo00070?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000
001QHF40HF5Q00L0HF5Q00<000000:JVYP2VYZH01`2VYZH00`000000clo?0<o?c`070<o?c`030000
003Ph>00h>3P00L0h>3P00<000000>7Qh@3QhN401`3QhN400`000000eMGE0=GEe@070=GEe@030000
0032`/80`/;200L0`/;200<000000:^[Z`2[Zj/01`2[Zj/00`000000U9BD09BDU00709BDU0030000
001oOgl0Ogmo00L0Ogmo00<0000006m_K`1_Kfl01`1_Kfl00`000000I6AT06ATI00706ATI0030000
001QHF40HF5Q00L0HF5Q00<0000006ATI01TI6@01`1TI6@00`000000Kfm_06m_K`0706m_K`030000
001oOgl0Ogmo00L0Ogmo00<0000009BDU02DU9@01P2DU9@00`000000Zj^[0:^[Z`070:^[Z`030000
0032`/80`/;200L0`/;200<000000=GEe@3EeMD01`3EeMD00`000000hN7Q0>7Qh@070>7Qh@030000
003Ph>00h>3P00L0h>3P00<000000<o?c`3?cll01`3?cll00`000000YZJV0:JVYP070:JVYP030000
001QHF40HF5Q00L0HF5Q00<000000?ooo`3oool00P3oool100000040oooo00070?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<00000065QH@1QHF40
1`1QHF400`000000YZJV0:JVYP070:JVYP030000003?cll0clo?00L0clo?00<000000>3Ph03Ph>00
1`3Ph>000`000000hN7Q0>7Qh@070>7Qh@030000003EeMD0eMGE00L0eMGE00<000000<;2`P32`/80
1`32`/800`000000Zj^[0:^[Z`070:^[Z`030000002DU9@0U9BD00L0U9BD00<0000007moO`1oOgl0
1`1oOgl00`000000Kfm_06m_K`0706m_K`030000001TI6@0I6AT00L0I6AT00<00000065QH@1QHF40
1`1QHF400`000000I6AT06ATI00706ATI0030000001_Kfl0Kfm_00L0Kfm_00<0000007moO`1oOgl0
1`1oOgl00`000000U9BD09BDU00609BDU0030000002[Zj/0Zj^[00L0Zj^[00<000000<;2`P32`/80
1`32`/800`000000eMGE0=GEe@070=GEe@030000003QhN40hN7Q00L0hN7Q00<000000>3Ph03Ph>00
1`3Ph>000`000000clo?0<o?c`070<o?c`030000002VYZH0YZJV00L0YZJV00<00000065QH@1QHF40
1`1QHF4010000000oooo0?ooo`3oool200000040oooo00000`3oool000000000000200000080oooo
00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
HF5Q065QH@07065QH@030000002VYZH0YZJV00L0YZJV00<000000<o?c`3?cll01`3?cll00`000000
h>3P0>3Ph0070>3Ph0030000003QhN40hN7Q00L0hN7Q00<000000=GEe@3EeMD01`3EeMD00`000000
`/;20<;2`P070<;2`P030000002[Zj/0Zj^[00L0Zj^[00<0000009BDU02DU9@01`2DU9@00`000000
Ogmo07moO`0707moO`030000001_Kfl0Kfm_00L0Kfm_00<0000006ATI01TI6@01`1TI6@00`000000
HF5Q065QH@07065QH@030000001TI6@0I6AT00L0I6AT00<0000006m_K`1_Kfl01`1_Kfl00`000000
Ogmo07moO`0707moO`030000002DU9@0U9BD00H0U9BD00<000000:^[Z`2[Zj/01`2[Zj/00`000000
`/;20<;2`P070<;2`P030000003EeMD0eMGE00L0eMGE00<000000>7Qh@3QhN401`3QhN400`000000
h>3P0>3Ph0070>3Ph0030000003?cll0clo?00L0clo?00<000000:JVYP2VYZH01`2VYZH00`000000
HF5Q065QH@07065QH@030000003oool0oooo0080oooo0@0000010?ooo`001`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
HF5Q065QH@07065QH@030000002VYZH0YZJV00L0YZJV00<000000<o?c`3?cll01`3?cll00`000000
h>3P0>3Ph0070>3Ph0030000003QhN40hN7Q00L0hN7Q00<000000=GEe@3EeMD01`3EeMD00`000000
`/;20<;2`P070<;2`P030000002[Zj/0Zj^[00L0Zj^[00<0000009BDU02DU9@01`2DU9@00`000000
Ogmo07moO`0707moO`030000001_Kfl0Kfm_00L0Kfm_00<0000006ATI01TI6@01`1TI6@00`000000
HF5Q065QH@07065QH@030000001TI6@0I6AT00L0I6AT00<0000006m_K`1_Kfl01`1_Kfl00`000000
Ogmo07moO`0707moO`030000002DU9@0U9BD00H0U9BD00<000000:^[Z`2[Zj/01`2[Zj/00`000000
`/;20<;2`P070<;2`P030000003EeMD0eMGE00L0eMGE00<000000>7Qh@3QhN401`3QhN400`000000
h>3P0>3Ph0070>3Ph0030000003?cll0clo?00L0clo?00<000000:JVYP2VYZH01`2VYZH00`000000
HF5Q065QH@07065QH@030000003oool0oooo0080oooo0@0000010?ooo`00203oool2000000X0oooo
0`0000040?ooo`030000003oool0oooo0080oooo00<00000065QH@1QHF401`1QHF400`000000YZJV
0:JVYP070:JVYP030000003?cll0clo?00L0clo?00<000000>3Ph03Ph>001`3Ph>000`000000hN7Q
0>7Qh@070>7Qh@030000003EeMD0eMGE00L0eMGE00<000000<;2`P32`/801`32`/800`000000Zj^[
0:^[Z`070:^[Z`030000002DU9@0U9BD00L0U9BD00<0000007moO`1oOgl01`1oOgl00`000000Kfm_
06m_K`0706m_K`030000001TI6@0I6AT00L0I6AT00<00000065QH@1QHF401`1QHF400`000000I6AT
06ATI00706ATI0030000001_Kfl0Kfm_00L0Kfm_00<0000007moO`1oOgl01`1oOgl00`000000U9BD
09BDU00609BDU0030000002[Zj/0Zj^[00L0Zj^[00<000000<;2`P32`/801`32`/800`000000eMGE
0=GEe@070=GEe@030000003QhN40hN7Q00L0hN7Q00<000000>3Ph03Ph>001`3Ph>000`000000clo?
0<o?c`070<o?c`030000002VYZH0YZJV00L0YZJV00<00000065QH@1QHF401`1QHF400`000000oooo
0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000HF5Q065Q
H@07065QH@030000002VYZH0YZJV00L0YZJV00<000000<o?c`3?cll01`3?cll00`000000h>3P0>3P
h0070>3Ph0030000003QhN40hN7Q00L0hN7Q00<000000=GEe@3EeMD01`3EeMD00`000000`/;20<;2
`P070<;2`P030000002[Zj/0Zj^[00L0Zj^[00<0000009BDU02DU9@01`2DU9@00`000000Ogmo07mo
O`0707moO`030000001_Kfl0Kfm_00L0Kfm_00<0000006ATI01TI6@01`1TI6@00`000000HF5Q065Q
H@07065QH@030000001TI6@0I6AT00L0I6AT00<0000006m_K`1_Kfl01`1_Kfl00`000000Ogmo07mo
O`0707moO`030000002DU9@0U9BD00H0U9BD00<000000:^[Z`2[Zj/01`2[Zj/00`000000`/;20<;2
`P070<;2`P030000003EeMD0eMGE00L0eMGE00<000000>7Qh@3QhN401`3QhN400`000000h>3P0>3P
h0070>3Ph0030000003?cll0clo?00L0clo?00<000000:JVYP2VYZH01`2VYZH00`000000HF5Q065Q
H@07065QH@030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`030000001QHF40HF5Q00L0HF5Q00<000000:JVYP2VYZH01`2VYZH00`000000clo?0<o?c`07
0<o?c`030000003Ph>00h>3P00L0h>3P00<000000>7Qh@3QhN401`3QhN400`000000eMGE0=GEe@07
0=GEe@0300000032`/80`/;200L0`/;200<000000:^[Z`2[Zj/01`2[Zj/00`000000U9BD09BDU007
09BDU0030000001oOgl0Ogmo00L0Ogmo00<0000006m_K`1_Kfl01`1_Kfl00`000000I6AT06ATI007
06ATI0030000001QHF40HF5Q00L0HF5Q00<0000006ATI01TI6@01`1TI6@00`000000Kfm_06m_K`07
06m_K`030000001oOgl0Ogmo00L0Ogmo00<0000009BDU02DU9@01P2DU9@00`000000Zj^[0:^[Z`07
0:^[Z`0300000032`/80`/;200L0`/;200<000000=GEe@3EeMD01`3EeMD00`000000hN7Q0>7Qh@07
0>7Qh@030000003Ph>00h>3P00L0h>3P00<000000<o?c`3?cll01`3?cll00`000000YZJV0:JVYP07
0:JVYP030000001QHF40HF5Q00L0HF5Q00<000000?ooo`3oool00P3oool100000040oooo000K0?oo
o`030000003oool0oooo0080oooo00<00000065QH@1QHF401`1QHF400`000000YZJV0:JVYP070:JV
YP030000003?cll0clo?00L0clo?00<000000>3Ph03Ph>001`3Ph>000`000000hN7Q0>7Qh@070>7Q
h@030000003EeMD0eMGE00L0eMGE00<000000<;2`P32`/801`32`/800`000000Zj^[0:^[Z`070:^[
Z`030000002DU9@0U9BD00L0U9BD00<0000007moO`1oOgl01`1oOgl00`000000Kfm_06m_K`0706m_
K`030000001TI6@0I6AT00L0I6AT00<00000065QH@1QHF401`1QHF400`000000I6AT06ATI00706AT
I0030000001_Kfl0Kfm_00L0Kfm_00<0000007moO`1oOgl01`1oOgl00`000000U9BD09BDU00609BD
U0030000002[Zj/0Zj^[00L0Zj^[00<000000<;2`P32`/801`32`/800`000000eMGE0=GEe@070=GE
e@030000003QhN40hN7Q00L0hN7Q00<000000>3Ph03Ph>001`3Ph>000`000000clo?0<o?c`070<o?
c`030000002VYZH0YZJV00L0YZJV00<00000065QH@1QHF401`1QHF400`000000oooo0?ooo`020?oo
o`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooooj000000@0oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`030000001:BTX0BTY:00L0BTY:00<0000008n?S`2?Shl0
1`2?Shl00`000000^;Rh0;Rh^0070;Rh^00300000039bLT0bLW900L0bLW900<000000<[:bP3:b/X0
1`3:b/X00`000000_[jn0;jn_P070;jn_P030000002[Zj/0Zj^[00L0Zj^[00<0000009BDU02DU9@0
1`2DU9@00`000000OGem07emO@0707emO@030000001XJ6P0J6QX00L0J6QX00<0000005QHF01HF5P0
1`1HF5P00`000000CDe=04e=C@0704e=C@030000001:BTX0BTY:00L0BTY:00<0000004e=C@1=CDd0
1`1=CDd00`000000F5QH05QHF00705QHF0030000001XJ6P0J6QX00L0J6QX00<0000007emO@1mOGd0
1P1mOGd00`000000U9BD09BDU00709BDU0030000002[Zj/0Zj^[00L0Zj^[00<000000;jn_P2n_[h0
1`2n_[h00`000000b/[:0<[:bP070<[:bP0300000039bLT0bLW900L0bLW900<000000;Rh^02h^;P0
1`2h^;P00`000000Shn?08n?S`0708n?S`030000001:BTX0BTY:00L0BTY:00<000000?ooo`3oool0
0P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000004Y:BP1:BTX01`1:
BTX00`000000Shn?08n?S`0708n?S`030000002h^;P0^;Rh00L0^;Rh00<000000<W9b@39bLT01`39
bLT00`000000b/[:0<[:bP070<[:bP030000002n_[h0_[jn00L0_[jn00<000000:^[Z`2[Zj/01`2[
Zj/00`000000U9BD09BDU00709BDU0030000001mOGd0OGem00L0OGem00<0000006QXJ01XJ6P01`1X
J6P00`000000F5QH05QHF00705QHF0030000001=CDd0CDe=00L0CDe=00<0000004Y:BP1:BTX01`1:
BTX00`000000CDe=04e=C@0704e=C@030000001HF5P0F5QH00L0F5QH00<0000006QXJ01XJ6P01`1X
J6P00`000000OGem07emO@0607emO@030000002DU9@0U9BD00L0U9BD00<000000:^[Z`2[Zj/01`2[
Zj/00`000000_[jn0;jn_P070;jn_P030000003:b/X0b/[:00L0b/[:00<000000<W9b@39bLT01`39
bLT00`000000^;Rh0;Rh^0070;Rh^0030000002?Shl0Shn?00L0Shn?00<0000004Y:BP1:BTX01`1:
BTX00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`000000BTY:04Y:BP0704Y:BP030000002?Shl0Shn?00L0Shn?00<000000;Rh^02h^;P01`2h^;P0
0`000000bLW90<W9b@070<W9b@030000003:b/X0b/[:00L0b/[:00<000000;jn_P2n_[h01`2n_[h0
0`000000Zj^[0:^[Z`070:^[Z`030000002DU9@0U9BD00L0U9BD00<0000007emO@1mOGd01`1mOGd0
0`000000J6QX06QXJ00706QXJ0030000001HF5P0F5QH00L0F5QH00<0000004e=C@1=CDd01`1=CDd0
0`000000BTY:04Y:BP0704Y:BP030000001=CDd0CDe=00L0CDe=00<0000005QHF01HF5P01`1HF5P0
0`000000J6QX06QXJ00706QXJ0030000001mOGd0OGem00H0OGem00<0000009BDU02DU9@01`2DU9@0
0`000000Zj^[0:^[Z`070:^[Z`030000002n_[h0_[jn00L0_[jn00<000000<[:bP3:b/X01`3:b/X0
0`000000bLW90<W9b@070<W9b@030000002h^;P0^;Rh00L0^;Rh00<0000008n?S`2?Shl01`2?Shl0
0`000000BTY:04Y:BP0704Y:BP030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`030000001:BTX0BTY:00L0BTY:00<0000008n?S`2?Shl01`2?Shl00`00
0000^;Rh0;Rh^0070;Rh^00300000039bLT0bLW900L0bLW900<000000<[:bP3:b/X01`3:b/X00`00
0000_[jn0;jn_P070;jn_P030000002[Zj/0Zj^[00L0Zj^[00<0000009BDU02DU9@01`2DU9@00`00
0000OGem07emO@0707emO@030000001XJ6P0J6QX00L0J6QX00<0000005QHF01HF5P01`1HF5P00`00
0000CDe=04e=C@0704e=C@030000001:BTX0BTY:00L0BTY:00<0000004e=C@1=CDd01`1=CDd00`00
0000F5QH05QHF00705QHF0030000001XJ6P0J6QX00L0J6QX00<0000007emO@1mOGd01P1mOGd00`00
0000U9BD09BDU00709BDU0030000002[Zj/0Zj^[00L0Zj^[00<000000;jn_P2n_[h01`2n_[h00`00
0000b/[:0<[:bP070<[:bP0300000039bLT0bLW900L0bLW900<000000;Rh^02h^;P01`2h^;P00`00
0000Shn?08n?S`0708n?S`030000001:BTX0BTY:00L0BTY:00<000000?ooo`3oool00P3oool10000
0040oooo000K0?ooo`8000000`3oool00`000000BTY:04Y:BP0704Y:BP030000002?Shl0Shn?00L0
Shn?00<000000;Rh^02h^;P01`2h^;P00`000000bLW90<W9b@070<W9b@030000003:b/X0b/[:00L0
b/[:00<000000;jn_P2n_[h01`2n_[h00`000000Zj^[0:^[Z`070:^[Z`030000002DU9@0U9BD00L0
U9BD00<0000007emO@1mOGd01`1mOGd00`000000J6QX06QXJ00706QXJ0030000001HF5P0F5QH00L0
F5QH00<0000004e=C@1=CDd01`1=CDd00`000000BTY:04Y:BP0704Y:BP030000001=CDd0CDe=00L0
CDe=00<0000005QHF01HF5P01`1HF5P00`000000J6QX06QXJ00706QXJ0030000001mOGd0OGem00H0
OGem00<0000009BDU02DU9@01`2DU9@00`000000Zj^[0:^[Z`070:^[Z`030000002n_[h0_[jn00L0
_[jn00<000000<[:bP3:b/X01`3:b/X00`000000bLW90<W9b@070<W9b@030000002h^;P0^;Rh00L0
^;Rh00<0000008n?S`2?Shl01`2?Shl00`000000BTY:04Y:BP0704Y:BP040000003oool0oooo0?oo
o`8000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000BTY:04Y:BP0704Y:BP03
0000002?Shl0Shn?00L0Shn?00<000000;Rh^02h^;P01`2h^;P00`000000bLW90<W9b@070<W9b@03
0000003:b/X0b/[:00L0b/[:00<000000;jn_P2n_[h01`2n_[h00`000000Zj^[0:^[Z`070:^[Z`03
0000002DU9@0U9BD00L0U9BD00<0000007emO@1mOGd01`1mOGd00`000000J6QX06QXJ00706QXJ003
0000001HF5P0F5QH00L0F5QH00<0000004e=C@1=CDd01`1=CDd00`000000BTY:04Y:BP0704Y:BP03
0000001=CDd0CDe=00L0CDe=00<0000005QHF01HF5P01`1HF5P00`000000J6QX06QXJ00706QXJ003
0000001mOGd0OGem00H0OGem00<0000009BDU02DU9@01`2DU9@00`000000Zj^[0:^[Z`070:^[Z`03
0000002n_[h0_[jn00L0_[jn00<000000<[:bP3:b/X01`3:b/X00`000000bLW90<W9b@070<W9b@03
0000002h^;P0^;Rh00L0^;Rh00<0000008n?S`2?Shl01`2?Shl00`000000BTY:04Y:BP0704Y:BP03
0000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000
001:BTX0BTY:00L0BTY:00<0000008n?S`2?Shl01`2?Shl00`000000^;Rh0;Rh^0070;Rh^0030000
0039bLT0bLW900L0bLW900<000000<[:bP3:b/X01`3:b/X00`000000_[jn0;jn_P070;jn_P030000
002[Zj/0Zj^[00L0Zj^[00<0000009BDU02DU9@01`2DU9@00`000000OGem07emO@0707emO@030000
001XJ6P0J6QX00L0J6QX00<0000005QHF01HF5P01`1HF5P00`000000CDe=04e=C@0704e=C@030000
001:BTX0BTY:00L0BTY:00<0000004e=C@1=CDd01`1=CDd00`000000F5QH05QHF00705QHF0030000
001XJ6P0J6QX00L0J6QX00<0000007emO@1mOGd01P1mOGd00`000000U9BD09BDU00709BDU0030000
002[Zj/0Zj^[00L0Zj^[00<000000;jn_P2n_[h01`2n_[h00`000000b/[:0<[:bP070<[:bP030000
0039bLT0bLW900L0bLW900<000000;Rh^02h^;P01`2h^;P00`000000Shn?08n?S`0708n?S`030000
001:BTX0BTY:00L0BTY:00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo00<0000004Y:BP1:BTX01`1:BTX00`000000Shn?08n?S`0708n?S`030000002h
^;P0^;Rh00L0^;Rh00<000000<W9b@39bLT01`39bLT00`000000b/[:0<[:bP070<[:bP030000002n
_[h0_[jn00L0_[jn00<000000:^[Z`2[Zj/01`2[Zj/00`000000U9BD09BDU00709BDU0030000001m
OGd0OGem00L0OGem00<0000006QXJ01XJ6P01`1XJ6P00`000000F5QH05QHF00705QHF0030000001=
CDd0CDe=00L0CDe=00<0000004Y:BP1:BTX01`1:BTX00`000000CDe=04e=C@0704e=C@030000001H
F5P0F5QH00L0F5QH00<0000006QXJ01XJ6P01`1XJ6P00`000000OGem07emO@0607emO@030000002D
U9@0U9BD00L0U9BD00<000000:^[Z`2[Zj/01`2[Zj/00`000000_[jn0;jn_P070;jn_P030000003:
b/X0b/[:00L0b/[:00<000000<W9b@39bLT01`39bLT00`000000^;Rh0;Rh^0070;Rh^0030000002?
Shl0Shn?00L0Shn?00<0000004Y:BP1:BTX01`1:BTX00`000000oooo0?ooo`020?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool00`000000BTY:04Y:BP0704Y:BP030000002?Shl0
Shn?00L0Shn?00<000000;Rh^02h^;P01`2h^;P00`000000bLW90<W9b@070<W9b@030000003:b/X0
b/[:00L0b/[:00<000000;jn_P2n_[h01`2n_[h00`000000Zj^[0:^[Z`070:^[Z`030000002DU9@0
U9BD00L0U9BD00<0000007emO@1mOGd01`1mOGd00`000000J6QX06QXJ00706QXJ0030000001HF5P0
F5QH00L0F5QH00<0000004e=C@1=CDd01`1=CDd00`000000BTY:04Y:BP0704Y:BP030000001=CDd0
CDe=00L0CDe=00<0000005QHF01HF5P01`1HF5P00`000000J6QX06QXJ00706QXJ0030000001mOGd0
OGem00H0OGem00<0000009BDU02DU9@01`2DU9@00`000000Zj^[0:^[Z`070:^[Z`030000002n_[h0
_[jn00L0_[jn00<000000<[:bP3:b/X01`3:b/X00`000000bLW90<W9b@070<W9b@030000002h^;P0
^;Rh00L0^;Rh00<0000008n?S`2?Shl01`2?Shl00`000000BTY:04Y:BP0704Y:BP030000003oool0
oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooooX00000103oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000003<c<`0c<c<01`0c<c<00`000000
N7Qh07QhN00707QhN0030000002QXJ40XJ6Q00L0XJ6Q00<000000;:b/P2b/[801`2b/[800`000000
/k>c0;>c/`070;>c/`030000002WYjL0YjNW00L0YjNW00<0000009BDU02DU9@01`2DU9@00`000000
OGem07emO@0707emO@030000001VIVH0IVIV00L0IVIV00<00000055AD@1ADE401`1ADE400`000000
@D510451@@070451@@030000000f=SH0=SHf00L0=SHf00<0000003<c<`0c<c<01`0c<c<00`000000
=SHf03Hf=P0703Hf=P0300000011@D40@D5100L0@D5100<00000055AD@1ADE401`1ADE400`000000
IVIV06IVIP0606IVIP030000001mOGd0OGem00L0OGem00<0000009BDU02DU9@01`2DU9@00`000000
YjNW0:NWY`070:NWY`030000002c/k<0/k>c00L0/k>c00<000000;:b/P2b/[801`2b/[800`000000
XJ6Q0:6QX@070:6QX@030000001hN7P0N7Qh00L0N7Qh00<0000003<c<`0c<c<01`0c<c<00`000000
oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000<c<c
03<c<`0703<c<`030000001hN7P0N7Qh00L0N7Qh00<000000:6QX@2QXJ401`2QXJ400`000000/[:b
0;:b/P070;:b/P030000002c/k<0/k>c00L0/k>c00<000000:NWY`2WYjL01`2WYjL00`000000U9BD
09BDU00709BDU0030000001mOGd0OGem00L0OGem00<0000006IVIP1VIVH01`1VIVH00`000000DE5A
055AD@07055AD@0300000011@D40@D5100L0@D5100<0000003Hf=P0f=SH01`0f=SH00`000000<c<c
03<c<`0703<c<`030000000f=SH0=SHf00L0=SHf00<000000451@@11@D401`11@D400`000000DE5A
055AD@07055AD@030000001VIVH0IVIV00H0IVIV00<0000007emO@1mOGd01`1mOGd00`000000U9BD
09BDU00709BDU0030000002WYjL0YjNW00L0YjNW00<000000;>c/`2c/k<01`2c/k<00`000000/[:b
0;:b/P070;:b/P030000002QXJ40XJ6Q00L0XJ6Q00<0000007QhN01hN7P01`1hN7P00`000000<c<c
03<c<`0703<c<`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?ooo`030000000c<c<0<c<c00L0<c<c00<0000007QhN01hN7P01`1hN7P00`000000XJ6Q0:6Q
X@070:6QX@030000002b/[80/[:b00L0/[:b00<000000;>c/`2c/k<01`2c/k<00`000000YjNW0:NW
Y`070:NWY`030000002DU9@0U9BD00L0U9BD00<0000007emO@1mOGd01`1mOGd00`000000IVIV06IV
IP0706IVIP030000001ADE40DE5A00L0DE5A00<000000451@@11@D401`11@D400`000000=SHf03Hf
=P0703Hf=P030000000c<c<0<c<c00L0<c<c00<0000003Hf=P0f=SH01`0f=SH00`000000@D510451
@@070451@@030000001ADE40DE5A00L0DE5A00<0000006IVIP1VIVH01P1VIVH00`000000OGem07em
O@0707emO@030000002DU9@0U9BD00L0U9BD00<000000:NWY`2WYjL01`2WYjL00`000000/k>c0;>c
/`070;>c/`030000002b/[80/[:b00L0/[:b00<000000:6QX@2QXJ401`2QXJ400`000000N7Qh07Qh
N00707QhN0030000000c<c<0<c<c00L0<c<c00<000000?ooo`3oool00P3oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo00<0000003<c<`0c<c<01`0c<c<00`000000N7Qh07QhN007
07QhN0030000002QXJ40XJ6Q00L0XJ6Q00<000000;:b/P2b/[801`2b/[800`000000/k>c0;>c/`07
0;>c/`030000002WYjL0YjNW00L0YjNW00<0000009BDU02DU9@01`2DU9@00`000000OGem07emO@07
07emO@030000001VIVH0IVIV00L0IVIV00<00000055AD@1ADE401`1ADE400`000000@D510451@@07
0451@@030000000f=SH0=SHf00L0=SHf00<0000003<c<`0c<c<01`0c<c<00`000000=SHf03Hf=P07
03Hf=P0300000011@D40@D5100L0@D5100<00000055AD@1ADE401`1ADE400`000000IVIV06IVIP06
06IVIP030000001mOGd0OGem00L0OGem00<0000009BDU02DU9@01`2DU9@00`000000YjNW0:NWY`07
0:NWY`030000002c/k<0/k>c00L0/k>c00<000000;:b/P2b/[801`2b/[800`000000XJ6Q0:6QX@07
0:6QX@030000001hN7P0N7Qh00L0N7Qh00<0000003<c<`0c<c<01`0c<c<00`000000oooo0?ooo`02
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000<c<c03<c<`0703<c
<`030000001hN7P0N7Qh00L0N7Qh00<000000:6QX@2QXJ401`2QXJ400`000000/[:b0;:b/P070;:b
/P030000002c/k<0/k>c00L0/k>c00<000000:NWY`2WYjL01`2WYjL00`000000U9BD09BDU00709BD
U0030000001mOGd0OGem00L0OGem00<0000006IVIP1VIVH01`1VIVH00`000000DE5A055AD@07055A
D@0300000011@D40@D5100L0@D5100<0000003Hf=P0f=SH01`0f=SH00`000000<c<c03<c<`0703<c
<`030000000f=SH0=SHf00L0=SHf00<000000451@@11@D401`11@D400`000000DE5A055AD@07055A
D@030000001VIVH0IVIV00H0IVIV00<0000007emO@1mOGd01`1mOGd00`000000U9BD09BDU00709BD
U0030000002WYjL0YjNW00L0YjNW00<000000;>c/`2c/k<01`2c/k<00`000000/[:b0;:b/P070;:b
/P030000002QXJ40XJ6Q00L0XJ6Q00<0000007QhN01hN7P01`1hN7P00`000000<c<c03<c<`0703<c
<`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03
0000000c<c<0<c<c00L0<c<c00<0000007QhN01hN7P01`1hN7P00`000000XJ6Q0:6QX@070:6QX@03
0000002b/[80/[:b00L0/[:b00<000000;>c/`2c/k<01`2c/k<00`000000YjNW0:NWY`070:NWY`03
0000002DU9@0U9BD00L0U9BD00<0000007emO@1mOGd01`1mOGd00`000000IVIV06IVIP0706IVIP03
0000001ADE40DE5A00L0DE5A00<000000451@@11@D401`11@D400`000000=SHf03Hf=P0703Hf=P03
0000000c<c<0<c<c00L0<c<c00<0000003Hf=P0f=SH01`0f=SH00`000000@D510451@@070451@@03
0000001ADE40DE5A00L0DE5A00<0000006IVIP1VIVH01P1VIVH00`000000OGem07emO@0707emO@03
0000002DU9@0U9BD00L0U9BD00<000000:NWY`2WYjL01`2WYjL00`000000/k>c0;>c/`070;>c/`03
0000002b/[80/[:b00L0/[:b00<000000:6QX@2QXJ401`2QXJ400`000000N7Qh07QhN00707QhN003
0000000c<c<0<c<c00L0<c<c00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000
003oool0oooo0080oooo00<0000003<c<`0c<c<01`0c<c<00`000000N7Qh07QhN00707QhN0030000
002QXJ40XJ6Q00L0XJ6Q00<000000;:b/P2b/[801`2b/[800`000000/k>c0;>c/`070;>c/`030000
002WYjL0YjNW00L0YjNW00<0000009BDU02DU9@01`2DU9@00`000000OGem07emO@0707emO@030000
001VIVH0IVIV00L0IVIV00<00000055AD@1ADE401`1ADE400`000000@D510451@@070451@@030000
000f=SH0=SHf00L0=SHf00<0000003<c<`0c<c<01`0c<c<00`000000=SHf03Hf=P0703Hf=P030000
0011@D40@D5100L0@D5100<00000055AD@1ADE401`1ADE400`000000IVIV06IVIP0606IVIP030000
001mOGd0OGem00L0OGem00<0000009BDU02DU9@01`2DU9@00`000000YjNW0:NWY`070:NWY`030000
002c/k<0/k>c00L0/k>c00<000000;:b/P2b/[801`2b/[800`000000XJ6Q0:6QX@070:6QX@030000
001hN7P0N7Qh00L0N7Qh00<0000003<c<`0c<c<01`0c<c<00`000000oooo0?ooo`020?ooo`400000
0@3oool001/0oooo0P0000030?ooo`030000000c<c<0<c<c00L0<c<c00<0000007QhN01hN7P01`1h
N7P00`000000XJ6Q0:6QX@070:6QX@030000002b/[80/[:b00L0/[:b00<000000;>c/`2c/k<01`2c
/k<00`000000YjNW0:NWY`070:NWY`030000002DU9@0U9BD00L0U9BD00<0000007emO@1mOGd01`1m
OGd00`000000IVIV06IVIP0706IVIP030000001ADE40DE5A00L0DE5A00<000000451@@11@D401`11
@D400`000000=SHf03Hf=P0703Hf=P030000000c<c<0<c<c00L0<c<c00<0000003Hf=P0f=SH01`0f
=SH00`000000@D510451@@070451@@030000001ADE40DE5A00L0DE5A00<0000006IVIP1VIVH01P1V
IVH00`000000OGem07emO@0707emO@030000002DU9@0U9BD00L0U9BD00<000000:NWY`2WYjL01`2W
YjL00`000000/k>c0;>c/`070;>c/`030000002b/[80/[:b00L0/[:b00<000000:6QX@2QXJ401`2Q
XJ400`000000N7Qh07QhN00707QhN0030000000c<c<0<c<c00L0<c<c00@000000?ooo`3oool0oooo
0P0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000000c<c<0<c<c00L0<c<c00<0
000007QhN01hN7P01`1hN7P00`000000XJ6Q0:6QX@070:6QX@030000002b/[80/[:b00L0/[:b00<0
00000;>c/`2c/k<01`2c/k<00`000000YjNW0:NWY`070:NWY`030000002DU9@0U9BD00L0U9BD00<0
000007emO@1mOGd01`1mOGd00`000000IVIV06IVIP0706IVIP030000001ADE40DE5A00L0DE5A00<0
00000451@@11@D401`11@D400`000000=SHf03Hf=P0703Hf=P030000000c<c<0<c<c00L0<c<c00<0
000003Hf=P0f=SH01`0f=SH00`000000@D510451@@070451@@030000001ADE40DE5A00L0DE5A00<0
000006IVIP1VIVH01P1VIVH00`000000OGem07emO@0707emO@030000002DU9@0U9BD00L0U9BD00<0
00000:NWY`2WYjL01`2WYjL00`000000/k>c0;>c/`070;>c/`030000002b/[80/[:b00L0/[:b00<0
00000:6QX@2QXJ401`2QXJ400`000000N7Qh07QhN00707QhN0030000000c<c<0<c<c00L0<c<c00<0
00000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooonP000004
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0000007QhN01hN7P0701hN
7P030000001SHf<0Hf=S00L0Hf=S00<0000008b<S02<S8`01`2<S8`00`000000WIfM09fMW@0709fM
W@030000002NWYh0WYjN00L0WYjN00<0000009:BTP2BTY801`2BTY800`000000Ogmo07moO`0707mo
O`030000001XJ6P0J6QX00L0J6QX00<00000055AD@1ADE401`1ADE400`000000?3`l03`l?00703`l
?0030000000/;2`0;2`/00L0;2`/00<00000024Q8@0Q8B401`0Q8B400`0000007QhN01hN7P0701hN
7P030000000Q8B408B4Q00L08B4Q00<0000002`/;00/;2`01`0/;2`00`000000?3`l03`l?00703`l
?0030000001ADE40DE5A00H0DE5A00<0000006QXJ01XJ6P01`1XJ6P00`000000Ogmo07moO`0707mo
O`030000002BTY80TY:B00L0TY:B00<0000009jNWP2NWYh01`2NWYh00`000000WIfM09fMW@0709fM
W@030000002<S8`0S8b<00L0S8b<00<0000006=SH`1SHf<01`1SHf<00`0000007QhN01hN7P0701hN
7P030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03
0000000N7Qh07QhN00L07QhN00<0000006=SH`1SHf<01`1SHf<00`000000S8b<08b<S00708b<S003
0000002MWId0WIfM00L0WIfM00<0000009jNWP2NWYh01`2NWYh00`000000TY:B09:BTP0709:BTP03
0000001oOgl0Ogmo00L0Ogmo00<0000006QXJ01XJ6P01`1XJ6P00`000000DE5A055AD@07055AD@03
0000000l?3`0?3`l00L0?3`l00<0000002`/;00/;2`01`0/;2`00`0000008B4Q024Q8@07024Q8@03
0000000N7Qh07QhN00L07QhN00<00000024Q8@0Q8B401`0Q8B400`000000;2`/02`/;00702`/;003
0000000l?3`0?3`l00L0?3`l00<00000055AD@1ADE401P1ADE400`000000J6QX06QXJ00706QXJ003
0000001oOgl0Ogmo00L0Ogmo00<0000009:BTP2BTY801`2BTY800`000000WYjN09jNWP0709jNWP03
0000002MWId0WIfM00L0WIfM00<0000008b<S02<S8`01`2<S8`00`000000Hf=S06=SH`0706=SH`03
0000000N7Qh07QhN00L07QhN00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000
003oool0oooo0080oooo00<0000001hN7P0N7Qh01`0N7Qh00`000000Hf=S06=SH`0706=SH`030000
002<S8`0S8b<00L0S8b<00<0000009fMW@2MWId01`2MWId00`000000WYjN09jNWP0709jNWP030000
002BTY80TY:B00L0TY:B00<0000007moO`1oOgl01`1oOgl00`000000J6QX06QXJ00706QXJ0030000
001ADE40DE5A00L0DE5A00<0000003`l?00l?3`01`0l?3`00`000000;2`/02`/;00702`/;0030000
000Q8B408B4Q00L08B4Q00<0000001hN7P0N7Qh01`0N7Qh00`0000008B4Q024Q8@07024Q8@030000
000/;2`0;2`/00L0;2`/00<0000003`l?00l?3`01`0l?3`00`000000DE5A055AD@06055AD@030000
001XJ6P0J6QX00L0J6QX00<0000007moO`1oOgl01`1oOgl00`000000TY:B09:BTP0709:BTP030000
002NWYh0WYjN00L0WYjN00<0000009fMW@2MWId01`2MWId00`000000S8b<08b<S00708b<S0030000
001SHf<0Hf=S00L0Hf=S00<0000001hN7P0N7Qh01`0N7Qh00`000000oooo0?ooo`020?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0000007QhN01hN7P0701hN7P030000001S
Hf<0Hf=S00L0Hf=S00<0000008b<S02<S8`01`2<S8`00`000000WIfM09fMW@0709fMW@030000002N
WYh0WYjN00L0WYjN00<0000009:BTP2BTY801`2BTY800`000000Ogmo07moO`0707moO`030000001X
J6P0J6QX00L0J6QX00<00000055AD@1ADE401`1ADE400`000000?3`l03`l?00703`l?0030000000/
;2`0;2`/00L0;2`/00<00000024Q8@0Q8B401`0Q8B400`0000007QhN01hN7P0701hN7P030000000Q
8B408B4Q00L08B4Q00<0000002`/;00/;2`01`0/;2`00`000000?3`l03`l?00703`l?0030000001A
DE40DE5A00H0DE5A00<0000006QXJ01XJ6P01`1XJ6P00`000000Ogmo07moO`0707moO`030000002B
TY80TY:B00L0TY:B00<0000009jNWP2NWYh01`2NWYh00`000000WIfM09fMW@0709fMW@030000002<
S8`0S8b<00L0S8b<00<0000006=SH`1SHf<01`1SHf<00`0000007QhN01hN7P0701hN7P030000003o
ool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000000N7Qh0
7QhN00L07QhN00<0000006=SH`1SHf<01`1SHf<00`000000S8b<08b<S00708b<S0030000002MWId0
WIfM00L0WIfM00<0000009jNWP2NWYh01`2NWYh00`000000TY:B09:BTP0709:BTP030000001oOgl0
Ogmo00L0Ogmo00<0000006QXJ01XJ6P01`1XJ6P00`000000DE5A055AD@07055AD@030000000l?3`0
?3`l00L0?3`l00<0000002`/;00/;2`01`0/;2`00`0000008B4Q024Q8@07024Q8@030000000N7Qh0
7QhN00L07QhN00<00000024Q8@0Q8B401`0Q8B400`000000;2`/02`/;00702`/;0030000000l?3`0
?3`l00L0?3`l00<00000055AD@1ADE401P1ADE400`000000J6QX06QXJ00706QXJ0030000001oOgl0
Ogmo00L0Ogmo00<0000009:BTP2BTY801`2BTY800`000000WYjN09jNWP0709jNWP030000002MWId0
WIfM00L0WIfM00<0000008b<S02<S8`01`2<S8`00`000000Hf=S06=SH`0706=SH`030000000N7Qh0
7QhN00L07QhN00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo
0080oooo00<0000001hN7P0N7Qh01`0N7Qh00`000000Hf=S06=SH`0706=SH`030000002<S8`0S8b<
00L0S8b<00<0000009fMW@2MWId01`2MWId00`000000WYjN09jNWP0709jNWP030000002BTY80TY:B
00L0TY:B00<0000007moO`1oOgl01`1oOgl00`000000J6QX06QXJ00706QXJ0030000001ADE40DE5A
00L0DE5A00<0000003`l?00l?3`01`0l?3`00`000000;2`/02`/;00702`/;0030000000Q8B408B4Q
00L08B4Q00<0000001hN7P0N7Qh01`0N7Qh00`0000008B4Q024Q8@07024Q8@030000000/;2`0;2`/
00L0;2`/00<0000003`l?00l?3`01`0l?3`00`000000DE5A055AD@06055AD@030000001XJ6P0J6QX
00L0J6QX00<0000007moO`1oOgl01`1oOgl00`000000TY:B09:BTP0709:BTP030000002NWYh0WYjN
00L0WYjN00<0000009fMW@2MWId01`2MWId00`000000S8b<08b<S00708b<S0030000001SHf<0Hf=S
00L0Hf=S00<0000001hN7P0N7Qh01`0N7Qh00`000000oooo0?ooo`020?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3oool00`0000007QhN01hN7P0701hN7P030000001SHf<0Hf=S00L0
Hf=S00<0000008b<S02<S8`01`2<S8`00`000000WIfM09fMW@0709fMW@030000002NWYh0WYjN00L0
WYjN00<0000009:BTP2BTY801`2BTY800`000000Ogmo07moO`0707moO`030000001XJ6P0J6QX00L0
J6QX00<00000055AD@1ADE401`1ADE400`000000?3`l03`l?00703`l?0030000000/;2`0;2`/00L0
;2`/00<00000024Q8@0Q8B401`0Q8B400`0000007QhN01hN7P0701hN7P030000000Q8B408B4Q00L0
8B4Q00<0000002`/;00/;2`01`0/;2`00`000000?3`l03`l?00703`l?0030000001ADE40DE5A00H0
DE5A00<0000006QXJ01XJ6P01`1XJ6P00`000000Ogmo07moO`0707moO`030000002BTY80TY:B00L0
TY:B00<0000009jNWP2NWYh01`2NWYh00`000000WIfM09fMW@0709fMW@030000002<S8`0S8b<00L0
S8b<00<0000006=SH`1SHf<01`1SHf<00`0000007QhN01hN7P0701hN7P030000003oool0oooo0080
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000000N7Qh07QhN00L07QhN
00<0000006=SH`1SHf<01`1SHf<00`000000S8b<08b<S00708b<S0030000002MWId0WIfM00L0WIfM
00<0000009jNWP2NWYh01`2NWYh00`000000TY:B09:BTP0709:BTP030000001oOgl0Ogmo00L0Ogmo
00<0000006QXJ01XJ6P01`1XJ6P00`000000DE5A055AD@07055AD@030000000l?3`0?3`l00L0?3`l
00<0000002`/;00/;2`01`0/;2`00`0000008B4Q024Q8@07024Q8@030000000N7Qh07QhN00L07QhN
00<00000024Q8@0Q8B401`0Q8B400`000000;2`/02`/;00702`/;0030000000l?3`0?3`l00L0?3`l
00<00000055AD@1ADE401P1ADE400`000000J6QX06QXJ00706QXJ0030000001oOgl0Ogmo00L0Ogmo
00<0000009:BTP2BTY801`2BTY800`000000WYjN09jNWP0709jNWP030000002MWId0WIfM00L0WIfM
00<0000008b<S02<S8`01`2<S8`00`000000Hf=S06=SH`0706=SH`030000000N7Qh07QhN00L07QhN
00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0
000001hN7P0N7Qh01`0N7Qh00`000000Hf=S06=SH`0706=SH`030000002<S8`0S8b<00L0S8b<00<0
000009fMW@2MWId01`2MWId00`000000WYjN09jNWP0709jNWP030000002BTY80TY:B00L0TY:B00<0
000007moO`1oOgl01`1oOgl00`000000J6QX06QXJ00706QXJ0030000001ADE40DE5A00L0DE5A00<0
000003`l?00l?3`01`0l?3`00`000000;2`/02`/;00702`/;0030000000Q8B408B4Q00L08B4Q00<0
000001hN7P0N7Qh01`0N7Qh00`0000008B4Q024Q8@07024Q8@030000000/;2`0;2`/00L0;2`/00<0
000003`l?00l?3`01`0l?3`00`000000DE5A055AD@06055AD@030000001XJ6P0J6QX00L0J6QX00<0
000007moO`1oOgl01`1oOgl00`000000TY:B09:BTP0709:BTP030000002NWYh0WYjN00L0WYjN00<0
000009fMW@2MWId01`2MWId00`000000S8b<08b<S00708b<S0030000001SHf<0Hf=S00L0Hf=S00<0
000001hN7P0N7Qh01`0N7Qh00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo0P000003
0?ooooX000000`3oool200000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000000d=
3@0=3@d01`0=3@d00`000000De=C05=CD`0705=CD`030000001lO7`0O7al00L0O7al00<0000008f=
S@2=SHd01`2=SHd00`000000SHf=08f=S@0708f=S@0300000022PX80PX:200L0PX:200<0000006m_
K`1_Kfl01`1_Kfl00`000000F5QH05QHF00705QHF00300000011@D40@D5100L0@D5100<0000002`/
;00/;2`01`0/;2`00`0000006a/K01/K6`0701/K6`030000000A4A404A4A00L04A4A00<0000000d=
3@0=3@d01`0=3@d00`0000004A4A014A4@07014A4@030000000K6a/06a/K00L06a/K00<0000002`/
;00/;2`01`0/;2`00`000000@D510451@@060451@@030000001HF5P0F5QH00L0F5QH00<0000006m_
K`1_Kfl01`1_Kfl00`000000PX:208:2PP0708:2PP030000002>SXh0SXj>00L0SXj>00<0000008f=
S@2=SHd01`2=SHd00`000000Ng]k07]kN`0707]kN`030000001CDe<0De=C00L0De=C00<0000000d=
3@0=3@d01`0=3@d00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3oool00`0000003@d=00d=3@0700d=3@030000001CDe<0De=C00L0De=C00<0000007alO01l
O7`01`1lO7`00`000000SHf=08f=S@0708f=S@030000002=SHd0SHf=00L0SHf=00<0000008:2PP22
PX801`22PX800`000000Kfm_06m_K`0706m_K`030000001HF5P0F5QH00L0F5QH00<000000451@@11
@D401`11@D400`000000;2`/02`/;00702`/;0030000000K6a/06a/K00L06a/K00<00000014A4@0A
4A401`0A4A400`0000003@d=00d=3@0700d=3@030000000A4A404A4A00L04A4A00<0000001/K6`0K
6a/01`0K6a/00`000000;2`/02`/;00702`/;00300000011@D40@D5100H0@D5100<0000005QHF01H
F5P01`1HF5P00`000000Kfm_06m_K`0706m_K`0300000022PX80PX:200L0PX:200<0000008j>SP2>
SXh01`2>SXh00`000000SHf=08f=S@0708f=S@030000001kNg/0Ng]k00L0Ng]k00<0000005=CD`1C
De<01`1CDe<00`0000003@d=00d=3@0700d=3@030000003oool0oooo0080oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`030000000=3@d03@d=00L03@d=00<0000005=CD`1CDe<0
1`1CDe<00`000000O7al07alO00707alO0030000002=SHd0SHf=00L0SHf=00<0000008f=S@2=SHd0
1`2=SHd00`000000PX:208:2PP0708:2PP030000001_Kfl0Kfm_00L0Kfm_00<0000005QHF01HF5P0
1`1HF5P00`000000@D510451@@070451@@030000000/;2`0;2`/00L0;2`/00<0000001/K6`0K6a/0
1`0K6a/00`0000004A4A014A4@07014A4@030000000=3@d03@d=00L03@d=00<00000014A4@0A4A40
1`0A4A400`0000006a/K01/K6`0701/K6`030000000/;2`0;2`/00L0;2`/00<000000451@@11@D40
1P11@D400`000000F5QH05QHF00705QHF0030000001_Kfl0Kfm_00L0Kfm_00<0000008:2PP22PX80
1`22PX800`000000SXj>08j>SP0708j>SP030000002=SHd0SHf=00L0SHf=00<0000007]kN`1kNg/0
1`1kNg/00`000000De=C05=CD`0705=CD`030000000=3@d03@d=00L03@d=00<000000?ooo`3oool0
0P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000000d=3@0=3@d01`0=
3@d00`000000De=C05=CD`0705=CD`030000001lO7`0O7al00L0O7al00<0000008f=S@2=SHd01`2=
SHd00`000000SHf=08f=S@0708f=S@0300000022PX80PX:200L0PX:200<0000006m_K`1_Kfl01`1_
Kfl00`000000F5QH05QHF00705QHF00300000011@D40@D5100L0@D5100<0000002`/;00/;2`01`0/
;2`00`0000006a/K01/K6`0701/K6`030000000A4A404A4A00L04A4A00<0000000d=3@0=3@d01`0=
3@d00`0000004A4A014A4@07014A4@030000000K6a/06a/K00L06a/K00<0000002`/;00/;2`01`0/
;2`00`000000@D510451@@060451@@030000001HF5P0F5QH00L0F5QH00<0000006m_K`1_Kfl01`1_
Kfl00`000000PX:208:2PP0708:2PP030000002>SXh0SXj>00L0SXj>00<0000008f=S@2=SHd01`2=
SHd00`000000Ng]k07]kN`0707]kN`030000001CDe<0De=C00L0De=C00<0000000d=3@0=3@d01`0=
3@d00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`0000003@d=00d=3@0700d=3@030000001CDe<0De=C00L0De=C00<0000007alO01lO7`01`1lO7`0
0`000000SHf=08f=S@0708f=S@030000002=SHd0SHf=00L0SHf=00<0000008:2PP22PX801`22PX80
0`000000Kfm_06m_K`0706m_K`030000001HF5P0F5QH00L0F5QH00<000000451@@11@D401`11@D40
0`000000;2`/02`/;00702`/;0030000000K6a/06a/K00L06a/K00<00000014A4@0A4A401`0A4A40
0`0000003@d=00d=3@0700d=3@030000000A4A404A4A00L04A4A00<0000001/K6`0K6a/01`0K6a/0
0`000000;2`/02`/;00702`/;00300000011@D40@D5100H0@D5100<0000005QHF01HF5P01`1HF5P0
0`000000Kfm_06m_K`0706m_K`0300000022PX80PX:200L0PX:200<0000008j>SP2>SXh01`2>SXh0
0`000000SHf=08f=S@0708f=S@030000001kNg/0Ng]k00L0Ng]k00<0000005=CD`1CDe<01`1CDe<0
0`0000003@d=00d=3@0700d=3@030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`030000000=3@d03@d=00L03@d=00<0000005=CD`1CDe<01`1CDe<00`00
0000O7al07alO00707alO0030000002=SHd0SHf=00L0SHf=00<0000008f=S@2=SHd01`2=SHd00`00
0000PX:208:2PP0708:2PP030000001_Kfl0Kfm_00L0Kfm_00<0000005QHF01HF5P01`1HF5P00`00
0000@D510451@@070451@@030000000/;2`0;2`/00L0;2`/00<0000001/K6`0K6a/01`0K6a/00`00
00004A4A014A4@07014A4@030000000=3@d03@d=00L03@d=00<00000014A4@0A4A401`0A4A400`00
00006a/K01/K6`0701/K6`030000000/;2`0;2`/00L0;2`/00<000000451@@11@D401P11@D400`00
0000F5QH05QHF00705QHF0030000001_Kfl0Kfm_00L0Kfm_00<0000008:2PP22PX801`22PX800`00
0000SXj>08j>SP0708j>SP030000002=SHd0SHf=00L0SHf=00<0000007]kN`1kNg/01`1kNg/00`00
0000De=C05=CD`0705=CD`030000000=3@d03@d=00L03@d=00<000000?ooo`3oool00P3oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000000d=3@0=3@d01`0=3@d00`000000
De=C05=CD`0705=CD`030000001lO7`0O7al00L0O7al00<0000008f=S@2=SHd01`2=SHd00`000000
SHf=08f=S@0708f=S@0300000022PX80PX:200L0PX:200<0000006m_K`1_Kfl01`1_Kfl00`000000
F5QH05QHF00705QHF00300000011@D40@D5100L0@D5100<0000002`/;00/;2`01`0/;2`00`000000
6a/K01/K6`0701/K6`030000000A4A404A4A00L04A4A00<0000000d=3@0=3@d01`0=3@d00`000000
4A4A014A4@07014A4@030000000K6a/06a/K00L06a/K00<0000002`/;00/;2`01`0/;2`00`000000
@D510451@@060451@@030000001HF5P0F5QH00L0F5QH00<0000006m_K`1_Kfl01`1_Kfl00`000000
PX:208:2PP0708:2PP030000002>SXh0SXj>00L0SXj>00<0000008f=S@2=SHd01`2=SHd00`000000
Ng]k07]kN`0707]kN`030000001CDe<0De=C00L0De=C00<0000000d=3@0=3@d01`0=3@d00`000000
oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0000003@d=
00d=3@0700d=3@030000001CDe<0De=C00L0De=C00<0000007alO01lO7`01`1lO7`00`000000SHf=
08f=S@0708f=S@030000002=SHd0SHf=00L0SHf=00<0000008:2PP22PX801`22PX800`000000Kfm_
06m_K`0706m_K`030000001HF5P0F5QH00L0F5QH00<000000451@@11@D401`11@D400`000000;2`/
02`/;00702`/;0030000000K6a/06a/K00L06a/K00<00000014A4@0A4A401`0A4A400`0000003@d=
00d=3@0700d=3@030000000A4A404A4A00L04A4A00<0000001/K6`0K6a/01`0K6a/00`000000;2`/
02`/;00702`/;00300000011@D40@D5100H0@D5100<0000005QHF01HF5P01`1HF5P00`000000Kfm_
06m_K`0706m_K`0300000022PX80PX:200L0PX:200<0000008j>SP2>SXh01`2>SXh00`000000SHf=
08f=S@0708f=S@030000001kNg/0Ng]k00L0Ng]k00<0000005=CD`1CDe<01`1CDe<00`0000003@d=
00d=3@0700d=3@030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?ooo`030000000=3@d03@d=00L03@d=00<0000005=CD`1CDe<01`1CDe<00`000000O7al07al
O00707alO0030000002=SHd0SHf=00L0SHf=00<0000008f=S@2=SHd01`2=SHd00`000000PX:208:2
PP0708:2PP030000001_Kfl0Kfm_00L0Kfm_00<0000005QHF01HF5P01`1HF5P00`000000@D510451
@@070451@@030000000/;2`0;2`/00L0;2`/00<0000001/K6`0K6a/01`0K6a/00`0000004A4A014A
4@07014A4@030000000=3@d03@d=00L03@d=00<00000014A4@0A4A401`0A4A400`0000006a/K01/K
6`0701/K6`030000000/;2`0;2`/00L0;2`/00<000000451@@11@D401P11@D400`000000F5QH05QH
F00705QHF0030000001_Kfl0Kfm_00L0Kfm_00<0000008:2PP22PX801`22PX800`000000SXj>08j>
SP0708j>SP030000002=SHd0SHf=00L0SHf=00<0000007]kN`1kNg/01`1kNg/00`000000De=C05=C
D`0705=CD`030000000=3@d03@d=00L03@d=00<000000?ooo`3oool00P3oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooonP0000040?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3oool00`0000000`<300<30`0700<30`0300000019BDT0BDU900L0BDU900<00000075a
L@1aLG401`1aLG400`000000Ph>308>3P`0708>3P`0300000023Ph<0Ph>300L0Ph>300<0000007Mg
M`1gMgL01`1gMgL00`000000I6AT06ATI00706ATI0030000001=CDd0CDe=00L0CDe=00<0000003Hf
=P0f=SH01`0f=SH00`0000008B4Q024Q8@07024Q8@030000000A4A404A4A00L04A4A00<0000000L7
1`071`L01`071`L00`0000000`<300<30`0700<30`03000000071`L01`L700L01`L700<00000014A
4@0A4A401`0A4A400`0000008B4Q024Q8@07024Q8@030000000f=SH0=SHf00H0=SHf00<0000004e=
C@1=CDd01`1=CDd00`000000I6AT06ATI00706ATI0030000001gMgL0MgMg00L0MgMg00<0000008>3
P`23Ph<01`23Ph<00`000000Ph>308>3P`0708>3P`030000001aLG40LG5a00L0LG5a00<0000004U9
B@19BDT01`19BDT00`0000000`<300<30`0700<30`030000003oool0oooo0080oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`03000000030`<00`<300L00`<300<0000004U9B@19
BDT01`19BDT00`000000LG5a075aL@07075aL@0300000023Ph<0Ph>300L0Ph>300<0000008>3P`23
Ph<01`23Ph<00`000000MgMg07MgM`0707MgM`030000001TI6@0I6AT00L0I6AT00<0000004e=C@1=
CDd01`1=CDd00`000000=SHf03Hf=P0703Hf=P030000000Q8B408B4Q00L08B4Q00<00000014A4@0A
4A401`0A4A400`0000001`L700L71`0700L71`03000000030`<00`<300L00`<300<0000000L71`07
1`L01`071`L00`0000004A4A014A4@07014A4@030000000Q8B408B4Q00L08B4Q00<0000003Hf=P0f
=SH01P0f=SH00`000000CDe=04e=C@0704e=C@030000001TI6@0I6AT00L0I6AT00<0000007MgM`1g
MgL01`1gMgL00`000000Ph>308>3P`0708>3P`0300000023Ph<0Ph>300L0Ph>300<00000075aL@1a
LG401`1aLG400`000000BDU904U9B@0704U9B@03000000030`<00`<300L00`<300<000000?ooo`3o
ool00P3oool100000040oooo000K0?ooo`8000000`3oool00`0000000`<300<30`0700<30`030000
0019BDT0BDU900L0BDU900<00000075aL@1aLG401`1aLG400`000000Ph>308>3P`0708>3P`030000
0023Ph<0Ph>300L0Ph>300<0000007MgM`1gMgL01`1gMgL00`000000I6AT06ATI00706ATI0030000
001=CDd0CDe=00L0CDe=00<0000003Hf=P0f=SH01`0f=SH00`0000008B4Q024Q8@07024Q8@030000
000A4A404A4A00L04A4A00<0000000L71`071`L01`071`L00`0000000`<300<30`0700<30`030000
00071`L01`L700L01`L700<00000014A4@0A4A401`0A4A400`0000008B4Q024Q8@07024Q8@030000
000f=SH0=SHf00H0=SHf00<0000004e=C@1=CDd01`1=CDd00`000000I6AT06ATI00706ATI0030000
001gMgL0MgMg00L0MgMg00<0000008>3P`23Ph<01`23Ph<00`000000Ph>308>3P`0708>3P`030000
001aLG40LG5a00L0LG5a00<0000004U9B@19BDT01`19BDT00`0000000`<300<30`0700<30`040000
003oool0oooo0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0000000`<3
00<30`0700<30`0300000019BDT0BDU900L0BDU900<00000075aL@1aLG401`1aLG400`000000Ph>3
08>3P`0708>3P`0300000023Ph<0Ph>300L0Ph>300<0000007MgM`1gMgL01`1gMgL00`000000I6AT
06ATI00706ATI0030000001=CDd0CDe=00L0CDe=00<0000003Hf=P0f=SH01`0f=SH00`0000008B4Q
024Q8@07024Q8@030000000A4A404A4A00L04A4A00<0000000L71`071`L01`071`L00`0000000`<3
00<30`0700<30`03000000071`L01`L700L01`L700<00000014A4@0A4A401`0A4A400`0000008B4Q
024Q8@07024Q8@030000000f=SH0=SHf00H0=SHf00<0000004e=C@1=CDd01`1=CDd00`000000I6AT
06ATI00706ATI0030000001gMgL0MgMg00L0MgMg00<0000008>3P`23Ph<01`23Ph<00`000000Ph>3
08>3P`0708>3P`030000001aLG40LG5a00L0LG5a00<0000004U9B@19BDT01`19BDT00`0000000`<3
00<30`0700<30`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?ooo`03000000030`<00`<300L00`<300<0000004U9B@19BDT01`19BDT00`000000LG5a075a
L@07075aL@0300000023Ph<0Ph>300L0Ph>300<0000008>3P`23Ph<01`23Ph<00`000000MgMg07Mg
M`0707MgM`030000001TI6@0I6AT00L0I6AT00<0000004e=C@1=CDd01`1=CDd00`000000=SHf03Hf
=P0703Hf=P030000000Q8B408B4Q00L08B4Q00<00000014A4@0A4A401`0A4A400`0000001`L700L7
1`0700L71`03000000030`<00`<300L00`<300<0000000L71`071`L01`071`L00`0000004A4A014A
4@07014A4@030000000Q8B408B4Q00L08B4Q00<0000003Hf=P0f=SH01P0f=SH00`000000CDe=04e=
C@0704e=C@030000001TI6@0I6AT00L0I6AT00<0000007MgM`1gMgL01`1gMgL00`000000Ph>308>3
P`0708>3P`0300000023Ph<0Ph>300L0Ph>300<00000075aL@1aLG401`1aLG400`000000BDU904U9
B@0704U9B@03000000030`<00`<300L00`<300<000000?ooo`3oool00P3oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo00<0000000<30`030`<01`030`<00`000000BDU904U9B@07
04U9B@030000001aLG40LG5a00L0LG5a00<0000008>3P`23Ph<01`23Ph<00`000000Ph>308>3P`07
08>3P`030000001gMgL0MgMg00L0MgMg00<0000006ATI01TI6@01`1TI6@00`000000CDe=04e=C@07
04e=C@030000000f=SH0=SHf00L0=SHf00<00000024Q8@0Q8B401`0Q8B400`0000004A4A014A4@07
014A4@03000000071`L01`L700L01`L700<0000000<30`030`<01`030`<00`0000001`L700L71`07
00L71`030000000A4A404A4A00L04A4A00<00000024Q8@0Q8B401`0Q8B400`000000=SHf03Hf=P06
03Hf=P030000001=CDd0CDe=00L0CDe=00<0000006ATI01TI6@01`1TI6@00`000000MgMg07MgM`07
07MgM`0300000023Ph<0Ph>300L0Ph>300<0000008>3P`23Ph<01`23Ph<00`000000LG5a075aL@07
075aL@0300000019BDT0BDU900L0BDU900<0000000<30`030`<01`030`<00`000000oooo0?ooo`02
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0000000`<300<30`0700<3
0`0300000019BDT0BDU900L0BDU900<00000075aL@1aLG401`1aLG400`000000Ph>308>3P`0708>3
P`0300000023Ph<0Ph>300L0Ph>300<0000007MgM`1gMgL01`1gMgL00`000000I6AT06ATI00706AT
I0030000001=CDd0CDe=00L0CDe=00<0000003Hf=P0f=SH01`0f=SH00`0000008B4Q024Q8@07024Q
8@030000000A4A404A4A00L04A4A00<0000000L71`071`L01`071`L00`0000000`<300<30`0700<3
0`03000000071`L01`L700L01`L700<00000014A4@0A4A401`0A4A400`0000008B4Q024Q8@07024Q
8@030000000f=SH0=SHf00H0=SHf00<0000004e=C@1=CDd01`1=CDd00`000000I6AT06ATI00706AT
I0030000001gMgL0MgMg00L0MgMg00<0000008>3P`23Ph<01`23Ph<00`000000Ph>308>3P`0708>3
P`030000001aLG40LG5a00L0LG5a00<0000004U9B@19BDT01`19BDT00`0000000`<300<30`0700<3
0`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03
000000030`<00`<300L00`<300<0000004U9B@19BDT01`19BDT00`000000LG5a075aL@07075aL@03
00000023Ph<0Ph>300L0Ph>300<0000008>3P`23Ph<01`23Ph<00`000000MgMg07MgM`0707MgM`03
0000001TI6@0I6AT00L0I6AT00<0000004e=C@1=CDd01`1=CDd00`000000=SHf03Hf=P0703Hf=P03
0000000Q8B408B4Q00L08B4Q00<00000014A4@0A4A401`0A4A400`0000001`L700L71`0700L71`03
000000030`<00`<300L00`<300<0000000L71`071`L01`071`L00`0000004A4A014A4@07014A4@03
0000000Q8B408B4Q00L08B4Q00<0000003Hf=P0f=SH01P0f=SH00`000000CDe=04e=C@0704e=C@03
0000001TI6@0I6AT00L0I6AT00<0000007MgM`1gMgL01`1gMgL00`000000Ph>308>3P`0708>3P`03
00000023Ph<0Ph>300L0Ph>300<00000075aL@1aLG401`1aLG400`000000BDU904U9B@0704U9B@03
000000030`<00`<300L00`<300<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000
003oool0oooo0080oooo00<0000000<30`030`<01`030`<00`000000BDU904U9B@0704U9B@030000
001aLG40LG5a00L0LG5a00<0000008>3P`23Ph<01`23Ph<00`000000Ph>308>3P`0708>3P`030000
001gMgL0MgMg00L0MgMg00<0000006ATI01TI6@01`1TI6@00`000000CDe=04e=C@0704e=C@030000
000f=SH0=SHf00L0=SHf00<00000024Q8@0Q8B401`0Q8B400`0000004A4A014A4@07014A4@030000
00071`L01`L700L01`L700<0000000<30`030`<01`030`<00`0000001`L700L71`0700L71`030000
000A4A404A4A00L04A4A00<00000024Q8@0Q8B401`0Q8B400`000000=SHf03Hf=P0603Hf=P030000
001=CDd0CDe=00L0CDe=00<0000006ATI01TI6@01`1TI6@00`000000MgMg07MgM`0707MgM`030000
0023Ph<0Ph>300L0Ph>300<0000008>3P`23Ph<01`23Ph<00`000000LG5a075aL@07075aL@030000
0019BDT0BDU900L0BDU900<0000000<30`030`<01`030`<00`000000oooo0?ooo`020?ooo`400000
0@3oool001/0oooo00<000000?ooo`3oool00P3ooooj000000@0oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`/000002@15ADD00`000000KVi^06i^KP0706i^KP030000001oOgl0
Ogmo00L0Ogmo00<0000007moO`1oOgl01`1oOgl00`000000M7Ad07AdM00707AdM0030000001QHF40
HF5Q00L0HF5Q00<0000004Y:BP1:BTX01`1:BTX00`000000<c<c03<c<`0703<c<`030000000N7Qh0
7QhN00L07QhN00<0000000d=3@0=3@d01`0=3@d00`0000000`<300<30`0700<30`/000002@030`<0
0`0000003Ph>00h>3P0700h>3P030000000N7Qh07QhN00L07QhN00<0000003<c<`0c<c<01P0c<c<0
0`000000BTY:04Y:BP0704Y:BP030000001QHF40HF5Q00L0HF5Q00<0000007AdM01dM7@01`1dM7@0
0`000000P8200820P0070820P0030000001oOgl0Ogmo00L0Ogmo00<0000006e]K@1]KFd01`1]KFd0
0`000000ADE504E5A@0704E5A@/00000103oool100000040oooo000K0?ooo`030000003oool0oooo
0080oooo2`00000904E5A@030000001^KVh0KVi^00L0KVi^00<0000007moO`1oOgl01`1oOgl00`00
0000Ogmo07moO`0707moO`030000001dM7@0M7Ad00L0M7Ad00<00000065QH@1QHF401`1QHF400`00
0000BTY:04Y:BP0704Y:BP030000000c<c<0<c<c00L0<c<c00<0000001hN7P0N7Qh01`0N7Qh00`00
00003@d=00d=3@0700d=3@03000000030`<00`<300L00`<32`00000900<30`030000000>3Ph03Ph>
00L03Ph>00<0000001hN7P0N7Qh01`0N7Qh00`000000<c<c03<c<`0603<c<`030000001:BTX0BTY:
00L0BTY:00<00000065QH@1QHF401`1QHF400`000000M7Ad07AdM00707AdM00300000020P800P820
00L0P82000<0000007moO`1oOgl01`1oOgl00`000000KFe]06e]K@0706e]K@0300000015ADD0ADE5
00L0ADE52`0000040?ooo`4000000@3oool001@0oooo0P0000050?ooo`030000003oool0oooo0080
oooo2`00000904E5A@030000001^KVh0KVi^00L0KVi^00<0000007moO`1oOgl01`1oOgl00`000000
Ogmo07moO`0707moO`030000001dM7@0M7Ad00L0M7Ad00<00000065QH@1QHF401`1QHF400`000000
BTY:04Y:BP0704Y:BP030000000c<c<0<c<c00L0<c<c00<0000001hN7P0N7Qh01`0N7Qh00`000000
3@d=00d=3@0700d=3@03000000030`<00`<300L00`<32`00000900<30`030000000>3Ph03Ph>00L0
3Ph>00<0000001hN7P0N7Qh01`0N7Qh00`000000<c<c03<c<`0603<c<`030000001:BTX0BTY:00L0
BTY:00<00000065QH@1QHF401`1QHF400`000000M7Ad07AdM00707AdM00300000020P800P82000L0
P82000<0000007moO`1oOgl01`1oOgl00`000000KFe]06e]K@0706e]K@0300000015ADD0ADE500L0
ADE52`0000040?ooo`4000000@3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?ooo`/000002@15ADD00`000000KVi^06i^KP0706i^KP030000001oOgl0Ogmo00L0
Ogmo00<0000007moO`1oOgl01`1oOgl00`000000M7Ad07AdM00707AdM0030000001QHF40HF5Q00L0
HF5Q00<0000004Y:BP1:BTX01`1:BTX00`000000<c<c03<c<`0703<c<`030000000N7Qh07QhN00L0
7QhN00<0000000d=3@0=3@d01`0=3@d00`0000000`<300<30`0700<30`/000002@030`<00`000000
3Ph>00h>3P0700h>3P030000000N7Qh07QhN00L07QhN00<0000003<c<`0c<c<01P0c<c<00`000000
BTY:04Y:BP0704Y:BP030000001QHF40HF5Q00L0HF5Q00<0000007AdM01dM7@01`1dM7@00`000000
P8200820P0070820P0030000001oOgl0Ogmo00L0Ogmo00<0000006e]K@1]KFd01`1]KFd00`000000
ADE504E5A@0704E5A@/00000103oool100000040oooo000C0?ooo`040000003oool0oooo000000@0
oooo0P0000030?ooo`/000002@15ADD00`000000KVi^06i^KP0706i^KP030000001oOgl0Ogmo00L0
Ogmo00<0000007moO`1oOgl01`1oOgl00`000000M7Ad07AdM00707AdM0030000001QHF40HF5Q00L0
HF5Q00<0000004Y:BP1:BTX01`1:BTX00`000000<c<c03<c<`0703<c<`030000000N7Qh07QhN00L0
7QhN00<0000000d=3@0=3@d01`0=3@d00`0000000`<300<30`0700<30`/000002@030`<00`000000
3Ph>00h>3P0700h>3P030000000N7Qh07QhN00L07QhN00<0000003<c<`0c<c<01P0c<c<00`000000
BTY:04Y:BP0704Y:BP030000001QHF40HF5Q00L0HF5Q00<0000007AdM01dM7@01`1dM7@00`000000
P8200820P0070820P0030000001oOgl0Ogmo00L0Ogmo00<0000006e]K@1]KFd01`1]KFd00`000000
ADE504E5A@0704E5A@/000000`3oool200000040oooo000C0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool;000000T0ADE500<0000006i^KP1^KVh01`1^KVh00`000000
Ogmo07moO`0707moO`030000001oOgl0Ogmo00L0Ogmo00<0000007AdM01dM7@01`1dM7@00`000000
HF5Q065QH@07065QH@030000001:BTX0BTY:00L0BTY:00<0000003<c<`0c<c<01`0c<c<00`000000
7QhN01hN7P0701hN7P030000000=3@d03@d=00L03@d=00<0000000<30`030`<01`030`<;000000T0
0`<300<0000000h>3P0>3Ph01`0>3Ph00`0000007QhN01hN7P0701hN7P030000000c<c<0<c<c00H0
<c<c00<0000004Y:BP1:BTX01`1:BTX00`000000HF5Q065QH@07065QH@030000001dM7@0M7Ad00L0
M7Ad00<000000820P020P8001`20P8000`000000Ogmo07moO`0707moO`030000001]KFd0KFe]00L0
KFe]00<0000004E5A@15ADD01`15ADD;000000@0oooo0@0000010?ooo`004`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo2`00000904E5A@030000001^KVh0KVi^00L0
KVi^00<0000007moO`1oOgl01`1oOgl00`000000Ogmo07moO`0707moO`030000001dM7@0M7Ad00L0
M7Ad00<00000065QH@1QHF401`1QHF400`000000BTY:04Y:BP0704Y:BP030000000c<c<0<c<c00L0
<c<c00<0000001hN7P0N7Qh01`0N7Qh00`0000003@d=00d=3@0700d=3@03000000030`<00`<300L0
0`<32`00000900<30`030000000>3Ph03Ph>00L03Ph>00<0000001hN7P0N7Qh01`0N7Qh00`000000
<c<c03<c<`0603<c<`030000001:BTX0BTY:00L0BTY:00<00000065QH@1QHF401`1QHF400`000000
M7Ad07AdM00707AdM00300000020P800P82000L0P82000<0000007moO`1oOgl01`1oOgl00`000000
KFe]06e]K@0706e]K@0300000015ADD0ADE500L0ADE52`0000040?ooo`4000000@3oool001@0oooo
0P0000050?ooo`030000003oool0oooo0080oooo2`00000904E5A@030000001^KVh0KVi^00L0KVi^
00<0000007moO`1oOgl01`1oOgl00`000000Ogmo07moO`0707moO`030000001dM7@0M7Ad00L0M7Ad
00<00000065QH@1QHF401`1QHF400`000000BTY:04Y:BP0704Y:BP030000000c<c<0<c<c00L0<c<c
00<0000001hN7P0N7Qh01`0N7Qh00`0000003@d=00d=3@0700d=3@03000000030`<00`<300L00`<3
2`00000900<30`030000000>3Ph03Ph>00L03Ph>00<0000001hN7P0N7Qh01`0N7Qh00`000000<c<c
03<c<`0603<c<`030000001:BTX0BTY:00L0BTY:00<00000065QH@1QHF401`1QHF400`000000M7Ad
07AdM00707AdM00300000020P800P82000L0P82000<0000007moO`1oOgl01`1oOgl00`000000KFe]
06e]K@0706e]K@0300000015ADD0ADE500L0ADE52`0000040?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3oool;000000T0ADE500<0000006i^KP1^KVh01`1^KVh00`000000Ogmo07mo
O`0707moO`030000001oOgl0Ogmo00L0Ogmo00<0000007AdM01dM7@01`1dM7@00`000000HF5Q065Q
H@07065QH@030000001:BTX0BTY:00L0BTY:00<0000003<c<`0c<c<01`0c<c<00`0000007QhN01hN
7P0701hN7P030000000=3@d03@d=00L03@d=00<0000000<30`030`<01`030`<;000000T00`<300<0
000000h>3P0>3Ph01`0>3Ph00`0000007QhN01hN7P0701hN7P030000000c<c<0<c<c00H0<c<c00<0
000004Y:BP1:BTX01`1:BTX00`000000HF5Q065QH@07065QH@030000001dM7@0M7Ad00L0M7Ad00<0
00000820P020P8001`20P8000`000000Ogmo07moO`0707moO`030000001]KFd0KFe]00L0KFe]00<0
000004E5A@15ADD01`15ADD;000000@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooooX00000103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000000<3
0`030`<01`030`<00`000000BDU904U9B@0704U9B@030000001aLG40LG5a00L0LG5a00<0000008>3
P`23Ph<01`23Ph<00`000000Ph>308>3P`0708>3P`030000001gMgL0MgMg00L0MgMg00<0000006AT
I01TI6@01`1TI6@00`000000CDe=04e=C@0704e=C@030000000f=SH0=SHf00L0=SHf00<00000024Q
8@0Q8B401`0Q8B400`0000004A4A014A4@07014A4@03000000071`L01`L700L01`L700<0000000<3
0`030`<01`030`<00`0000001`L700L71`0700L71`030000000A4A404A4A00L04A4A00<00000024Q
8@0Q8B401`0Q8B400`000000=SHf03Hf=P0603Hf=P030000001=CDd0CDe=00L0CDe=00<0000006AT
I01TI6@01`1TI6@00`000000MgMg07MgM`0707MgM`0300000023Ph<0Ph>300L0Ph>300<0000008>3
P`23Ph<01`23Ph<00`000000LG5a075aL@07075aL@0300000019BDT0BDU900L0BDU900<0000000<3
0`030`<01`030`<00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3oool00`0000000`<300<30`0700<30`0300000019BDT0BDU900L0BDU900<00000075aL@1a
LG401`1aLG400`000000Ph>308>3P`0708>3P`0300000023Ph<0Ph>300L0Ph>300<0000007MgM`1g
MgL01`1gMgL00`000000I6AT06ATI00706ATI0030000001=CDd0CDe=00L0CDe=00<0000003Hf=P0f
=SH01`0f=SH00`0000008B4Q024Q8@07024Q8@030000000A4A404A4A00L04A4A00<0000000L71`07
1`L01`071`L00`0000000`<300<30`0700<30`03000000071`L01`L700L01`L700<00000014A4@0A
4A401`0A4A400`0000008B4Q024Q8@07024Q8@030000000f=SH0=SHf00H0=SHf00<0000004e=C@1=
CDd01`1=CDd00`000000I6AT06ATI00706ATI0030000001gMgL0MgMg00L0MgMg00<0000008>3P`23
Ph<01`23Ph<00`000000Ph>308>3P`0708>3P`030000001aLG40LG5a00L0LG5a00<0000004U9B@19
BDT01`19BDT00`0000000`<300<30`0700<30`030000003oool0oooo0080oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`03000000030`<00`<300L00`<300<0000004U9B@19BDT0
1`19BDT00`000000LG5a075aL@07075aL@0300000023Ph<0Ph>300L0Ph>300<0000008>3P`23Ph<0
1`23Ph<00`000000MgMg07MgM`0707MgM`030000001TI6@0I6AT00L0I6AT00<0000004e=C@1=CDd0
1`1=CDd00`000000=SHf03Hf=P0703Hf=P030000000Q8B408B4Q00L08B4Q00<00000014A4@0A4A40
1`0A4A400`0000001`L700L71`0700L71`03000000030`<00`<300L00`<300<0000000L71`071`L0
1`071`L00`0000004A4A014A4@07014A4@030000000Q8B408B4Q00L08B4Q00<0000003Hf=P0f=SH0
1P0f=SH00`000000CDe=04e=C@0704e=C@030000001TI6@0I6AT00L0I6AT00<0000007MgM`1gMgL0
1`1gMgL00`000000Ph>308>3P`0708>3P`0300000023Ph<0Ph>300L0Ph>300<00000075aL@1aLG40
1`1aLG400`000000BDU904U9B@0704U9B@03000000030`<00`<300L00`<300<000000?ooo`3oool0
0P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000000<30`030`<01`03
0`<00`000000BDU904U9B@0704U9B@030000001aLG40LG5a00L0LG5a00<0000008>3P`23Ph<01`23
Ph<00`000000Ph>308>3P`0708>3P`030000001gMgL0MgMg00L0MgMg00<0000006ATI01TI6@01`1T
I6@00`000000CDe=04e=C@0704e=C@030000000f=SH0=SHf00L0=SHf00<00000024Q8@0Q8B401`0Q
8B400`0000004A4A014A4@07014A4@03000000071`L01`L700L01`L700<0000000<30`030`<01`03
0`<00`0000001`L700L71`0700L71`030000000A4A404A4A00L04A4A00<00000024Q8@0Q8B401`0Q
8B400`000000=SHf03Hf=P0603Hf=P030000001=CDd0CDe=00L0CDe=00<0000006ATI01TI6@01`1T
I6@00`000000MgMg07MgM`0707MgM`0300000023Ph<0Ph>300L0Ph>300<0000008>3P`23Ph<01`23
Ph<00`000000LG5a075aL@07075aL@0300000019BDT0BDU900L0BDU900<0000000<30`030`<01`03
0`<00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`0000000`<300<30`0700<30`0300000019BDT0BDU900L0BDU900<00000075aL@1aLG401`1aLG40
0`000000Ph>308>3P`0708>3P`0300000023Ph<0Ph>300L0Ph>300<0000007MgM`1gMgL01`1gMgL0
0`000000I6AT06ATI00706ATI0030000001=CDd0CDe=00L0CDe=00<0000003Hf=P0f=SH01`0f=SH0
0`0000008B4Q024Q8@07024Q8@030000000A4A404A4A00L04A4A00<0000000L71`071`L01`071`L0
0`0000000`<300<30`0700<30`03000000071`L01`L700L01`L700<00000014A4@0A4A401`0A4A40
0`0000008B4Q024Q8@07024Q8@030000000f=SH0=SHf00H0=SHf00<0000004e=C@1=CDd01`1=CDd0
0`000000I6AT06ATI00706ATI0030000001gMgL0MgMg00L0MgMg00<0000008>3P`23Ph<01`23Ph<0
0`000000Ph>308>3P`0708>3P`030000001aLG40LG5a00L0LG5a00<0000004U9B@19BDT01`19BDT0
0`0000000`<300<30`0700<30`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`03000000030`<00`<300L00`<300<0000004U9B@19BDT01`19BDT00`00
0000LG5a075aL@07075aL@0300000023Ph<0Ph>300L0Ph>300<0000008>3P`23Ph<01`23Ph<00`00
0000MgMg07MgM`0707MgM`030000001TI6@0I6AT00L0I6AT00<0000004e=C@1=CDd01`1=CDd00`00
0000=SHf03Hf=P0703Hf=P030000000Q8B408B4Q00L08B4Q00<00000014A4@0A4A401`0A4A400`00
00001`L700L71`0700L71`03000000030`<00`<300L00`<300<0000000L71`071`L01`071`L00`00
00004A4A014A4@07014A4@030000000Q8B408B4Q00L08B4Q00<0000003Hf=P0f=SH01P0f=SH00`00
0000CDe=04e=C@0704e=C@030000001TI6@0I6AT00L0I6AT00<0000007MgM`1gMgL01`1gMgL00`00
0000Ph>308>3P`0708>3P`0300000023Ph<0Ph>300L0Ph>300<00000075aL@1aLG401`1aLG400`00
0000BDU904U9B@0704U9B@03000000030`<00`<300L00`<300<000000?ooo`3oool00P3oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000000<30`030`<01`030`<00`000000
BDU904U9B@0704U9B@030000001aLG40LG5a00L0LG5a00<0000008>3P`23Ph<01`23Ph<00`000000
Ph>308>3P`0708>3P`030000001gMgL0MgMg00L0MgMg00<0000006ATI01TI6@01`1TI6@00`000000
CDe=04e=C@0704e=C@030000000f=SH0=SHf00L0=SHf00<00000024Q8@0Q8B401`0Q8B400`000000
4A4A014A4@07014A4@03000000071`L01`L700L01`L700<0000000<30`030`<01`030`<00`000000
1`L700L71`0700L71`030000000A4A404A4A00L04A4A00<00000024Q8@0Q8B401`0Q8B400`000000
=SHf03Hf=P0603Hf=P030000001=CDd0CDe=00L0CDe=00<0000006ATI01TI6@01`1TI6@00`000000
MgMg07MgM`0707MgM`0300000023Ph<0Ph>300L0Ph>300<0000008>3P`23Ph<01`23Ph<00`000000
LG5a075aL@07075aL@0300000019BDT0BDU900L0BDU900<0000000<30`030`<01`030`<00`000000
oooo0?ooo`020?ooo`4000000@3oool001/0oooo0P0000030?ooo`03000000030`<00`<300L00`<3
00<0000004U9B@19BDT01`19BDT00`000000LG5a075aL@07075aL@0300000023Ph<0Ph>300L0Ph>3
00<0000008>3P`23Ph<01`23Ph<00`000000MgMg07MgM`0707MgM`030000001TI6@0I6AT00L0I6AT
00<0000004e=C@1=CDd01`1=CDd00`000000=SHf03Hf=P0703Hf=P030000000Q8B408B4Q00L08B4Q
00<00000014A4@0A4A401`0A4A400`0000001`L700L71`0700L71`03000000030`<00`<300L00`<3
00<0000000L71`071`L01`071`L00`0000004A4A014A4@07014A4@030000000Q8B408B4Q00L08B4Q
00<0000003Hf=P0f=SH01P0f=SH00`000000CDe=04e=C@0704e=C@030000001TI6@0I6AT00L0I6AT
00<0000007MgM`1gMgL01`1gMgL00`000000Ph>308>3P`0708>3P`0300000023Ph<0Ph>300L0Ph>3
00<00000075aL@1aLG401`1aLG400`000000BDU904U9B@0704U9B@03000000030`<00`<300L00`<3
00@000000?ooo`3oool0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000
00030`<00`<300L00`<300<0000004U9B@19BDT01`19BDT00`000000LG5a075aL@07075aL@030000
0023Ph<0Ph>300L0Ph>300<0000008>3P`23Ph<01`23Ph<00`000000MgMg07MgM`0707MgM`030000
001TI6@0I6AT00L0I6AT00<0000004e=C@1=CDd01`1=CDd00`000000=SHf03Hf=P0703Hf=P030000
000Q8B408B4Q00L08B4Q00<00000014A4@0A4A401`0A4A400`0000001`L700L71`0700L71`030000
00030`<00`<300L00`<300<0000000L71`071`L01`071`L00`0000004A4A014A4@07014A4@030000
000Q8B408B4Q00L08B4Q00<0000003Hf=P0f=SH01P0f=SH00`000000CDe=04e=C@0704e=C@030000
001TI6@0I6AT00L0I6AT00<0000007MgM`1gMgL01`1gMgL00`000000Ph>308>3P`0708>3P`030000
0023Ph<0Ph>300L0Ph>300<00000075aL@1aLG401`1aLG400`000000BDU904U9B@0704U9B@030000
00030`<00`<300L00`<300<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooonP0000040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`0000003Ph>00h>3P0700h>3P030000001CDe<0De=C00L0De=C00<0000007alO01lO7`01`1lO7`0
0`000000SHf=08f=S@0708f=S@030000002>SXh0SXj>00L0SXj>00<0000008:2PP22PX801`22PX80
0`000000Kfm_06m_K`0706m_K`030000001HF5P0F5QH00L0F5QH00<000000451@@11@D401`11@D40
0`000000;2`/02`/;00702`/;0030000000K6a/06a/K00L06a/K00<00000014A4@0A4A401`0A4A40
0`0000003Ph>00h>3P0700h>3P030000000A4A404A4A00L04A4A00<0000001`L700L71`01`0L71`0
0`000000;2`/02`/;00702`/;00300000011@D40@D5100H0@D5100<0000005QHF01HF5P01`1HF5P0
0`000000Kfm_06m_K`0706m_K`0300000022PX80PX:200L0PX:200<0000008j>SP2>SXh01`2>SXh0
0`000000SHf=08f=S@0708f=S@030000001kNg/0Ng]k00L0Ng]k00<0000005=CD`1CDe<01`1CDe<0
0`0000003Ph>00h>3P0700h>3P030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`030000000>3Ph03Ph>00L03Ph>00<0000005=CD`1CDe<01`1CDe<00`00
0000O7al07alO00707alO0030000002=SHd0SHf=00L0SHf=00<0000008j>SP2>SXh01`2>SXh00`00
0000PX:208:2PP0708:2PP030000001_Kfl0Kfm_00L0Kfm_00<0000005QHF01HF5P01`1HF5P00`00
0000@D510451@@070451@@030000000/;2`0;2`/00L0;2`/00<0000001/K6`0K6a/01`0K6a/00`00
00004A4A014A4@07014A4@030000000>3Ph03Ph>00L03Ph>00<00000014A4@0A4A401`0A4A400`00
000071`L01`L700701`L70030000000/;2`0;2`/00L0;2`/00<000000451@@11@D401P11@D400`00
0000F5QH05QHF00705QHF0030000001_Kfl0Kfm_00L0Kfm_00<0000008:2PP22PX801`22PX800`00
0000SXj>08j>SP0708j>SP030000002=SHd0SHf=00L0SHf=00<0000007]kN`1kNg/01`1kNg/00`00
0000De=C05=CD`0705=CD`030000000>3Ph03Ph>00L03Ph>00<000000?ooo`3oool00P3oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000000h>3P0>3Ph01`0>3Ph00`000000
De=C05=CD`0705=CD`030000001lO7`0O7al00L0O7al00<0000008f=S@2=SHd01`2=SHd00`000000
SXj>08j>SP0708j>SP0300000022PX80PX:200L0PX:200<0000006m_K`1_Kfl01`1_Kfl00`000000
F5QH05QHF00705QHF00300000011@D40@D5100L0@D5100<0000002`/;00/;2`01`0/;2`00`000000
6a/K01/K6`0701/K6`030000000A4A404A4A00L04A4A00<0000000h>3P0>3Ph01`0>3Ph00`000000
4A4A014A4@07014A4@030000000L71`071`L00L071`L00<0000002`/;00/;2`01`0/;2`00`000000
@D510451@@060451@@030000001HF5P0F5QH00L0F5QH00<0000006m_K`1_Kfl01`1_Kfl00`000000
PX:208:2PP0708:2PP030000002>SXh0SXj>00L0SXj>00<0000008f=S@2=SHd01`2=SHd00`000000
Ng]k07]kN`0707]kN`030000001CDe<0De=C00L0De=C00<0000000h>3P0>3Ph01`0>3Ph00`000000
oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0000003Ph>
00h>3P0700h>3P030000001CDe<0De=C00L0De=C00<0000007alO01lO7`01`1lO7`00`000000SHf=
08f=S@0708f=S@030000002>SXh0SXj>00L0SXj>00<0000008:2PP22PX801`22PX800`000000Kfm_
06m_K`0706m_K`030000001HF5P0F5QH00L0F5QH00<000000451@@11@D401`11@D400`000000;2`/
02`/;00702`/;0030000000K6a/06a/K00L06a/K00<00000014A4@0A4A401`0A4A400`0000003Ph>
00h>3P0700h>3P030000000A4A404A4A00L04A4A00<0000001`L700L71`01`0L71`00`000000;2`/
02`/;00702`/;00300000011@D40@D5100H0@D5100<0000005QHF01HF5P01`1HF5P00`000000Kfm_
06m_K`0706m_K`0300000022PX80PX:200L0PX:200<0000008j>SP2>SXh01`2>SXh00`000000SHf=
08f=S@0708f=S@030000001kNg/0Ng]k00L0Ng]k00<0000005=CD`1CDe<01`1CDe<00`0000003Ph>
00h>3P0700h>3P030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?ooo`030000000>3Ph03Ph>00L03Ph>00<0000005=CD`1CDe<01`1CDe<00`000000O7al07al
O00707alO0030000002=SHd0SHf=00L0SHf=00<0000008j>SP2>SXh01`2>SXh00`000000PX:208:2
PP0708:2PP030000001_Kfl0Kfm_00L0Kfm_00<0000005QHF01HF5P01`1HF5P00`000000@D510451
@@070451@@030000000/;2`0;2`/00L0;2`/00<0000001/K6`0K6a/01`0K6a/00`0000004A4A014A
4@07014A4@030000000>3Ph03Ph>00L03Ph>00<00000014A4@0A4A401`0A4A400`00000071`L01`L
700701`L70030000000/;2`0;2`/00L0;2`/00<000000451@@11@D401P11@D400`000000F5QH05QH
F00705QHF0030000001_Kfl0Kfm_00L0Kfm_00<0000008:2PP22PX801`22PX800`000000SXj>08j>
SP0708j>SP030000002=SHd0SHf=00L0SHf=00<0000007]kN`1kNg/01`1kNg/00`000000De=C05=C
D`0705=CD`030000000>3Ph03Ph>00L03Ph>00<000000?ooo`3oool00P3oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo00<0000000h>3P0>3Ph01`0>3Ph00`000000De=C05=CD`07
05=CD`030000001lO7`0O7al00L0O7al00<0000008f=S@2=SHd01`2=SHd00`000000SXj>08j>SP07
08j>SP0300000022PX80PX:200L0PX:200<0000006m_K`1_Kfl01`1_Kfl00`000000F5QH05QHF007
05QHF00300000011@D40@D5100L0@D5100<0000002`/;00/;2`01`0/;2`00`0000006a/K01/K6`07
01/K6`030000000A4A404A4A00L04A4A00<0000000h>3P0>3Ph01`0>3Ph00`0000004A4A014A4@07
014A4@030000000L71`071`L00L071`L00<0000002`/;00/;2`01`0/;2`00`000000@D510451@@06
0451@@030000001HF5P0F5QH00L0F5QH00<0000006m_K`1_Kfl01`1_Kfl00`000000PX:208:2PP07
08:2PP030000002>SXh0SXj>00L0SXj>00<0000008f=S@2=SHd01`2=SHd00`000000Ng]k07]kN`07
07]kN`030000001CDe<0De=C00L0De=C00<0000000h>3P0>3Ph01`0>3Ph00`000000oooo0?ooo`02
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`0000003Ph>00h>3P0700h>
3P030000001CDe<0De=C00L0De=C00<0000007alO01lO7`01`1lO7`00`000000SHf=08f=S@0708f=
S@030000002>SXh0SXj>00L0SXj>00<0000008:2PP22PX801`22PX800`000000Kfm_06m_K`0706m_
K`030000001HF5P0F5QH00L0F5QH00<000000451@@11@D401`11@D400`000000;2`/02`/;00702`/
;0030000000K6a/06a/K00L06a/K00<00000014A4@0A4A401`0A4A400`0000003Ph>00h>3P0700h>
3P030000000A4A404A4A00L04A4A00<0000001`L700L71`01`0L71`00`000000;2`/02`/;00702`/
;00300000011@D40@D5100H0@D5100<0000005QHF01HF5P01`1HF5P00`000000Kfm_06m_K`0706m_
K`0300000022PX80PX:200L0PX:200<0000008j>SP2>SXh01`2>SXh00`000000SHf=08f=S@0708f=
S@030000001kNg/0Ng]k00L0Ng]k00<0000005=CD`1CDe<01`1CDe<00`0000003Ph>00h>3P0700h>
3P030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03
0000000>3Ph03Ph>00L03Ph>00<0000005=CD`1CDe<01`1CDe<00`000000O7al07alO00707alO003
0000002=SHd0SHf=00L0SHf=00<0000008j>SP2>SXh01`2>SXh00`000000PX:208:2PP0708:2PP03
0000001_Kfl0Kfm_00L0Kfm_00<0000005QHF01HF5P01`1HF5P00`000000@D510451@@070451@@03
0000000/;2`0;2`/00L0;2`/00<0000001/K6`0K6a/01`0K6a/00`0000004A4A014A4@07014A4@03
0000000>3Ph03Ph>00L03Ph>00<00000014A4@0A4A401`0A4A400`00000071`L01`L700701`L7003
0000000/;2`0;2`/00L0;2`/00<000000451@@11@D401P11@D400`000000F5QH05QHF00705QHF003
0000001_Kfl0Kfm_00L0Kfm_00<0000008:2PP22PX801`22PX800`000000SXj>08j>SP0708j>SP03
0000002=SHd0SHf=00L0SHf=00<0000007]kN`1kNg/01`1kNg/00`000000De=C05=CD`0705=CD`03
0000000>3Ph03Ph>00L03Ph>00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000
003oool0oooo0080oooo00<0000000h>3P0>3Ph01`0>3Ph00`000000De=C05=CD`0705=CD`030000
001lO7`0O7al00L0O7al00<0000008f=S@2=SHd01`2=SHd00`000000SXj>08j>SP0708j>SP030000
0022PX80PX:200L0PX:200<0000006m_K`1_Kfl01`1_Kfl00`000000F5QH05QHF00705QHF0030000
0011@D40@D5100L0@D5100<0000002`/;00/;2`01`0/;2`00`0000006a/K01/K6`0701/K6`030000
000A4A404A4A00L04A4A00<0000000h>3P0>3Ph01`0>3Ph00`0000004A4A014A4@07014A4@030000
000L71`071`L00L071`L00<0000002`/;00/;2`01`0/;2`00`000000@D510451@@060451@@030000
001HF5P0F5QH00L0F5QH00<0000006m_K`1_Kfl01`1_Kfl00`000000PX:208:2PP0708:2PP030000
002>SXh0SXj>00L0SXj>00<0000008f=S@2=SHd01`2=SHd00`000000Ng]k07]kN`0707]kN`030000
001CDe<0De=C00L0De=C00<0000000h>3P0>3Ph01`0>3Ph00`000000oooo0?ooo`020?ooo`400000
0@3oool001/0oooo0P0000030?ooooX000000`3oool200000040oooo000K0?ooo`030000003oool0
oooo0080oooo00<0000001hN7P0N7Qh01`0N7Qh00`000000Hf=S06=SH`0706=SH`030000002<S8`0
S8b<00L0S8b<00<0000009fMW@2MWId01`2MWId00`000000WYjN09jNWP0709jNWP030000002BTY80
TY:B00L0TY:B00<0000007moO`1oOgl01`1oOgl00`000000J6QX06QXJ00706QXJ0030000001ADE40
DE5A00L0DE5A00<0000003`l?00l?3`01`0l?3`00`000000;2`/02`/;00702`/;0030000000Q8B40
8B4Q00L08B4Q00<0000001hN7P0N7Qh01`0N7Qh00`0000008B4Q024Q8@07024Q8@030000000/;2`0
;2`/00L0;2`/00<0000003`l?00l?3`01`0l?3`00`000000DE5A055AD@06055AD@030000001XJ6P0
J6QX00L0J6QX00<0000007moO`1oOgl01`1oOgl00`000000TY:B09:BTP0709:BTP030000002NWYh0
WYjN00L0WYjN00<0000009fMW@2MWId01`2MWId00`000000S8b<08b<S00708b<S0030000001SHf<0
Hf=S00L0Hf=S00<0000001hN7P0N7Qh01`0N7Qh00`000000oooo0?ooo`020?ooo`4000000@3oool0
01/0oooo00<000000?ooo`3oool00P3oool00`0000007QhN01hN7P0701hN7P030000001SHf<0Hf=S
00L0Hf=S00<0000008b<S02<S8`01`2<S8`00`000000WIfM09fMW@0709fMW@030000002NWYh0WYjN
00L0WYjN00<0000009:BTP2BTY801`2BTY800`000000Ogmo07moO`0707moO`030000001XJ6P0J6QX
00L0J6QX00<00000055AD@1ADE401`1ADE400`000000?3`l03`l?00703`l?0030000000/;2`0;2`/
00L0;2`/00<00000024Q8@0Q8B401`0Q8B400`0000007QhN01hN7P0701hN7P030000000Q8B408B4Q
00L08B4Q00<0000002`/;00/;2`01`0/;2`00`000000?3`l03`l?00703`l?0030000001ADE40DE5A
00H0DE5A00<0000006QXJ01XJ6P01`1XJ6P00`000000Ogmo07moO`0707moO`030000002BTY80TY:B
00L0TY:B00<0000009jNWP2NWYh01`2NWYh00`000000WIfM09fMW@0709fMW@030000002<S8`0S8b<
00L0S8b<00<0000006=SH`1SHf<01`1SHf<00`0000007QhN01hN7P0701hN7P030000003oool0oooo
0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000000N7Qh07QhN00L0
7QhN00<0000006=SH`1SHf<01`1SHf<00`000000S8b<08b<S00708b<S0030000002MWId0WIfM00L0
WIfM00<0000009jNWP2NWYh01`2NWYh00`000000TY:B09:BTP0709:BTP030000001oOgl0Ogmo00L0
Ogmo00<0000006QXJ01XJ6P01`1XJ6P00`000000DE5A055AD@07055AD@030000000l?3`0?3`l00L0
?3`l00<0000002`/;00/;2`01`0/;2`00`0000008B4Q024Q8@07024Q8@030000000N7Qh07QhN00L0
7QhN00<00000024Q8@0Q8B401`0Q8B400`000000;2`/02`/;00702`/;0030000000l?3`0?3`l00L0
?3`l00<00000055AD@1ADE401P1ADE400`000000J6QX06QXJ00706QXJ0030000001oOgl0Ogmo00L0
Ogmo00<0000009:BTP2BTY801`2BTY800`000000WYjN09jNWP0709jNWP030000002MWId0WIfM00L0
WIfM00<0000008b<S02<S8`01`2<S8`00`000000Hf=S06=SH`0706=SH`030000000N7Qh07QhN00L0
7QhN00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo
00<0000001hN7P0N7Qh01`0N7Qh00`000000Hf=S06=SH`0706=SH`030000002<S8`0S8b<00L0S8b<
00<0000009fMW@2MWId01`2MWId00`000000WYjN09jNWP0709jNWP030000002BTY80TY:B00L0TY:B
00<0000007moO`1oOgl01`1oOgl00`000000J6QX06QXJ00706QXJ0030000001ADE40DE5A00L0DE5A
00<0000003`l?00l?3`01`0l?3`00`000000;2`/02`/;00702`/;0030000000Q8B408B4Q00L08B4Q
00<0000001hN7P0N7Qh01`0N7Qh00`0000008B4Q024Q8@07024Q8@030000000/;2`0;2`/00L0;2`/
00<0000003`l?00l?3`01`0l?3`00`000000DE5A055AD@06055AD@030000001XJ6P0J6QX00L0J6QX
00<0000007moO`1oOgl01`1oOgl00`000000TY:B09:BTP0709:BTP030000002NWYh0WYjN00L0WYjN
00<0000009fMW@2MWId01`2MWId00`000000S8b<08b<S00708b<S0030000001SHf<0Hf=S00L0Hf=S
00<0000001hN7P0N7Qh01`0N7Qh00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3oool00`0000007QhN01hN7P0701hN7P030000001SHf<0Hf=S00L0Hf=S00<0
000008b<S02<S8`01`2<S8`00`000000WIfM09fMW@0709fMW@030000002NWYh0WYjN00L0WYjN00<0
000009:BTP2BTY801`2BTY800`000000Ogmo07moO`0707moO`030000001XJ6P0J6QX00L0J6QX00<0
0000055AD@1ADE401`1ADE400`000000?3`l03`l?00703`l?0030000000/;2`0;2`/00L0;2`/00<0
0000024Q8@0Q8B401`0Q8B400`0000007QhN01hN7P0701hN7P030000000Q8B408B4Q00L08B4Q00<0
000002`/;00/;2`01`0/;2`00`000000?3`l03`l?00703`l?0030000001ADE40DE5A00H0DE5A00<0
000006QXJ01XJ6P01`1XJ6P00`000000Ogmo07moO`0707moO`030000002BTY80TY:B00L0TY:B00<0
000009jNWP2NWYh01`2NWYh00`000000WIfM09fMW@0709fMW@030000002<S8`0S8b<00L0S8b<00<0
000006=SH`1SHf<01`1SHf<00`0000007QhN01hN7P0701hN7P030000003oool0oooo0080oooo0@00
00010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000000N7Qh07QhN00L07QhN00<00000
06=SH`1SHf<01`1SHf<00`000000S8b<08b<S00708b<S0030000002MWId0WIfM00L0WIfM00<00000
09jNWP2NWYh01`2NWYh00`000000TY:B09:BTP0709:BTP030000001oOgl0Ogmo00L0Ogmo00<00000
06QXJ01XJ6P01`1XJ6P00`000000DE5A055AD@07055AD@030000000l?3`0?3`l00L0?3`l00<00000
02`/;00/;2`01`0/;2`00`0000008B4Q024Q8@07024Q8@030000000N7Qh07QhN00L07QhN00<00000
024Q8@0Q8B401`0Q8B400`000000;2`/02`/;00702`/;0030000000l?3`0?3`l00L0?3`l00<00000
055AD@1ADE401P1ADE400`000000J6QX06QXJ00706QXJ0030000001oOgl0Ogmo00L0Ogmo00<00000
09:BTP2BTY801`2BTY800`000000WYjN09jNWP0709jNWP030000002MWId0WIfM00L0WIfM00<00000
08b<S02<S8`01`2<S8`00`000000Hf=S06=SH`0706=SH`030000000N7Qh07QhN00L07QhN00<00000
0?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000001hN
7P0N7Qh01`0N7Qh00`000000Hf=S06=SH`0706=SH`030000002<S8`0S8b<00L0S8b<00<0000009fM
W@2MWId01`2MWId00`000000WYjN09jNWP0709jNWP030000002BTY80TY:B00L0TY:B00<0000007mo
O`1oOgl01`1oOgl00`000000J6QX06QXJ00706QXJ0030000001ADE40DE5A00L0DE5A00<0000003`l
?00l?3`01`0l?3`00`000000;2`/02`/;00702`/;0030000000Q8B408B4Q00L08B4Q00<0000001hN
7P0N7Qh01`0N7Qh00`0000008B4Q024Q8@07024Q8@030000000/;2`0;2`/00L0;2`/00<0000003`l
?00l?3`01`0l?3`00`000000DE5A055AD@06055AD@030000001XJ6P0J6QX00L0J6QX00<0000007mo
O`1oOgl01`1oOgl00`000000TY:B09:BTP0709:BTP030000002NWYh0WYjN00L0WYjN00<0000009fM
W@2MWId01`2MWId00`000000S8b<08b<S00708b<S0030000001SHf<0Hf=S00L0Hf=S00<0000001hN
7P0N7Qh01`0N7Qh00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3o
ool00P3oool00`0000007QhN01hN7P0701hN7P030000001SHf<0Hf=S00L0Hf=S00<0000008b<S02<
S8`01`2<S8`00`000000WIfM09fMW@0709fMW@030000002NWYh0WYjN00L0WYjN00<0000009:BTP2B
TY801`2BTY800`000000Ogmo07moO`0707moO`030000001XJ6P0J6QX00L0J6QX00<00000055AD@1A
DE401`1ADE400`000000?3`l03`l?00703`l?0030000000/;2`0;2`/00L0;2`/00<00000024Q8@0Q
8B401`0Q8B400`0000007QhN01hN7P0701hN7P030000000Q8B408B4Q00L08B4Q00<0000002`/;00/
;2`01`0/;2`00`000000?3`l03`l?00703`l?0030000001ADE40DE5A00H0DE5A00<0000006QXJ01X
J6P01`1XJ6P00`000000Ogmo07moO`0707moO`030000002BTY80TY:B00L0TY:B00<0000009jNWP2N
WYh01`2NWYh00`000000WIfM09fMW@0709fMW@030000002<S8`0S8b<00L0S8b<00<0000006=SH`1S
Hf<01`1SHf<00`0000007QhN01hN7P0701hN7P030000003oool0oooo0080oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`030000000N7Qh07QhN00L07QhN00<0000006=SH`1SHf<0
1`1SHf<00`000000S8b<08b<S00708b<S0030000002MWId0WIfM00L0WIfM00<0000009jNWP2NWYh0
1`2NWYh00`000000TY:B09:BTP0709:BTP030000001oOgl0Ogmo00L0Ogmo00<0000006QXJ01XJ6P0
1`1XJ6P00`000000DE5A055AD@07055AD@030000000l?3`0?3`l00L0?3`l00<0000002`/;00/;2`0
1`0/;2`00`0000008B4Q024Q8@07024Q8@030000000N7Qh07QhN00L07QhN00<00000024Q8@0Q8B40
1`0Q8B400`000000;2`/02`/;00702`/;0030000000l?3`0?3`l00L0?3`l00<00000055AD@1ADE40
1P1ADE400`000000J6QX06QXJ00706QXJ0030000001oOgl0Ogmo00L0Ogmo00<0000009:BTP2BTY80
1`2BTY800`000000WYjN09jNWP0709jNWP030000002MWId0WIfM00L0WIfM00<0000008b<S02<S8`0
1`2<S8`00`000000Hf=S06=SH`0706=SH`030000000N7Qh07QhN00L07QhN00<000000?ooo`3oool0
0P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooonP0000040?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool00`000000<c<c03<c<`0703<c<`030000001hN7P0
N7Qh00L0N7Qh00<000000:6QX@2QXJ401`2QXJ400`000000/[:b0;:b/P070;:b/P030000002c/k<0
/k>c00L0/k>c00<000000:NWY`2WYjL01`2WYjL00`000000U9BD09BDU00709BDU0030000001mOGd0
OGem00L0OGem00<0000006IVIP1VIVH01`1VIVH00`000000DE5A055AD@07055AD@0300000011@D40
@D5100L0@D5100<0000003Hf=P0f=SH01`0f=SH00`000000<c<c03<c<`0703<c<`030000000f=SH0
=SHf00L0=SHf00<000000451@@11@D401`11@D400`000000DE5A055AD@07055AD@030000001VIVH0
IVIV00H0IVIV00<0000007emO@1mOGd01`1mOGd00`000000U9BD09BDU00709BDU0030000002WYjL0
YjNW00L0YjNW00<000000;>c/`2c/k<01`2c/k<00`000000/[:b0;:b/P070;:b/P030000002QXJ40
XJ6Q00L0XJ6Q00<0000007QhN01hN7P01`1hN7P00`000000<c<c03<c<`0703<c<`030000003oool0
oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000000c<c<0<c<c
00L0<c<c00<0000007QhN01hN7P01`1hN7P00`000000XJ6Q0:6QX@070:6QX@030000002b/[80/[:b
00L0/[:b00<000000;>c/`2c/k<01`2c/k<00`000000YjNW0:NWY`070:NWY`030000002DU9@0U9BD
00L0U9BD00<0000007emO@1mOGd01`1mOGd00`000000IVIV06IVIP0706IVIP030000001ADE40DE5A
00L0DE5A00<000000451@@11@D401`11@D400`000000=SHf03Hf=P0703Hf=P030000000c<c<0<c<c
00L0<c<c00<0000003Hf=P0f=SH01`0f=SH00`000000@D510451@@070451@@030000001ADE40DE5A
00L0DE5A00<0000006IVIP1VIVH01P1VIVH00`000000OGem07emO@0707emO@030000002DU9@0U9BD
00L0U9BD00<000000:NWY`2WYjL01`2WYjL00`000000/k>c0;>c/`070;>c/`030000002b/[80/[:b
00L0/[:b00<000000:6QX@2QXJ401`2QXJ400`000000N7Qh07QhN00707QhN0030000000c<c<0<c<c
00L0<c<c00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`8000000`3oool00`000000
<c<c03<c<`0703<c<`030000001hN7P0N7Qh00L0N7Qh00<000000:6QX@2QXJ401`2QXJ400`000000
/[:b0;:b/P070;:b/P030000002c/k<0/k>c00L0/k>c00<000000:NWY`2WYjL01`2WYjL00`000000
U9BD09BDU00709BDU0030000001mOGd0OGem00L0OGem00<0000006IVIP1VIVH01`1VIVH00`000000
DE5A055AD@07055AD@0300000011@D40@D5100L0@D5100<0000003Hf=P0f=SH01`0f=SH00`000000
<c<c03<c<`0703<c<`030000000f=SH0=SHf00L0=SHf00<000000451@@11@D401`11@D400`000000
DE5A055AD@07055AD@030000001VIVH0IVIV00H0IVIV00<0000007emO@1mOGd01`1mOGd00`000000
U9BD09BDU00709BDU0030000002WYjL0YjNW00L0YjNW00<000000;>c/`2c/k<01`2c/k<00`000000
/[:b0;:b/P070;:b/P030000002QXJ40XJ6Q00L0XJ6Q00<0000007QhN01hN7P01`1hN7P00`000000
<c<c03<c<`0703<c<`040000003oool0oooo0?ooo`8000000@3oool001/0oooo00<000000?ooo`3o
ool00P3oool00`000000<c<c03<c<`0703<c<`030000001hN7P0N7Qh00L0N7Qh00<000000:6QX@2Q
XJ401`2QXJ400`000000/[:b0;:b/P070;:b/P030000002c/k<0/k>c00L0/k>c00<000000:NWY`2W
YjL01`2WYjL00`000000U9BD09BDU00709BDU0030000001mOGd0OGem00L0OGem00<0000006IVIP1V
IVH01`1VIVH00`000000DE5A055AD@07055AD@0300000011@D40@D5100L0@D5100<0000003Hf=P0f
=SH01`0f=SH00`000000<c<c03<c<`0703<c<`030000000f=SH0=SHf00L0=SHf00<000000451@@11
@D401`11@D400`000000DE5A055AD@07055AD@030000001VIVH0IVIV00H0IVIV00<0000007emO@1m
OGd01`1mOGd00`000000U9BD09BDU00709BDU0030000002WYjL0YjNW00L0YjNW00<000000;>c/`2c
/k<01`2c/k<00`000000/[:b0;:b/P070;:b/P030000002QXJ40XJ6Q00L0XJ6Q00<0000007QhN01h
N7P01`1hN7P00`000000<c<c03<c<`0703<c<`030000003oool0oooo0080oooo0@0000010?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`030000000c<c<0<c<c00L0<c<c00<0000007QhN01hN7P0
1`1hN7P00`000000XJ6Q0:6QX@070:6QX@030000002b/[80/[:b00L0/[:b00<000000;>c/`2c/k<0
1`2c/k<00`000000YjNW0:NWY`070:NWY`030000002DU9@0U9BD00L0U9BD00<0000007emO@1mOGd0
1`1mOGd00`000000IVIV06IVIP0706IVIP030000001ADE40DE5A00L0DE5A00<000000451@@11@D40
1`11@D400`000000=SHf03Hf=P0703Hf=P030000000c<c<0<c<c00L0<c<c00<0000003Hf=P0f=SH0
1`0f=SH00`000000@D510451@@070451@@030000001ADE40DE5A00L0DE5A00<0000006IVIP1VIVH0
1P1VIVH00`000000OGem07emO@0707emO@030000002DU9@0U9BD00L0U9BD00<000000:NWY`2WYjL0
1`2WYjL00`000000/k>c0;>c/`070;>c/`030000002b/[80/[:b00L0/[:b00<000000:6QX@2QXJ40
1`2QXJ400`000000N7Qh07QhN00707QhN0030000000c<c<0<c<c00L0<c<c00<000000?ooo`3oool0
0P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000003<c<`0c<c<01`0c
<c<00`000000N7Qh07QhN00707QhN0030000002QXJ40XJ6Q00L0XJ6Q00<000000;:b/P2b/[801`2b
/[800`000000/k>c0;>c/`070;>c/`030000002WYjL0YjNW00L0YjNW00<0000009BDU02DU9@01`2D
U9@00`000000OGem07emO@0707emO@030000001VIVH0IVIV00L0IVIV00<00000055AD@1ADE401`1A
DE400`000000@D510451@@070451@@030000000f=SH0=SHf00L0=SHf00<0000003<c<`0c<c<01`0c
<c<00`000000=SHf03Hf=P0703Hf=P0300000011@D40@D5100L0@D5100<00000055AD@1ADE401`1A
DE400`000000IVIV06IVIP0606IVIP030000001mOGd0OGem00L0OGem00<0000009BDU02DU9@01`2D
U9@00`000000YjNW0:NWY`070:NWY`030000002c/k<0/k>c00L0/k>c00<000000;:b/P2b/[801`2b
/[800`000000XJ6Q0:6QX@070:6QX@030000001hN7P0N7Qh00L0N7Qh00<0000003<c<`0c<c<01`0c
<c<00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`000000<c<c03<c<`0703<c<`030000001hN7P0N7Qh00L0N7Qh00<000000:6QX@2QXJ401`2QXJ40
0`000000/[:b0;:b/P070;:b/P030000002c/k<0/k>c00L0/k>c00<000000:NWY`2WYjL01`2WYjL0
0`000000U9BD09BDU00709BDU0030000001mOGd0OGem00L0OGem00<0000006IVIP1VIVH01`1VIVH0
0`000000DE5A055AD@07055AD@0300000011@D40@D5100L0@D5100<0000003Hf=P0f=SH01`0f=SH0
0`000000<c<c03<c<`0703<c<`030000000f=SH0=SHf00L0=SHf00<000000451@@11@D401`11@D40
0`000000DE5A055AD@07055AD@030000001VIVH0IVIV00H0IVIV00<0000007emO@1mOGd01`1mOGd0
0`000000U9BD09BDU00709BDU0030000002WYjL0YjNW00L0YjNW00<000000;>c/`2c/k<01`2c/k<0
0`000000/[:b0;:b/P070;:b/P030000002QXJ40XJ6Q00L0XJ6Q00<0000007QhN01hN7P01`1hN7P0
0`000000<c<c03<c<`0703<c<`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`030000000c<c<0<c<c00L0<c<c00<0000007QhN01hN7P01`1hN7P00`00
0000XJ6Q0:6QX@070:6QX@030000002b/[80/[:b00L0/[:b00<000000;>c/`2c/k<01`2c/k<00`00
0000YjNW0:NWY`070:NWY`030000002DU9@0U9BD00L0U9BD00<0000007emO@1mOGd01`1mOGd00`00
0000IVIV06IVIP0706IVIP030000001ADE40DE5A00L0DE5A00<000000451@@11@D401`11@D400`00
0000=SHf03Hf=P0703Hf=P030000000c<c<0<c<c00L0<c<c00<0000003Hf=P0f=SH01`0f=SH00`00
0000@D510451@@070451@@030000001ADE40DE5A00L0DE5A00<0000006IVIP1VIVH01P1VIVH00`00
0000OGem07emO@0707emO@030000002DU9@0U9BD00L0U9BD00<000000:NWY`2WYjL01`2WYjL00`00
0000/k>c0;>c/`070;>c/`030000002b/[80/[:b00L0/[:b00<000000:6QX@2QXJ401`2QXJ400`00
0000N7Qh07QhN00707QhN0030000000c<c<0<c<c00L0<c<c00<000000?ooo`3oool00P3oool10000
0040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000003<c<`0c<c<01`0c<c<00`000000
N7Qh07QhN00707QhN0030000002QXJ40XJ6Q00L0XJ6Q00<000000;:b/P2b/[801`2b/[800`000000
/k>c0;>c/`070;>c/`030000002WYjL0YjNW00L0YjNW00<0000009BDU02DU9@01`2DU9@00`000000
OGem07emO@0707emO@030000001VIVH0IVIV00L0IVIV00<00000055AD@1ADE401`1ADE400`000000
@D510451@@070451@@030000000f=SH0=SHf00L0=SHf00<0000003<c<`0c<c<01`0c<c<00`000000
=SHf03Hf=P0703Hf=P0300000011@D40@D5100L0@D5100<00000055AD@1ADE401`1ADE400`000000
IVIV06IVIP0606IVIP030000001mOGd0OGem00L0OGem00<0000009BDU02DU9@01`2DU9@00`000000
YjNW0:NWY`070:NWY`030000002c/k<0/k>c00L0/k>c00<000000;:b/P2b/[801`2b/[800`000000
XJ6Q0:6QX@070:6QX@030000001hN7P0N7Qh00L0N7Qh00<0000003<c<`0c<c<01`0c<c<00`000000
oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3ooooj000000@0oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001:BTX0BTY:00L0BTY:00<0
000008n?S`2?Shl01`2?Shl00`000000^;Rh0;Rh^0070;Rh^00300000039bLT0bLW900L0bLW900<0
00000<[:bP3:b/X01`3:b/X00`000000_[jn0;jn_P070;jn_P030000002[Zj/0Zj^[00L0Zj^[00<0
000009BDU02DU9@01`2DU9@00`000000OGem07emO@0707emO@030000001XJ6P0J6QX00L0J6QX00<0
000005QHF01HF5P01`1HF5P00`000000CDe=04e=C@0704e=C@030000001:BTX0BTY:00L0BTY:00<0
000004e=C@1=CDd01`1=CDd00`000000F5QH05QHF00705QHF0030000001XJ6P0J6QX00L0J6QX00<0
000007emO@1mOGd01P1mOGd00`000000U9BD09BDU00709BDU0030000002[Zj/0Zj^[00L0Zj^[00<0
00000;jn_P2n_[h01`2n_[h00`000000b/[:0<[:bP070<[:bP0300000039bLT0bLW900L0bLW900<0
00000;Rh^02h^;P01`2h^;P00`000000Shn?08n?S`0708n?S`030000001:BTX0BTY:00L0BTY:00<0
00000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<00000
04Y:BP1:BTX01`1:BTX00`000000Shn?08n?S`0708n?S`030000002h^;P0^;Rh00L0^;Rh00<00000
0<W9b@39bLT01`39bLT00`000000b/[:0<[:bP070<[:bP030000002n_[h0_[jn00L0_[jn00<00000
0:^[Z`2[Zj/01`2[Zj/00`000000U9BD09BDU00709BDU0030000001mOGd0OGem00L0OGem00<00000
06QXJ01XJ6P01`1XJ6P00`000000F5QH05QHF00705QHF0030000001=CDd0CDe=00L0CDe=00<00000
04Y:BP1:BTX01`1:BTX00`000000CDe=04e=C@0704e=C@030000001HF5P0F5QH00L0F5QH00<00000
06QXJ01XJ6P01`1XJ6P00`000000OGem07emO@0607emO@030000002DU9@0U9BD00L0U9BD00<00000
0:^[Z`2[Zj/01`2[Zj/00`000000_[jn0;jn_P070;jn_P030000003:b/X0b/[:00L0b/[:00<00000
0<W9b@39bLT01`39bLT00`000000^;Rh0;Rh^0070;Rh^0030000002?Shl0Shn?00L0Shn?00<00000
04Y:BP1:BTX01`1:BTX00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3oool00`000000BTY:04Y:BP0704Y:BP030000002?Shl0Shn?00L0Shn?00<000000;Rh
^02h^;P01`2h^;P00`000000bLW90<W9b@070<W9b@030000003:b/X0b/[:00L0b/[:00<000000;jn
_P2n_[h01`2n_[h00`000000Zj^[0:^[Z`070:^[Z`030000002DU9@0U9BD00L0U9BD00<0000007em
O@1mOGd01`1mOGd00`000000J6QX06QXJ00706QXJ0030000001HF5P0F5QH00L0F5QH00<0000004e=
C@1=CDd01`1=CDd00`000000BTY:04Y:BP0704Y:BP030000001=CDd0CDe=00L0CDe=00<0000005QH
F01HF5P01`1HF5P00`000000J6QX06QXJ00706QXJ0030000001mOGd0OGem00H0OGem00<0000009BD
U02DU9@01`2DU9@00`000000Zj^[0:^[Z`070:^[Z`030000002n_[h0_[jn00L0_[jn00<000000<[:
bP3:b/X01`3:b/X00`000000bLW90<W9b@070<W9b@030000002h^;P0^;Rh00L0^;Rh00<0000008n?
S`2?Shl01`2?Shl00`000000BTY:04Y:BP0704Y:BP030000003oool0oooo0080oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`030000001:BTX0BTY:00L0BTY:00<0000008n?S`2?
Shl01`2?Shl00`000000^;Rh0;Rh^0070;Rh^00300000039bLT0bLW900L0bLW900<000000<[:bP3:
b/X01`3:b/X00`000000_[jn0;jn_P070;jn_P030000002[Zj/0Zj^[00L0Zj^[00<0000009BDU02D
U9@01`2DU9@00`000000OGem07emO@0707emO@030000001XJ6P0J6QX00L0J6QX00<0000005QHF01H
F5P01`1HF5P00`000000CDe=04e=C@0704e=C@030000001:BTX0BTY:00L0BTY:00<0000004e=C@1=
CDd01`1=CDd00`000000F5QH05QHF00705QHF0030000001XJ6P0J6QX00L0J6QX00<0000007emO@1m
OGd01P1mOGd00`000000U9BD09BDU00709BDU0030000002[Zj/0Zj^[00L0Zj^[00<000000;jn_P2n
_[h01`2n_[h00`000000b/[:0<[:bP070<[:bP0300000039bLT0bLW900L0bLW900<000000;Rh^02h
^;P01`2h^;P00`000000Shn?08n?S`0708n?S`030000001:BTX0BTY:00L0BTY:00<000000?ooo`3o
ool00P3oool100000040oooo000K0?ooo`8000000`3oool00`000000BTY:04Y:BP0704Y:BP030000
002?Shl0Shn?00L0Shn?00<000000;Rh^02h^;P01`2h^;P00`000000bLW90<W9b@070<W9b@030000
003:b/X0b/[:00L0b/[:00<000000;jn_P2n_[h01`2n_[h00`000000Zj^[0:^[Z`070:^[Z`030000
002DU9@0U9BD00L0U9BD00<0000007emO@1mOGd01`1mOGd00`000000J6QX06QXJ00706QXJ0030000
001HF5P0F5QH00L0F5QH00<0000004e=C@1=CDd01`1=CDd00`000000BTY:04Y:BP0704Y:BP030000
001=CDd0CDe=00L0CDe=00<0000005QHF01HF5P01`1HF5P00`000000J6QX06QXJ00706QXJ0030000
001mOGd0OGem00H0OGem00<0000009BDU02DU9@01`2DU9@00`000000Zj^[0:^[Z`070:^[Z`030000
002n_[h0_[jn00L0_[jn00<000000<[:bP3:b/X01`3:b/X00`000000bLW90<W9b@070<W9b@030000
002h^;P0^;Rh00L0^;Rh00<0000008n?S`2?Shl01`2?Shl00`000000BTY:04Y:BP0704Y:BP040000
003oool0oooo0?ooo`8000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000BTY:
04Y:BP0704Y:BP030000002?Shl0Shn?00L0Shn?00<000000;Rh^02h^;P01`2h^;P00`000000bLW9
0<W9b@070<W9b@030000003:b/X0b/[:00L0b/[:00<000000;jn_P2n_[h01`2n_[h00`000000Zj^[
0:^[Z`070:^[Z`030000002DU9@0U9BD00L0U9BD00<0000007emO@1mOGd01`1mOGd00`000000J6QX
06QXJ00706QXJ0030000001HF5P0F5QH00L0F5QH00<0000004e=C@1=CDd01`1=CDd00`000000BTY:
04Y:BP0704Y:BP030000001=CDd0CDe=00L0CDe=00<0000005QHF01HF5P01`1HF5P00`000000J6QX
06QXJ00706QXJ0030000001mOGd0OGem00H0OGem00<0000009BDU02DU9@01`2DU9@00`000000Zj^[
0:^[Z`070:^[Z`030000002n_[h0_[jn00L0_[jn00<000000<[:bP3:b/X01`3:b/X00`000000bLW9
0<W9b@070<W9b@030000002h^;P0^;Rh00L0^;Rh00<0000008n?S`2?Shl01`2?Shl00`000000BTY:
04Y:BP0704Y:BP030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?oo
o`020?ooo`030000001:BTX0BTY:00L0BTY:00<0000008n?S`2?Shl01`2?Shl00`000000^;Rh0;Rh
^0070;Rh^00300000039bLT0bLW900L0bLW900<000000<[:bP3:b/X01`3:b/X00`000000_[jn0;jn
_P070;jn_P030000002[Zj/0Zj^[00L0Zj^[00<0000009BDU02DU9@01`2DU9@00`000000OGem07em
O@0707emO@030000001XJ6P0J6QX00L0J6QX00<0000005QHF01HF5P01`1HF5P00`000000CDe=04e=
C@0704e=C@030000001:BTX0BTY:00L0BTY:00<0000004e=C@1=CDd01`1=CDd00`000000F5QH05QH
F00705QHF0030000001XJ6P0J6QX00L0J6QX00<0000007emO@1mOGd01P1mOGd00`000000U9BD09BD
U00709BDU0030000002[Zj/0Zj^[00L0Zj^[00<000000;jn_P2n_[h01`2n_[h00`000000b/[:0<[:
bP070<[:bP0300000039bLT0bLW900L0bLW900<000000;Rh^02h^;P01`2h^;P00`000000Shn?08n?
S`0708n?S`030000001:BTX0BTY:00L0BTY:00<000000?ooo`3oool00P3oool100000040oooo000K
0?ooo`030000003oool0oooo0080oooo00<0000004Y:BP1:BTX01`1:BTX00`000000Shn?08n?S`07
08n?S`030000002h^;P0^;Rh00L0^;Rh00<000000<W9b@39bLT01`39bLT00`000000b/[:0<[:bP07
0<[:bP030000002n_[h0_[jn00L0_[jn00<000000:^[Z`2[Zj/01`2[Zj/00`000000U9BD09BDU007
09BDU0030000001mOGd0OGem00L0OGem00<0000006QXJ01XJ6P01`1XJ6P00`000000F5QH05QHF007
05QHF0030000001=CDd0CDe=00L0CDe=00<0000004Y:BP1:BTX01`1:BTX00`000000CDe=04e=C@07
04e=C@030000001HF5P0F5QH00L0F5QH00<0000006QXJ01XJ6P01`1XJ6P00`000000OGem07emO@06
07emO@030000002DU9@0U9BD00L0U9BD00<000000:^[Z`2[Zj/01`2[Zj/00`000000_[jn0;jn_P07
0;jn_P030000003:b/X0b/[:00L0b/[:00<000000<W9b@39bLT01`39bLT00`000000^;Rh0;Rh^007
0;Rh^0030000002?Shl0Shn?00L0Shn?00<0000004Y:BP1:BTX01`1:BTX00`000000oooo0?ooo`02
0?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000BTY:04Y:BP0704Y:
BP030000002?Shl0Shn?00L0Shn?00<000000;Rh^02h^;P01`2h^;P00`000000bLW90<W9b@070<W9
b@030000003:b/X0b/[:00L0b/[:00<000000;jn_P2n_[h01`2n_[h00`000000Zj^[0:^[Z`070:^[
Z`030000002DU9@0U9BD00L0U9BD00<0000007emO@1mOGd01`1mOGd00`000000J6QX06QXJ00706QX
J0030000001HF5P0F5QH00L0F5QH00<0000004e=C@1=CDd01`1=CDd00`000000BTY:04Y:BP0704Y:
BP030000001=CDd0CDe=00L0CDe=00<0000005QHF01HF5P01`1HF5P00`000000J6QX06QXJ00706QX
J0030000001mOGd0OGem00H0OGem00<0000009BDU02DU9@01`2DU9@00`000000Zj^[0:^[Z`070:^[
Z`030000002n_[h0_[jn00L0_[jn00<000000<[:bP3:b/X01`3:b/X00`000000bLW90<W9b@070<W9
b@030000002h^;P0^;Rh00L0^;Rh00<0000008n?S`2?Shl01`2?Shl00`000000BTY:04Y:BP0704Y:
BP030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooooX0
0000103oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<00000065QH@1QHF40
1`1QHF400`000000YZJV0:JVYP070:JVYP030000003?cll0clo?00L0clo?00<000000>3Ph03Ph>00
1`3Ph>000`000000hN7Q0>7Qh@070>7Qh@030000003EeMD0eMGE00L0eMGE00<000000<;2`P32`/80
1`32`/800`000000Zj^[0:^[Z`070:^[Z`030000002DU9@0U9BD00L0U9BD00<0000007moO`1oOgl0
1`1oOgl00`000000Kfm_06m_K`0706m_K`030000001TI6@0I6AT00L0I6AT00<00000065QH@1QHF40
1`1QHF400`000000I6AT06ATI00706ATI0030000001_Kfl0Kfm_00L0Kfm_00<0000007moO`1oOgl0
1`1oOgl00`000000U9BD09BDU00609BDU0030000002[Zj/0Zj^[00L0Zj^[00<000000<;2`P32`/80
1`32`/800`000000eMGE0=GEe@070=GEe@030000003QhN40hN7Q00L0hN7Q00<000000>3Ph03Ph>00
1`3Ph>000`000000clo?0<o?c`070<o?c`030000002VYZH0YZJV00L0YZJV00<00000065QH@1QHF40
1`1QHF400`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000HF5Q065QH@07065QH@030000002VYZH0YZJV00L0YZJV00<000000<o?c`3?cll01`3?
cll00`000000h>3P0>3Ph0070>3Ph0030000003QhN40hN7Q00L0hN7Q00<000000=GEe@3EeMD01`3E
eMD00`000000`/;20<;2`P070<;2`P030000002[Zj/0Zj^[00L0Zj^[00<0000009BDU02DU9@01`2D
U9@00`000000Ogmo07moO`0707moO`030000001_Kfl0Kfm_00L0Kfm_00<0000006ATI01TI6@01`1T
I6@00`000000HF5Q065QH@07065QH@030000001TI6@0I6AT00L0I6AT00<0000006m_K`1_Kfl01`1_
Kfl00`000000Ogmo07moO`0707moO`030000002DU9@0U9BD00H0U9BD00<000000:^[Z`2[Zj/01`2[
Zj/00`000000`/;20<;2`P070<;2`P030000003EeMD0eMGE00L0eMGE00<000000>7Qh@3QhN401`3Q
hN400`000000h>3P0>3Ph0070>3Ph0030000003?cll0clo?00L0clo?00<000000:JVYP2VYZH01`2V
YZH00`000000HF5Q065QH@07065QH@030000003oool0oooo0080oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000001QHF40HF5Q00L0HF5Q00<000000:JVYP2VYZH01`2VYZH0
0`000000clo?0<o?c`070<o?c`030000003Ph>00h>3P00L0h>3P00<000000>7Qh@3QhN401`3QhN40
0`000000eMGE0=GEe@070=GEe@0300000032`/80`/;200L0`/;200<000000:^[Z`2[Zj/01`2[Zj/0
0`000000U9BD09BDU00709BDU0030000001oOgl0Ogmo00L0Ogmo00<0000006m_K`1_Kfl01`1_Kfl0
0`000000I6AT06ATI00706ATI0030000001QHF40HF5Q00L0HF5Q00<0000006ATI01TI6@01`1TI6@0
0`000000Kfm_06m_K`0706m_K`030000001oOgl0Ogmo00L0Ogmo00<0000009BDU02DU9@01P2DU9@0
0`000000Zj^[0:^[Z`070:^[Z`0300000032`/80`/;200L0`/;200<000000=GEe@3EeMD01`3EeMD0
0`000000hN7Q0>7Qh@070>7Qh@030000003Ph>00h>3P00L0h>3P00<000000<o?c`3?cll01`3?cll0
0`000000YZJV0:JVYP070:JVYP030000001QHF40HF5Q00L0HF5Q00<000000?ooo`3oool00P3oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo00<00000065QH@1QHF401`1QHF400`00
0000YZJV0:JVYP070:JVYP030000003?cll0clo?00L0clo?00<000000>3Ph03Ph>001`3Ph>000`00
0000hN7Q0>7Qh@070>7Qh@030000003EeMD0eMGE00L0eMGE00<000000<;2`P32`/801`32`/800`00
0000Zj^[0:^[Z`070:^[Z`030000002DU9@0U9BD00L0U9BD00<0000007moO`1oOgl01`1oOgl00`00
0000Kfm_06m_K`0706m_K`030000001TI6@0I6AT00L0I6AT00<00000065QH@1QHF401`1QHF400`00
0000I6AT06ATI00706ATI0030000001_Kfl0Kfm_00L0Kfm_00<0000007moO`1oOgl01`1oOgl00`00
0000U9BD09BDU00609BDU0030000002[Zj/0Zj^[00L0Zj^[00<000000<;2`P32`/801`32`/800`00
0000eMGE0=GEe@070=GEe@030000003QhN40hN7Q00L0hN7Q00<000000>3Ph03Ph>001`3Ph>000`00
0000clo?0<o?c`070<o?c`030000002VYZH0YZJV00L0YZJV00<00000065QH@1QHF401`1QHF400`00
0000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000
HF5Q065QH@07065QH@030000002VYZH0YZJV00L0YZJV00<000000<o?c`3?cll01`3?cll00`000000
h>3P0>3Ph0070>3Ph0030000003QhN40hN7Q00L0hN7Q00<000000=GEe@3EeMD01`3EeMD00`000000
`/;20<;2`P070<;2`P030000002[Zj/0Zj^[00L0Zj^[00<0000009BDU02DU9@01`2DU9@00`000000
Ogmo07moO`0707moO`030000001_Kfl0Kfm_00L0Kfm_00<0000006ATI01TI6@01`1TI6@00`000000
HF5Q065QH@07065QH@030000001TI6@0I6AT00L0I6AT00<0000006m_K`1_Kfl01`1_Kfl00`000000
Ogmo07moO`0707moO`030000002DU9@0U9BD00H0U9BD00<000000:^[Z`2[Zj/01`2[Zj/00`000000
`/;20<;2`P070<;2`P030000003EeMD0eMGE00L0eMGE00<000000>7Qh@3QhN401`3QhN400`000000
h>3P0>3Ph0070>3Ph0030000003?cll0clo?00L0clo?00<000000:JVYP2VYZH01`2VYZH00`000000
HF5Q065QH@07065QH@030000003oool0oooo0080oooo0@0000010?ooo`00203oool2000000@0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000001QHF40HF5Q00L0HF5Q
00<000000:JVYP2VYZH01`2VYZH00`000000clo?0<o?c`070<o?c`030000003Ph>00h>3P00L0h>3P
00<000000>7Qh@3QhN401`3QhN400`000000eMGE0=GEe@070=GEe@0300000032`/80`/;200L0`/;2
00<000000:^[Z`2[Zj/01`2[Zj/00`000000U9BD09BDU00709BDU0030000001oOgl0Ogmo00L0Ogmo
00<0000006m_K`1_Kfl01`1_Kfl00`000000I6AT06ATI00706ATI0030000001QHF40HF5Q00L0HF5Q
00<0000006ATI01TI6@01`1TI6@00`000000Kfm_06m_K`0706m_K`030000001oOgl0Ogmo00L0Ogmo
00<0000009BDU02DU9@01P2DU9@00`000000Zj^[0:^[Z`070:^[Z`0300000032`/80`/;200L0`/;2
00<000000=GEe@3EeMD01`3EeMD00`000000hN7Q0>7Qh@070>7Qh@030000003Ph>00h>3P00L0h>3P
00<000000<o?c`3?cll01`3?cll00`000000YZJV0:JVYP070:JVYP030000001QHF40HF5Q00L0HF5Q
00<000000?ooo`3oool00P3oool100000040oooo00070?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000001QHF40HF5Q00L0
HF5Q00<000000:JVYP2VYZH01`2VYZH00`000000clo?0<o?c`070<o?c`030000003Ph>00h>3P00L0
h>3P00<000000>7Qh@3QhN401`3QhN400`000000eMGE0=GEe@070=GEe@0300000032`/80`/;200L0
`/;200<000000:^[Z`2[Zj/01`2[Zj/00`000000U9BD09BDU00709BDU0030000001oOgl0Ogmo00L0
Ogmo00<0000006m_K`1_Kfl01`1_Kfl00`000000I6AT06ATI00706ATI0030000001QHF40HF5Q00L0
HF5Q00<0000006ATI01TI6@01`1TI6@00`000000Kfm_06m_K`0706m_K`030000001oOgl0Ogmo00L0
Ogmo00<0000009BDU02DU9@01P2DU9@00`000000Zj^[0:^[Z`070:^[Z`0300000032`/80`/;200L0
`/;200<000000=GEe@3EeMD01`3EeMD00`000000hN7Q0>7Qh@070>7Qh@030000003Ph>00h>3P00L0
h>3P00<000000<o?c`3?cll01`3?cll00`000000YZJV0:JVYP070:JVYP030000001QHF40HF5Q00L0
HF5Q00<000000?ooo`3oool00P3oool100000040oooo00070?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<00000065QH@1QHF401`1QHF400`000000
YZJV0:JVYP070:JVYP030000003?cll0clo?00L0clo?00<000000>3Ph03Ph>001`3Ph>000`000000
hN7Q0>7Qh@070>7Qh@030000003EeMD0eMGE00L0eMGE00<000000<;2`P32`/801`32`/800`000000
Zj^[0:^[Z`070:^[Z`030000002DU9@0U9BD00L0U9BD00<0000007moO`1oOgl01`1oOgl00`000000
Kfm_06m_K`0706m_K`030000001TI6@0I6AT00L0I6AT00<00000065QH@1QHF401`1QHF400`000000
I6AT06ATI00706ATI0030000001_Kfl0Kfm_00L0Kfm_00<0000007moO`1oOgl01`1oOgl00`000000
U9BD09BDU00609BDU0030000002[Zj/0Zj^[00L0Zj^[00<000000<;2`P32`/801`32`/800`000000
eMGE0=GEe@070=GEe@030000003QhN40hN7Q00L0hN7Q00<000000>3Ph03Ph>001`3Ph>000`000000
clo?0<o?c`070<o?c`030000002VYZH0YZJV00L0YZJV00<00000065QH@1QHF401`1QHF4010000000
oooo0?ooo`3oool200000040oooo00070?ooo`040000003oool0oooo000000T0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<00000065QH@1QHF401`1QHF400`000000YZJV0:JVYP070:JV
YP030000003?cll0clo?00L0clo?00<000000>3Ph03Ph>001`3Ph>000`000000hN7Q0>7Qh@070>7Q
h@030000003EeMD0eMGE00L0eMGE00<000000<;2`P32`/801`32`/800`000000Zj^[0:^[Z`070:^[
Z`030000002DU9@0U9BD00L0U9BD00<0000007moO`1oOgl01`1oOgl00`000000Kfm_06m_K`0706m_
K`030000001TI6@0I6AT00L0I6AT00<00000065QH@1QHF401`1QHF400`000000I6AT06ATI00706AT
I0030000001_Kfl0Kfm_00L0Kfm_00<0000007moO`1oOgl01`1oOgl00`000000U9BD09BDU00609BD
U0030000002[Zj/0Zj^[00L0Zj^[00<000000<;2`P32`/801`32`/800`000000eMGE0=GEe@070=GE
e@030000003QhN40hN7Q00L0hN7Q00<000000>3Ph03Ph>001`3Ph>000`000000clo?0<o?c`070<o?
c`030000002VYZH0YZJV00L0YZJV00<00000065QH@1QHF401`1QHF400`000000oooo0?ooo`020?oo
o`4000000@3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooonP0000040?ooo`4000000@3oool000P0oooo0P00000:0?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`030000001dM7@0M7Ad00L0M7Ad00<000000;Vi^@2i
^KT01`2i^KT00`000000h^;R0>;RhP070>;RhP030000003clo<0lo?c00L0lo?c00<000000?Cdm03d
m?@01`3dm?@00`000000j>SX0>SXj0070>SXj0030000003EeMD0eMGE00L0eMGE00<000000;jn_P2n
_[h01`2n_[h00`000000YjNW0:NWY`070:NWY`030000002BTY80TY:B00L0TY:B00<0000008:2PP22
PX801`22PX800`000000MgMg07MgM`0707MgM`030000001dM7@0M7Ad00L0M7Ad00<0000007MgM`1g
MgL01`1gMgL00`000000PX:208:2PP0708:2PP030000002BTY80TY:B00L0TY:B00<000000:NWY`2W
YjL01P2WYjL00`000000_[jn0;jn_P070;jn_P030000003EeMD0eMGE00L0eMGE00<000000>SXj03X
j>P01`3Xj>P00`000000m?Cd0?Cdm0070?Cdm0030000003clo<0lo?c00L0lo?c00<000000>;RhP3R
h^801`3Rh^800`000000^KVi0;Vi^@070;Vi^@030000001dM7@0M7Ad00L0M7Ad00<000000?ooo`3o
ool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000007AdM01dM7@0
1`1dM7@00`000000^KVi0;Vi^@070;Vi^@030000003Rh^80h^;R00L0h^;R00<000000??cl`3clo<0
1`3clo<00`000000m?Cd0?Cdm0070?Cdm0030000003Xj>P0j>SX00L0j>SX00<000000=GEe@3EeMD0
1`3EeMD00`000000_[jn0;jn_P070;jn_P030000002WYjL0YjNW00L0YjNW00<0000009:BTP2BTY80
1`2BTY800`000000PX:208:2PP0708:2PP030000001gMgL0MgMg00L0MgMg00<0000007AdM01dM7@0
1`1dM7@00`000000MgMg07MgM`0707MgM`0300000022PX80PX:200L0PX:200<0000009:BTP2BTY80
1`2BTY800`000000YjNW0:NWY`060:NWY`030000002n_[h0_[jn00L0_[jn00<000000=GEe@3EeMD0
1`3EeMD00`000000j>SX0>SXj0070>SXj0030000003dm?@0m?Cd00L0m?Cd00<000000??cl`3clo<0
1`3clo<00`000000h^;R0>;RhP070>;RhP030000002i^KT0^KVi00L0^KVi00<0000007AdM01dM7@0
1`1dM7@00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000M7Ad07AdM00707AdM0030000002i^KT0^KVi00L0^KVi00<000000>;RhP3Rh^801`3R
h^800`000000lo?c0??cl`070??cl`030000003dm?@0m?Cd00L0m?Cd00<000000>SXj03Xj>P01`3X
j>P00`000000eMGE0=GEe@070=GEe@030000002n_[h0_[jn00L0_[jn00<000000:NWY`2WYjL01`2W
YjL00`000000TY:B09:BTP0709:BTP0300000022PX80PX:200L0PX:200<0000007MgM`1gMgL01`1g
MgL00`000000M7Ad07AdM00707AdM0030000001gMgL0MgMg00L0MgMg00<0000008:2PP22PX801`22
PX800`000000TY:B09:BTP0709:BTP030000002WYjL0YjNW00H0YjNW00<000000;jn_P2n_[h01`2n
_[h00`000000eMGE0=GEe@070=GEe@030000003Xj>P0j>SX00L0j>SX00<000000?Cdm03dm?@01`3d
m?@00`000000lo?c0??cl`070??cl`030000003Rh^80h^;R00L0h^;R00<000000;Vi^@2i^KT01`2i
^KT00`000000M7Ad07AdM00707AdM0030000003oool0oooo0080oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000001dM7@0M7Ad00L0M7Ad00<000000;Vi^@2i^KT01`2i^KT0
0`000000h^;R0>;RhP070>;RhP030000003clo<0lo?c00L0lo?c00<000000?Cdm03dm?@01`3dm?@0
0`000000j>SX0>SXj0070>SXj0030000003EeMD0eMGE00L0eMGE00<000000;jn_P2n_[h01`2n_[h0
0`000000YjNW0:NWY`070:NWY`030000002BTY80TY:B00L0TY:B00<0000008:2PP22PX801`22PX80
0`000000MgMg07MgM`0707MgM`030000001dM7@0M7Ad00L0M7Ad00<0000007MgM`1gMgL01`1gMgL0
0`000000PX:208:2PP0708:2PP030000002BTY80TY:B00L0TY:B00<000000:NWY`2WYjL01P2WYjL0
0`000000_[jn0;jn_P070;jn_P030000003EeMD0eMGE00L0eMGE00<000000>SXj03Xj>P01`3Xj>P0
0`000000m?Cd0?Cdm0070?Cdm0030000003clo<0lo?c00L0lo?c00<000000>;RhP3Rh^801`3Rh^80
0`000000^KVi0;Vi^@070;Vi^@030000001dM7@0M7Ad00L0M7Ad00<000000?ooo`3oool00P3oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000007AdM01dM7@01`1dM7@00`00
0000^KVi0;Vi^@070;Vi^@030000003Rh^80h^;R00L0h^;R00<000000??cl`3clo<01`3clo<00`00
0000m?Cd0?Cdm0070?Cdm0030000003Xj>P0j>SX00L0j>SX00<000000=GEe@3EeMD01`3EeMD00`00
0000_[jn0;jn_P070;jn_P030000002WYjL0YjNW00L0YjNW00<0000009:BTP2BTY801`2BTY800`00
0000PX:208:2PP0708:2PP030000001gMgL0MgMg00L0MgMg00<0000007AdM01dM7@01`1dM7@00`00
0000MgMg07MgM`0707MgM`0300000022PX80PX:200L0PX:200<0000009:BTP2BTY801`2BTY800`00
0000YjNW0:NWY`060:NWY`030000002n_[h0_[jn00L0_[jn00<000000=GEe@3EeMD01`3EeMD00`00
0000j>SX0>SXj0070>SXj0030000003dm?@0m?Cd00L0m?Cd00<000000??cl`3clo<01`3clo<00`00
0000h^;R0>;RhP070>;RhP030000002i^KT0^KVi00L0^KVi00<0000007AdM01dM7@01`1dM7@00`00
0000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000
M7Ad07AdM00707AdM0030000002i^KT0^KVi00L0^KVi00<000000>;RhP3Rh^801`3Rh^800`000000
lo?c0??cl`070??cl`030000003dm?@0m?Cd00L0m?Cd00<000000>SXj03Xj>P01`3Xj>P00`000000
eMGE0=GEe@070=GEe@030000002n_[h0_[jn00L0_[jn00<000000:NWY`2WYjL01`2WYjL00`000000
TY:B09:BTP0709:BTP0300000022PX80PX:200L0PX:200<0000007MgM`1gMgL01`1gMgL00`000000
M7Ad07AdM00707AdM0030000001gMgL0MgMg00L0MgMg00<0000008:2PP22PX801`22PX800`000000
TY:B09:BTP0709:BTP030000002WYjL0YjNW00H0YjNW00<000000;jn_P2n_[h01`2n_[h00`000000
eMGE0=GEe@070=GEe@030000003Xj>P0j>SX00L0j>SX00<000000?Cdm03dm?@01`3dm?@00`000000
lo?c0??cl`070??cl`030000003Rh^80h^;R00L0h^;R00<000000;Vi^@2i^KT01`2i^KT00`000000
M7Ad07AdM00707AdM0030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000001dM7@0M7Ad00L0M7Ad00<000000;Vi^@2i^KT01`2i^KT00`000000h^;R
0>;RhP070>;RhP030000003clo<0lo?c00L0lo?c00<000000?Cdm03dm?@01`3dm?@00`000000j>SX
0>SXj0070>SXj0030000003EeMD0eMGE00L0eMGE00<000000;jn_P2n_[h01`2n_[h00`000000YjNW
0:NWY`070:NWY`030000002BTY80TY:B00L0TY:B00<0000008:2PP22PX801`22PX800`000000MgMg
07MgM`0707MgM`030000001dM7@0M7Ad00L0M7Ad00<0000007MgM`1gMgL01`1gMgL00`000000PX:2
08:2PP0708:2PP030000002BTY80TY:B00L0TY:B00<000000:NWY`2WYjL01P2WYjL00`000000_[jn
0;jn_P070;jn_P030000003EeMD0eMGE00L0eMGE00<000000>SXj03Xj>P01`3Xj>P00`000000m?Cd
0?Cdm0070?Cdm0030000003clo<0lo?c00L0lo?c00<000000>;RhP3Rh^801`3Rh^800`000000^KVi
0;Vi^@070;Vi^@030000001dM7@0M7Ad00L0M7Ad00<000000?ooo`3oool00P3oool100000040oooo
000K0?ooo`030000003oool0oooo0080oooo00<0000007AdM01dM7@01`1dM7@00`000000^KVi0;Vi
^@070;Vi^@030000003Rh^80h^;R00L0h^;R00<000000??cl`3clo<01`3clo<00`000000m?Cd0?Cd
m0070?Cdm0030000003Xj>P0j>SX00L0j>SX00<000000=GEe@3EeMD01`3EeMD00`000000_[jn0;jn
_P070;jn_P030000002WYjL0YjNW00L0YjNW00<0000009:BTP2BTY801`2BTY800`000000PX:208:2
PP0708:2PP030000001gMgL0MgMg00L0MgMg00<0000007AdM01dM7@01`1dM7@00`000000MgMg07Mg
M`0707MgM`0300000022PX80PX:200L0PX:200<0000009:BTP2BTY801`2BTY800`000000YjNW0:NW
Y`060:NWY`030000002n_[h0_[jn00L0_[jn00<000000=GEe@3EeMD01`3EeMD00`000000j>SX0>SX
j0070>SXj0030000003dm?@0m?Cd00L0m?Cd00<000000??cl`3clo<01`3clo<00`000000h^;R0>;R
hP070>;RhP030000002i^KT0^KVi00L0^KVi00<0000007AdM01dM7@01`1dM7@00`000000oooo0?oo
o`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000M7Ad07AdM007
07AdM0030000002i^KT0^KVi00L0^KVi00<000000>;RhP3Rh^801`3Rh^800`000000lo?c0??cl`07
0??cl`030000003dm?@0m?Cd00L0m?Cd00<000000>SXj03Xj>P01`3Xj>P00`000000eMGE0=GEe@07
0=GEe@030000002n_[h0_[jn00L0_[jn00<000000:NWY`2WYjL01`2WYjL00`000000TY:B09:BTP07
09:BTP0300000022PX80PX:200L0PX:200<0000007MgM`1gMgL01`1gMgL00`000000M7Ad07AdM007
07AdM0030000001gMgL0MgMg00L0MgMg00<0000008:2PP22PX801`22PX800`000000TY:B09:BTP07
09:BTP030000002WYjL0YjNW00H0YjNW00<000000;jn_P2n_[h01`2n_[h00`000000eMGE0=GEe@07
0=GEe@030000003Xj>P0j>SX00L0j>SX00<000000?Cdm03dm?@01`3dm?@00`000000lo?c0??cl`07
0??cl`030000003Rh^80h^;R00L0h^;R00<000000;Vi^@2i^KT01`2i^KT00`000000M7Ad07AdM007
07AdM0030000003oool0oooo0080oooo0@0000010?ooo`006`3oool2000000<0oooonP0000030?oo
o`8000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000P8200820P0070820P003
00000035aLD0aLG500L0aLG500<000000>k^kP3^k^h01`3^k^h00`00003oooooooooo`07ooooo`03
00000?oooooooooo00Oooooo00<000000?Cdm03dm?@01`3dm?@00`000000hN7Q0>7Qh@070>7Qh@03
0000003:b/X0b/[:00L0b/[:00<000000;>c/`2c/k<01`2c/k<00`000000WYjN09jNWP0709jNWP03
0000002>SXh0SXj>00L0SXj>00<0000008>3P`23Ph<01`23Ph<00`000000P8200820P0070820P003
00000023Ph<0Ph>300L0Ph>300<0000008j>SP2>SXh01`2>SXh00`000000WYjN09jNWP0709jNWP03
0000002c/k<0/k>c00H0/k>c00<000000<[:bP3:b/X01`3:b/X00`000000hN7Q0>7Qh@070>7Qh@03
0000003dm?@0m?Cd00L0m?Cd00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`03
0000003]kNd0kNg]00L0kNg]00<000000<G5a@35aLD01`35aLD00`000000P8200820P0070820P003
0000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000
0020P800P82000L0P82000<000000<G5a@35aLD01`35aLD00`000000k^k^0>k^kP070>k^kP030000
0?oooooooooo00Oooooo00<00000ooooooooool01oooool00`000000m?Cd0?Cdm0070?Cdm0030000
003QhN40hN7Q00L0hN7Q00<000000<[:bP3:b/X01`3:b/X00`000000/k>c0;>c/`070;>c/`030000
002NWYh0WYjN00L0WYjN00<0000008j>SP2>SXh01`2>SXh00`000000Ph>308>3P`0708>3P`030000
0020P800P82000L0P82000<0000008>3P`23Ph<01`23Ph<00`000000SXj>08j>SP0708j>SP030000
002NWYh0WYjN00L0WYjN00<000000;>c/`2c/k<01P2c/k<00`000000b/[:0<[:bP070<[:bP030000
003QhN40hN7Q00L0hN7Q00<000000?Cdm03dm?@01`3dm?@00`00003oooooooooo`07ooooo`030000
0?oooooooooo00Oooooo00<000000>g]k@3]kNd01`3]kNd00`000000aLG50<G5a@070<G5a@030000
0020P800P82000L0P82000<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003o
ool0oooo0080oooo00<000000820P020P8001`20P8000`000000aLG50<G5a@070<G5a@030000003^
k^h0k^k^00L0k^k^00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003d
m?@0m?Cd00L0m?Cd00<000000>7Qh@3QhN401`3QhN400`000000b/[:0<[:bP070<[:bP030000002c
/k<0/k>c00L0/k>c00<0000009jNWP2NWYh01`2NWYh00`000000SXj>08j>SP0708j>SP0300000023
Ph<0Ph>300L0Ph>300<000000820P020P8001`20P8000`000000Ph>308>3P`0708>3P`030000002>
SXh0SXj>00L0SXj>00<0000009jNWP2NWYh01`2NWYh00`000000/k>c0;>c/`060;>c/`030000003:
b/X0b/[:00L0b/[:00<000000>7Qh@3QhN401`3QhN400`000000m?Cd0?Cdm0070?Cdm00300000?oo
oooooooo00Oooooo00<00000ooooooooool01oooool00`000000kNg]0>g]k@070>g]k@0300000035
aLD0aLG500L0aLG500<000000820P020P8001`20P8000`000000oooo0?ooo`020?ooo`4000000@3o
ool001/0oooo00<000000?ooo`3oool00P3oool00`000000P8200820P0070820P00300000035aLD0
aLG500L0aLG500<000000>k^kP3^k^h01`3^k^h00`00003oooooooooo`07ooooo`0300000?oooooo
oooo00Oooooo00<000000?Cdm03dm?@01`3dm?@00`000000hN7Q0>7Qh@070>7Qh@030000003:b/X0
b/[:00L0b/[:00<000000;>c/`2c/k<01`2c/k<00`000000WYjN09jNWP0709jNWP030000002>SXh0
SXj>00L0SXj>00<0000008>3P`23Ph<01`23Ph<00`000000P8200820P0070820P00300000023Ph<0
Ph>300L0Ph>300<0000008j>SP2>SXh01`2>SXh00`000000WYjN09jNWP0709jNWP030000002c/k<0
/k>c00H0/k>c00<000000<[:bP3:b/X01`3:b/X00`000000hN7Q0>7Qh@070>7Qh@030000003dm?@0
m?Cd00L0m?Cd00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003]kNd0
kNg]00L0kNg]00<000000<G5a@35aLD01`35aLD00`000000P8200820P0070820P0030000003oool0
oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`0300000020P800P820
00L0P82000<000000<G5a@35aLD01`35aLD00`000000k^k^0>k^kP070>k^kP0300000?oooooooooo
00Oooooo00<00000ooooooooool01oooool00`000000m?Cd0?Cdm0070?Cdm0030000003QhN40hN7Q
00L0hN7Q00<000000<[:bP3:b/X01`3:b/X00`000000/k>c0;>c/`070;>c/`030000002NWYh0WYjN
00L0WYjN00<0000008j>SP2>SXh01`2>SXh00`000000Ph>308>3P`0708>3P`0300000020P800P820
00L0P82000<0000008>3P`23Ph<01`23Ph<00`000000SXj>08j>SP0708j>SP030000002NWYh0WYjN
00L0WYjN00<000000;>c/`2c/k<01P2c/k<00`000000b/[:0<[:bP070<[:bP030000003QhN40hN7Q
00L0hN7Q00<000000?Cdm03dm?@01`3dm?@00`00003oooooooooo`07ooooo`0300000?oooooooooo
00Oooooo00<000000>g]k@3]kNd01`3]kNd00`000000aLG50<G5a@070<G5a@0300000020P800P820
00L0P82000<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080
oooo00<000000820P020P8001`20P8000`000000aLG50<G5a@070<G5a@030000003^k^h0k^k^00L0
k^k^00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003dm?@0m?Cd00L0
m?Cd00<000000>7Qh@3QhN401`3QhN400`000000b/[:0<[:bP070<[:bP030000002c/k<0/k>c00L0
/k>c00<0000009jNWP2NWYh01`2NWYh00`000000SXj>08j>SP0708j>SP0300000023Ph<0Ph>300L0
Ph>300<000000820P020P8001`20P8000`000000Ph>308>3P`0708>3P`030000002>SXh0SXj>00L0
SXj>00<0000009jNWP2NWYh01`2NWYh00`000000/k>c0;>c/`060;>c/`030000003:b/X0b/[:00L0
b/[:00<000000>7Qh@3QhN401`3QhN400`000000m?Cd0?Cdm0070?Cdm00300000?oooooooooo00Oo
oooo00<00000ooooooooool01oooool00`000000kNg]0>g]k@070>g]k@0300000035aLD0aLG500L0
aLG500<000000820P020P8001`20P8000`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo
00<000000?ooo`3oool00P3oool00`000000P8200820P0070820P00300000035aLD0aLG500L0aLG5
00<000000>k^kP3^k^h01`3^k^h00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oooooo
00<000000?Cdm03dm?@01`3dm?@00`000000hN7Q0>7Qh@070>7Qh@030000003:b/X0b/[:00L0b/[:
00<000000;>c/`2c/k<01`2c/k<00`000000WYjN09jNWP0709jNWP030000002>SXh0SXj>00L0SXj>
00<0000008>3P`23Ph<01`23Ph<00`000000P8200820P0070820P00300000023Ph<0Ph>300L0Ph>3
00<0000008j>SP2>SXh01`2>SXh00`000000WYjN09jNWP0709jNWP030000002c/k<0/k>c00H0/k>c
00<000000<[:bP3:b/X01`3:b/X00`000000hN7Q0>7Qh@070>7Qh@030000003dm?@0m?Cd00L0m?Cd
00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003]kNd0kNg]00L0kNg]
00<000000<G5a@35aLD01`35aLD00`000000P8200820P0070820P0030000003oool0oooo0080oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`0300000020P800P82000L0P82000<0
00000<G5a@35aLD01`35aLD00`000000k^k^0>k^kP070>k^kP0300000?oooooooooo00Oooooo00<0
0000ooooooooool01oooool00`000000m?Cd0?Cdm0070?Cdm0030000003QhN40hN7Q00L0hN7Q00<0
00000<[:bP3:b/X01`3:b/X00`000000/k>c0;>c/`070;>c/`030000002NWYh0WYjN00L0WYjN00<0
000008j>SP2>SXh01`2>SXh00`000000Ph>308>3P`0708>3P`0300000020P800P82000L0P82000<0
000008>3P`23Ph<01`23Ph<00`000000SXj>08j>SP0708j>SP030000002NWYh0WYjN00L0WYjN00<0
00000;>c/`2c/k<01P2c/k<00`000000b/[:0<[:bP070<[:bP030000003QhN40hN7Q00L0hN7Q00<0
00000?Cdm03dm?@01`3dm?@00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oooooo00<0
00000>g]k@3]kNd01`3]kNd00`000000aLG50<G5a@070<G5a@0300000020P800P82000L0P82000<0
00000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<00000
0820P020P8001`20P8000`000000aLG50<G5a@070<G5a@030000003^k^h0k^k^00L0k^k^00<00000
ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003dm?@0m?Cd00L0m?Cd00<00000
0>7Qh@3QhN401`3QhN400`000000b/[:0<[:bP070<[:bP030000002c/k<0/k>c00L0/k>c00<00000
09jNWP2NWYh01`2NWYh00`000000SXj>08j>SP0708j>SP0300000023Ph<0Ph>300L0Ph>300<00000
0820P020P8001`20P8000`000000Ph>308>3P`0708>3P`030000002>SXh0SXj>00L0SXj>00<00000
09jNWP2NWYh01`2NWYh00`000000/k>c0;>c/`060;>c/`030000003:b/X0b/[:00L0b/[:00<00000
0>7Qh@3QhN401`3QhN400`000000m?Cd0?Cdm0070?Cdm00300000?oooooooooo00Oooooo00<00000
ooooooooool01oooool00`000000kNg]0>g]k@070>g]k@0300000035aLD0aLG500L0aLG500<00000
0820P020P8001`20P8000`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3ooooj000000@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03
0000001oOgl0Ogmo00L0Ogmo00<000000<G5a@35aLD01`35aLD00`000000kNg]0>g]k@070>g]k@03
00000?oooooooooo00Oooooo00<00000ooooooooool01oooool00`000000lo?c0??cl`070??cl`03
0000003Ph>00h>3P00L0h>3P00<000000<W9b@39bLT01`39bLT00`000000/[:b0;:b/P070;:b/P03
0000002MWId0WIfM00L0WIfM00<0000008f=S@2=SHd01`2=SHd00`000000Ph>308>3P`0708>3P`03
0000001oOgl0Ogmo00L0Ogmo00<0000008>3P`23Ph<01`23Ph<00`000000SHf=08f=S@0708f=S@03
0000002MWId0WIfM00L0WIfM00<000000;:b/P2b/[801P2b/[800`000000bLW90<W9b@070<W9b@03
0000003Ph>00h>3P00L0h>3P00<000000??cl`3clo<01`3clo<00`00003oooooooooo`07ooooo`03
00000?oooooooooo00Oooooo00<000000>g]k@3]kNd01`3]kNd00`000000aLG50<G5a@070<G5a@03
0000001oOgl0Ogmo00L0Ogmo00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`800000
0`3oool00`000000Ogmo07moO`0707moO`0300000035aLD0aLG500L0aLG500<000000>g]k@3]kNd0
1`3]kNd00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oooooo00<000000??cl`3clo<0
1`3clo<00`000000h>3P0>3Ph0070>3Ph00300000039bLT0bLW900L0bLW900<000000;:b/P2b/[80
1`2b/[800`000000WIfM09fMW@0709fMW@030000002=SHd0SHf=00L0SHf=00<0000008>3P`23Ph<0
1`23Ph<00`000000Ogmo07moO`0707moO`0300000023Ph<0Ph>300L0Ph>300<0000008f=S@2=SHd0
1`2=SHd00`000000WIfM09fMW@0709fMW@030000002b/[80/[:b00H0/[:b00<000000<W9b@39bLT0
1`39bLT00`000000h>3P0>3Ph0070>3Ph0030000003clo<0lo?c00L0lo?c00<00000ooooooooool0
1oooool00`00003oooooooooo`07ooooo`030000003]kNd0kNg]00L0kNg]00<000000<G5a@35aLD0
1`35aLD00`000000Ogmo07moO`0707moO`040000003oool0oooo0?ooo`8000000@3oool001/0oooo
00<000000?ooo`3oool00P3oool00`000000Ogmo07moO`0707moO`0300000035aLD0aLG500L0aLG5
00<000000>g]k@3]kNd01`3]kNd00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oooooo
00<000000??cl`3clo<01`3clo<00`000000h>3P0>3Ph0070>3Ph00300000039bLT0bLW900L0bLW9
00<000000;:b/P2b/[801`2b/[800`000000WIfM09fMW@0709fMW@030000002=SHd0SHf=00L0SHf=
00<0000008>3P`23Ph<01`23Ph<00`000000Ogmo07moO`0707moO`0300000023Ph<0Ph>300L0Ph>3
00<0000008f=S@2=SHd01`2=SHd00`000000WIfM09fMW@0709fMW@030000002b/[80/[:b00H0/[:b
00<000000<W9b@39bLT01`39bLT00`000000h>3P0>3Ph0070>3Ph0030000003clo<0lo?c00L0lo?c
00<00000ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003]kNd0kNg]00L0kNg]
00<000000<G5a@35aLD01`35aLD00`000000Ogmo07moO`0707moO`030000003oool0oooo0080oooo
0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001oOgl0Ogmo00L0Ogmo00<0
00000<G5a@35aLD01`35aLD00`000000kNg]0>g]k@070>g]k@0300000?oooooooooo00Oooooo00<0
0000ooooooooool01oooool00`000000lo?c0??cl`070??cl`030000003Ph>00h>3P00L0h>3P00<0
00000<W9b@39bLT01`39bLT00`000000/[:b0;:b/P070;:b/P030000002MWId0WIfM00L0WIfM00<0
000008f=S@2=SHd01`2=SHd00`000000Ph>308>3P`0708>3P`030000001oOgl0Ogmo00L0Ogmo00<0
000008>3P`23Ph<01`23Ph<00`000000SHf=08f=S@0708f=S@030000002MWId0WIfM00L0WIfM00<0
00000;:b/P2b/[801P2b/[800`000000bLW90<W9b@070<W9b@030000003Ph>00h>3P00L0h>3P00<0
00000??cl`3clo<01`3clo<00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oooooo00<0
00000>g]k@3]kNd01`3]kNd00`000000aLG50<G5a@070<G5a@030000001oOgl0Ogmo00L0Ogmo00<0
00000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<00000
07moO`1oOgl01`1oOgl00`000000aLG50<G5a@070<G5a@030000003]kNd0kNg]00L0kNg]00<00000
ooooooooool01oooool00`00003oooooooooo`07ooooo`030000003clo<0lo?c00L0lo?c00<00000
0>3Ph03Ph>001`3Ph>000`000000bLW90<W9b@070<W9b@030000002b/[80/[:b00L0/[:b00<00000
09fMW@2MWId01`2MWId00`000000SHf=08f=S@0708f=S@0300000023Ph<0Ph>300L0Ph>300<00000
07moO`1oOgl01`1oOgl00`000000Ph>308>3P`0708>3P`030000002=SHd0SHf=00L0SHf=00<00000
09fMW@2MWId01`2MWId00`000000/[:b0;:b/P060;:b/P0300000039bLT0bLW900L0bLW900<00000
0>3Ph03Ph>001`3Ph>000`000000lo?c0??cl`070??cl`0300000?oooooooooo00Oooooo00<00000
ooooooooool01oooool00`000000kNg]0>g]k@070>g]k@0300000035aLD0aLG500L0aLG500<00000
07moO`1oOgl01`1oOgl00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?oo
o`3oool00P3oool00`000000Ogmo07moO`0707moO`0300000035aLD0aLG500L0aLG500<000000>g]
k@3]kNd01`3]kNd00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oooooo00<000000??c
l`3clo<01`3clo<00`000000h>3P0>3Ph0070>3Ph00300000039bLT0bLW900L0bLW900<000000;:b
/P2b/[801`2b/[800`000000WIfM09fMW@0709fMW@030000002=SHd0SHf=00L0SHf=00<0000008>3
P`23Ph<01`23Ph<00`000000Ogmo07moO`0707moO`0300000023Ph<0Ph>300L0Ph>300<0000008f=
S@2=SHd01`2=SHd00`000000WIfM09fMW@0709fMW@030000002b/[80/[:b00H0/[:b00<000000<W9
b@39bLT01`39bLT00`000000h>3P0>3Ph0070>3Ph0030000003clo<0lo?c00L0lo?c00<00000oooo
ooooool01oooool00`00003oooooooooo`07ooooo`030000003]kNd0kNg]00L0kNg]00<000000<G5
a@35aLD01`35aLD00`000000Ogmo07moO`0707moO`030000003oool0oooo0080oooo0@0000010?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`030000001oOgl0Ogmo00L0Ogmo00<000000<G5a@35
aLD01`35aLD00`000000kNg]0>g]k@070>g]k@0300000?oooooooooo00Oooooo00<00000oooooooo
ool01oooool00`000000lo?c0??cl`070??cl`030000003Ph>00h>3P00L0h>3P00<000000<W9b@39
bLT01`39bLT00`000000/[:b0;:b/P070;:b/P030000002MWId0WIfM00L0WIfM00<0000008f=S@2=
SHd01`2=SHd00`000000Ph>308>3P`0708>3P`030000001oOgl0Ogmo00L0Ogmo00<0000008>3P`23
Ph<01`23Ph<00`000000SHf=08f=S@0708f=S@030000002MWId0WIfM00L0WIfM00<000000;:b/P2b
/[801P2b/[800`000000bLW90<W9b@070<W9b@030000003Ph>00h>3P00L0h>3P00<000000??cl`3c
lo<01`3clo<00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oooooo00<000000>g]k@3]
kNd01`3]kNd00`000000aLG50<G5a@070<G5a@030000001oOgl0Ogmo00L0Ogmo00<000000?ooo`3o
ool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000007moO`1oOgl0
1`1oOgl00`000000aLG50<G5a@070<G5a@030000003]kNd0kNg]00L0kNg]00<00000ooooooooool0
1oooool00`00003oooooooooo`07ooooo`030000003clo<0lo?c00L0lo?c00<000000>3Ph03Ph>00
1`3Ph>000`000000bLW90<W9b@070<W9b@030000002b/[80/[:b00L0/[:b00<0000009fMW@2MWId0
1`2MWId00`000000SHf=08f=S@0708f=S@0300000023Ph<0Ph>300L0Ph>300<0000007moO`1oOgl0
1`1oOgl00`000000Ph>308>3P`0708>3P`030000002=SHd0SHf=00L0SHf=00<0000009fMW@2MWId0
1`2MWId00`000000/[:b0;:b/P060;:b/P0300000039bLT0bLW900L0bLW900<000000>3Ph03Ph>00
1`3Ph>000`000000lo?c0??cl`070??cl`0300000?oooooooooo00Oooooo00<00000ooooooooool0
1oooool00`000000kNg]0>g]k@070>g]k@0300000035aLD0aLG500L0aLG500<0000007moO`1oOgl0
1`1oOgl00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000Ogmo07moO`0707moO`0300000035aLD0aLG500L0aLG500<000000>g]k@3]kNd01`3]
kNd00`00003oooooooooo`07ooooo`0300000?oooooooooo00Oooooo00<000000??cl`3clo<01`3c
lo<00`000000h>3P0>3Ph0070>3Ph00300000039bLT0bLW900L0bLW900<000000;:b/P2b/[801`2b
/[800`000000WIfM09fMW@0709fMW@030000002=SHd0SHf=00L0SHf=00<0000008>3P`23Ph<01`23
Ph<00`000000Ogmo07moO`0707moO`0300000023Ph<0Ph>300L0Ph>300<0000008f=S@2=SHd01`2=
SHd00`000000WIfM09fMW@0709fMW@030000002b/[80/[:b00H0/[:b00<000000<W9b@39bLT01`39
bLT00`000000h>3P0>3Ph0070>3Ph0030000003clo<0lo?c00L0lo?c00<00000ooooooooool01ooo
ool00`00003oooooooooo`07ooooo`030000003]kNd0kNg]00L0kNg]00<000000<G5a@35aLD01`35
aLD00`000000Ogmo07moO`0707moO`030000003oool0oooo0080oooo0@0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooooX00000103oool100000040oooo000K0?ooo`030000003oool0oooo
0080oooo00<0000006e]K@1]KFd01`1]KFd00`000000/k>c0;>c/`070;>c/`030000003Lg=`0g=cL
00L0g=cL00<000000>g]k@3]kNd01`3]kNd00`000000kNg]0>g]k@070>g]k@030000003Rh^80h^;R
00L0h^;R00<000000<o?c`3?cll01`3?cll00`000000^;Rh0;Rh^0070;Rh^0030000002QXJ40XJ6Q
00L0XJ6Q00<0000008b<S02<S8`01`2<S8`00`000000Ng]k07]kN`0707]kN`030000001aLG40LG5a
00L0LG5a00<0000006e]K@1]KFd01`1]KFd00`000000LG5a075aL@07075aL@030000001kNg/0Ng]k
00L0Ng]k00<0000008b<S02<S8`01`2<S8`00`000000XJ6Q0:6QX@060:6QX@030000002h^;P0^;Rh
00L0^;Rh00<000000<o?c`3?cll01`3?cll00`000000h^;R0>;RhP070>;RhP030000003]kNd0kNg]
00L0kNg]00<000000>g]k@3]kNd01`3]kNd00`000000fm_K0=_Kf`070=_Kf`030000002c/k<0/k>c
00L0/k>c00<0000006e]K@1]KFd01`1]KFd00`000000oooo0?ooo`020?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3oool00`000000KFe]06e]K@0706e]K@030000002c/k<0/k>c00L0
/k>c00<000000=cLg03Lg=`01`3Lg=`00`000000kNg]0>g]k@070>g]k@030000003]kNd0kNg]00L0
kNg]00<000000>;RhP3Rh^801`3Rh^800`000000clo?0<o?c`070<o?c`030000002h^;P0^;Rh00L0
^;Rh00<000000:6QX@2QXJ401`2QXJ400`000000S8b<08b<S00708b<S0030000001kNg/0Ng]k00L0
Ng]k00<00000075aL@1aLG401`1aLG400`000000KFe]06e]K@0706e]K@030000001aLG40LG5a00L0
LG5a00<0000007]kN`1kNg/01`1kNg/00`000000S8b<08b<S00708b<S0030000002QXJ40XJ6Q00H0
XJ6Q00<000000;Rh^02h^;P01`2h^;P00`000000clo?0<o?c`070<o?c`030000003Rh^80h^;R00L0
h^;R00<000000>g]k@3]kNd01`3]kNd00`000000kNg]0>g]k@070>g]k@030000003Kfm/0fm_K00L0
fm_K00<000000;>c/`2c/k<01`2c/k<00`000000KFe]06e]K@0706e]K@030000003oool0oooo0080
oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000001]KFd0KFe]00L0KFe]
00<000000;>c/`2c/k<01`2c/k<00`000000g=cL0=cLg0070=cLg0030000003]kNd0kNg]00L0kNg]
00<000000>g]k@3]kNd01`3]kNd00`000000h^;R0>;RhP070>;RhP030000003?cll0clo?00L0clo?
00<000000;Rh^02h^;P01`2h^;P00`000000XJ6Q0:6QX@070:6QX@030000002<S8`0S8b<00L0S8b<
00<0000007]kN`1kNg/01`1kNg/00`000000LG5a075aL@07075aL@030000001]KFd0KFe]00L0KFe]
00<00000075aL@1aLG401`1aLG400`000000Ng]k07]kN`0707]kN`030000002<S8`0S8b<00L0S8b<
00<000000:6QX@2QXJ401P2QXJ400`000000^;Rh0;Rh^0070;Rh^0030000003?cll0clo?00L0clo?
00<000000>;RhP3Rh^801`3Rh^800`000000kNg]0>g]k@070>g]k@030000003]kNd0kNg]00L0kNg]
00<000000=_Kf`3Kfm/01`3Kfm/00`000000/k>c0;>c/`070;>c/`030000001]KFd0KFe]00L0KFe]
00<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0
000006e]K@1]KFd01`1]KFd00`000000/k>c0;>c/`070;>c/`030000003Lg=`0g=cL00L0g=cL00<0
00000>g]k@3]kNd01`3]kNd00`000000kNg]0>g]k@070>g]k@030000003Rh^80h^;R00L0h^;R00<0
00000<o?c`3?cll01`3?cll00`000000^;Rh0;Rh^0070;Rh^0030000002QXJ40XJ6Q00L0XJ6Q00<0
000008b<S02<S8`01`2<S8`00`000000Ng]k07]kN`0707]kN`030000001aLG40LG5a00L0LG5a00<0
000006e]K@1]KFd01`1]KFd00`000000LG5a075aL@07075aL@030000001kNg/0Ng]k00L0Ng]k00<0
000008b<S02<S8`01`2<S8`00`000000XJ6Q0:6QX@060:6QX@030000002h^;P0^;Rh00L0^;Rh00<0
00000<o?c`3?cll01`3?cll00`000000h^;R0>;RhP070>;RhP030000003]kNd0kNg]00L0kNg]00<0
00000>g]k@3]kNd01`3]kNd00`000000fm_K0=_Kf`070=_Kf`030000002c/k<0/k>c00L0/k>c00<0
000006e]K@1]KFd01`1]KFd00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo0P000003
0?ooo`030000001]KFd0KFe]00L0KFe]00<000000;>c/`2c/k<01`2c/k<00`000000g=cL0=cLg007
0=cLg0030000003]kNd0kNg]00L0kNg]00<000000>g]k@3]kNd01`3]kNd00`000000h^;R0>;RhP07
0>;RhP030000003?cll0clo?00L0clo?00<000000;Rh^02h^;P01`2h^;P00`000000XJ6Q0:6QX@07
0:6QX@030000002<S8`0S8b<00L0S8b<00<0000007]kN`1kNg/01`1kNg/00`000000LG5a075aL@07
075aL@030000001]KFd0KFe]00L0KFe]00<00000075aL@1aLG401`1aLG400`000000Ng]k07]kN`07
07]kN`030000002<S8`0S8b<00L0S8b<00<000000:6QX@2QXJ401P2QXJ400`000000^;Rh0;Rh^007
0;Rh^0030000003?cll0clo?00L0clo?00<000000>;RhP3Rh^801`3Rh^800`000000kNg]0>g]k@07
0>g]k@030000003]kNd0kNg]00L0kNg]00<000000=_Kf`3Kfm/01`3Kfm/00`000000/k>c0;>c/`07
0;>c/`030000001]KFd0KFe]00L0KFe]00@000000?ooo`3oool0oooo0P0000010?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000001]KFd0KFe]00L0KFe]00<000000;>c/`2c/k<01`2c/k<0
0`000000g=cL0=cLg0070=cLg0030000003]kNd0kNg]00L0kNg]00<000000>g]k@3]kNd01`3]kNd0
0`000000h^;R0>;RhP070>;RhP030000003?cll0clo?00L0clo?00<000000;Rh^02h^;P01`2h^;P0
0`000000XJ6Q0:6QX@070:6QX@030000002<S8`0S8b<00L0S8b<00<0000007]kN`1kNg/01`1kNg/0
0`000000LG5a075aL@07075aL@030000001]KFd0KFe]00L0KFe]00<00000075aL@1aLG401`1aLG40
0`000000Ng]k07]kN`0707]kN`030000002<S8`0S8b<00L0S8b<00<000000:6QX@2QXJ401P2QXJ40
0`000000^;Rh0;Rh^0070;Rh^0030000003?cll0clo?00L0clo?00<000000>;RhP3Rh^801`3Rh^80
0`000000kNg]0>g]k@070>g]k@030000003]kNd0kNg]00L0kNg]00<000000=_Kf`3Kfm/01`3Kfm/0
0`000000/k>c0;>c/`070;>c/`030000001]KFd0KFe]00L0KFe]00<000000?ooo`3oool00P3oool1
00000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000006e]K@1]KFd01`1]KFd00`00
0000/k>c0;>c/`070;>c/`030000003Lg=`0g=cL00L0g=cL00<000000>g]k@3]kNd01`3]kNd00`00
0000kNg]0>g]k@070>g]k@030000003Rh^80h^;R00L0h^;R00<000000<o?c`3?cll01`3?cll00`00
0000^;Rh0;Rh^0070;Rh^0030000002QXJ40XJ6Q00L0XJ6Q00<0000008b<S02<S8`01`2<S8`00`00
0000Ng]k07]kN`0707]kN`030000001aLG40LG5a00L0LG5a00<0000006e]K@1]KFd01`1]KFd00`00
0000LG5a075aL@07075aL@030000001kNg/0Ng]k00L0Ng]k00<0000008b<S02<S8`01`2<S8`00`00
0000XJ6Q0:6QX@060:6QX@030000002h^;P0^;Rh00L0^;Rh00<000000<o?c`3?cll01`3?cll00`00
0000h^;R0>;RhP070>;RhP030000003]kNd0kNg]00L0kNg]00<000000>g]k@3]kNd01`3]kNd00`00
0000fm_K0=_Kf`070=_Kf`030000002c/k<0/k>c00L0/k>c00<0000006e]K@1]KFd01`1]KFd00`00
0000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000
KFe]06e]K@0706e]K@030000002c/k<0/k>c00L0/k>c00<000000=cLg03Lg=`01`3Lg=`00`000000
kNg]0>g]k@070>g]k@030000003]kNd0kNg]00L0kNg]00<000000>;RhP3Rh^801`3Rh^800`000000
clo?0<o?c`070<o?c`030000002h^;P0^;Rh00L0^;Rh00<000000:6QX@2QXJ401`2QXJ400`000000
S8b<08b<S00708b<S0030000001kNg/0Ng]k00L0Ng]k00<00000075aL@1aLG401`1aLG400`000000
KFe]06e]K@0706e]K@030000001aLG40LG5a00L0LG5a00<0000007]kN`1kNg/01`1kNg/00`000000
S8b<08b<S00708b<S0030000002QXJ40XJ6Q00H0XJ6Q00<000000;Rh^02h^;P01`2h^;P00`000000
clo?0<o?c`070<o?c`030000003Rh^80h^;R00L0h^;R00<000000>g]k@3]kNd01`3]kNd00`000000
kNg]0>g]k@070>g]k@030000003Kfm/0fm_K00L0fm_K00<000000;>c/`2c/k<01`2c/k<00`000000
KFe]06e]K@0706e]K@030000003oool0oooo0080oooo0@0000010?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000001]KFd0KFe]00L0KFe]00<000000;>c/`2c/k<01`2c/k<00`000000g=cL
0=cLg0070=cLg0030000003]kNd0kNg]00L0kNg]00<000000>g]k@3]kNd01`3]kNd00`000000h^;R
0>;RhP070>;RhP030000003?cll0clo?00L0clo?00<000000;Rh^02h^;P01`2h^;P00`000000XJ6Q
0:6QX@070:6QX@030000002<S8`0S8b<00L0S8b<00<0000007]kN`1kNg/01`1kNg/00`000000LG5a
075aL@07075aL@030000001]KFd0KFe]00L0KFe]00<00000075aL@1aLG401`1aLG400`000000Ng]k
07]kN`0707]kN`030000002<S8`0S8b<00L0S8b<00<000000:6QX@2QXJ401P2QXJ400`000000^;Rh
0;Rh^0070;Rh^0030000003?cll0clo?00L0clo?00<000000>;RhP3Rh^801`3Rh^800`000000kNg]
0>g]k@070>g]k@030000003]kNd0kNg]00L0kNg]00<000000=_Kf`3Kfm/01`3Kfm/00`000000/k>c
0;>c/`070;>c/`030000001]KFd0KFe]00L0KFe]00<000000?ooo`3oool00P3oool100000040oooo
000K0?ooo`030000003oool0oooo0080oooonP0000040?ooo`4000000@3oool001/0oooo00<00000
0?ooo`3oool00P3oool00`000000ADE504E5A@0704E5A@030000002;Rh/0Rh^;00L0Rh^;00<00000
0;>c/`2c/k<01`2c/k<00`000000aLG50<G5a@070<G5a@0300000035aLD0aLG500L0aLG500<00000
0;Vi^@2i^KT01`2i^KT00`000000YZJV0:JVYP070:JVYP030000002?Shl0Shn?00L0Shn?00<00000
07QhN01hN7P01`1hN7P00`000000Hf=S06=SH`0706=SH`030000001CDe<0De=C00L0De=C00<00000
04U9B@19BDT01`19BDT00`000000ADE504E5A@0704E5A@0300000019BDT0BDU900L0BDU900<00000
05=CD`1CDe<01`1CDe<00`000000Hf=S06=SH`0706=SH`030000001hN7P0N7Qh00H0N7Qh00<00000
08n?S`2?Shl01`2?Shl00`000000YZJV0:JVYP070:JVYP030000002i^KT0^KVi00L0^KVi00<00000
0<G5a@35aLD01`35aLD00`000000aLG50<G5a@070<G5a@030000002c/k<0/k>c00L0/k>c00<00000
08^;R`2;Rh/01`2;Rh/00`000000ADE504E5A@0704E5A@030000003oool0oooo0080oooo0@000001
0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`0300000015ADD0ADE500L0ADE500<0000008^;
R`2;Rh/01`2;Rh/00`000000/k>c0;>c/`070;>c/`0300000035aLD0aLG500L0aLG500<000000<G5
a@35aLD01`35aLD00`000000^KVi0;Vi^@070;Vi^@030000002VYZH0YZJV00L0YZJV00<0000008n?
S`2?Shl01`2?Shl00`000000N7Qh07QhN00707QhN0030000001SHf<0Hf=S00L0Hf=S00<0000005=C
D`1CDe<01`1CDe<00`000000BDU904U9B@0704U9B@0300000015ADD0ADE500L0ADE500<0000004U9
B@19BDT01`19BDT00`000000De=C05=CD`0705=CD`030000001SHf<0Hf=S00L0Hf=S00<0000007Qh
N01hN7P01P1hN7P00`000000Shn?08n?S`0708n?S`030000002VYZH0YZJV00L0YZJV00<000000;Vi
^@2i^KT01`2i^KT00`000000aLG50<G5a@070<G5a@0300000035aLD0aLG500L0aLG500<000000;>c
/`2c/k<01`2c/k<00`000000Rh^;08^;R`0708^;R`0300000015ADD0ADE500L0ADE500<000000?oo
o`3oool00P3oool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000004E5A@15
ADD01`15ADD00`000000Rh^;08^;R`0708^;R`030000002c/k<0/k>c00L0/k>c00<000000<G5a@35
aLD01`35aLD00`000000aLG50<G5a@070<G5a@030000002i^KT0^KVi00L0^KVi00<000000:JVYP2V
YZH01`2VYZH00`000000Shn?08n?S`0708n?S`030000001hN7P0N7Qh00L0N7Qh00<0000006=SH`1S
Hf<01`1SHf<00`000000De=C05=CD`0705=CD`0300000019BDT0BDU900L0BDU900<0000004E5A@15
ADD01`15ADD00`000000BDU904U9B@0704U9B@030000001CDe<0De=C00L0De=C00<0000006=SH`1S
Hf<01`1SHf<00`000000N7Qh07QhN00607QhN0030000002?Shl0Shn?00L0Shn?00<000000:JVYP2V
YZH01`2VYZH00`000000^KVi0;Vi^@070;Vi^@0300000035aLD0aLG500L0aLG500<000000<G5a@35
aLD01`35aLD00`000000/k>c0;>c/`070;>c/`030000002;Rh/0Rh^;00L0Rh^;00<0000004E5A@15
ADD01`15ADD00`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool0
0P3oool00`000000ADE504E5A@0704E5A@030000002;Rh/0Rh^;00L0Rh^;00<000000;>c/`2c/k<0
1`2c/k<00`000000aLG50<G5a@070<G5a@0300000035aLD0aLG500L0aLG500<000000;Vi^@2i^KT0
1`2i^KT00`000000YZJV0:JVYP070:JVYP030000002?Shl0Shn?00L0Shn?00<0000007QhN01hN7P0
1`1hN7P00`000000Hf=S06=SH`0706=SH`030000001CDe<0De=C00L0De=C00<0000004U9B@19BDT0
1`19BDT00`000000ADE504E5A@0704E5A@0300000019BDT0BDU900L0BDU900<0000005=CD`1CDe<0
1`1CDe<00`000000Hf=S06=SH`0706=SH`030000001hN7P0N7Qh00H0N7Qh00<0000008n?S`2?Shl0
1`2?Shl00`000000YZJV0:JVYP070:JVYP030000002i^KT0^KVi00L0^KVi00<000000<G5a@35aLD0
1`35aLD00`000000aLG50<G5a@070<G5a@030000002c/k<0/k>c00L0/k>c00<0000008^;R`2;Rh/0
1`2;Rh/00`000000ADE504E5A@0704E5A@030000003oool0oooo0080oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`0300000015ADD0ADE500L0ADE500<0000008^;R`2;Rh/01`2;
Rh/00`000000/k>c0;>c/`070;>c/`0300000035aLD0aLG500L0aLG500<000000<G5a@35aLD01`35
aLD00`000000^KVi0;Vi^@070;Vi^@030000002VYZH0YZJV00L0YZJV00<0000008n?S`2?Shl01`2?
Shl00`000000N7Qh07QhN00707QhN0030000001SHf<0Hf=S00L0Hf=S00<0000005=CD`1CDe<01`1C
De<00`000000BDU904U9B@0704U9B@0300000015ADD0ADE500L0ADE500<0000004U9B@19BDT01`19
BDT00`000000De=C05=CD`0705=CD`030000001SHf<0Hf=S00L0Hf=S00<0000007QhN01hN7P01P1h
N7P00`000000Shn?08n?S`0708n?S`030000002VYZH0YZJV00L0YZJV00<000000;Vi^@2i^KT01`2i
^KT00`000000aLG50<G5a@070<G5a@0300000035aLD0aLG500L0aLG500<000000;>c/`2c/k<01`2c
/k<00`000000Rh^;08^;R`0708^;R`0300000015ADD0ADE500L0ADE500<000000?ooo`3oool00P3o
ool100000040oooo000K0?ooo`030000003oool0oooo0080oooo00<0000004E5A@15ADD01`15ADD0
0`000000Rh^;08^;R`0708^;R`030000002c/k<0/k>c00L0/k>c00<000000<G5a@35aLD01`35aLD0
0`000000aLG50<G5a@070<G5a@030000002i^KT0^KVi00L0^KVi00<000000:JVYP2VYZH01`2VYZH0
0`000000Shn?08n?S`0708n?S`030000001hN7P0N7Qh00L0N7Qh00<0000006=SH`1SHf<01`1SHf<0
0`000000De=C05=CD`0705=CD`0300000019BDT0BDU900L0BDU900<0000004E5A@15ADD01`15ADD0
0`000000BDU904U9B@0704U9B@030000001CDe<0De=C00L0De=C00<0000006=SH`1SHf<01`1SHf<0
0`000000N7Qh07QhN00607QhN0030000002?Shl0Shn?00L0Shn?00<000000:JVYP2VYZH01`2VYZH0
0`000000^KVi0;Vi^@070;Vi^@0300000035aLD0aLG500L0aLG500<000000<G5a@35aLD01`35aLD0
0`000000/k>c0;>c/`070;>c/`030000002;Rh/0Rh^;00L0Rh^;00<0000004E5A@15ADD01`15ADD0
0`000000oooo0?ooo`020?ooo`4000000@3oool001/0oooo0P0000030?ooo`0300000015ADD0ADE5
00L0ADE500<0000008^;R`2;Rh/01`2;Rh/00`000000/k>c0;>c/`070;>c/`0300000035aLD0aLG5
00L0aLG500<000000<G5a@35aLD01`35aLD00`000000^KVi0;Vi^@070;Vi^@030000002VYZH0YZJV
00L0YZJV00<0000008n?S`2?Shl01`2?Shl00`000000N7Qh07QhN00707QhN0030000001SHf<0Hf=S
00L0Hf=S00<0000005=CD`1CDe<01`1CDe<00`000000BDU904U9B@0704U9B@0300000015ADD0ADE5
00L0ADE500<0000004U9B@19BDT01`19BDT00`000000De=C05=CD`0705=CD`030000001SHf<0Hf=S
00L0Hf=S00<0000007QhN01hN7P01P1hN7P00`000000Shn?08n?S`0708n?S`030000002VYZH0YZJV
00L0YZJV00<000000;Vi^@2i^KT01`2i^KT00`000000aLG50<G5a@070<G5a@0300000035aLD0aLG5
00L0aLG500<000000;>c/`2c/k<01`2c/k<00`000000Rh^;08^;R`0708^;R`0300000015ADD0ADE5
00L0ADE500@000000?ooo`3oool0oooo0P0000010?ooo`006`3oool00`000000oooo0?ooo`020?oo
o`0300000015ADD0ADE500L0ADE500<0000008^;R`2;Rh/01`2;Rh/00`000000/k>c0;>c/`070;>c
/`0300000035aLD0aLG500L0aLG500<000000<G5a@35aLD01`35aLD00`000000^KVi0;Vi^@070;Vi
^@030000002VYZH0YZJV00L0YZJV00<0000008n?S`2?Shl01`2?Shl00`000000N7Qh07QhN00707Qh
N0030000001SHf<0Hf=S00L0Hf=S00<0000005=CD`1CDe<01`1CDe<00`000000BDU904U9B@0704U9
B@0300000015ADD0ADE500L0ADE500<0000004U9B@19BDT01`19BDT00`000000De=C05=CD`0705=C
D`030000001SHf<0Hf=S00L0Hf=S00<0000007QhN01hN7P01P1hN7P00`000000Shn?08n?S`0708n?
S`030000002VYZH0YZJV00L0YZJV00<000000;Vi^@2i^KT01`2i^KT00`000000aLG50<G5a@070<G5
a@0300000035aLD0aLG500L0aLG500<000000;>c/`2c/k<01`2c/k<00`000000Rh^;08^;R`0708^;
R`0300000015ADD0ADE500L0ADE500<000000?ooo`3oool00P3oool100000040oooo000K0?ooo`03
0000003oool0oooo0080oooo00<0000004E5A@15ADD01`15ADD00`000000Rh^;08^;R`0708^;R`03
0000002c/k<0/k>c00L0/k>c00<000000<G5a@35aLD01`35aLD00`000000aLG50<G5a@070<G5a@03
0000002i^KT0^KVi00L0^KVi00<000000:JVYP2VYZH01`2VYZH00`000000Shn?08n?S`0708n?S`03
0000001hN7P0N7Qh00L0N7Qh00<0000006=SH`1SHf<01`1SHf<00`000000De=C05=CD`0705=CD`03
00000019BDT0BDU900L0BDU900<0000004E5A@15ADD01`15ADD00`000000BDU904U9B@0704U9B@03
0000001CDe<0De=C00L0De=C00<0000006=SH`1SHf<01`1SHf<00`000000N7Qh07QhN00607QhN003
0000002?Shl0Shn?00L0Shn?00<000000:JVYP2VYZH01`2VYZH00`000000^KVi0;Vi^@070;Vi^@03
00000035aLD0aLG500L0aLG500<000000<G5a@35aLD01`35aLD00`000000/k>c0;>c/`070;>c/`03
0000002;Rh/0Rh^;00L0Rh^;00<0000004E5A@15ADD01`15ADD00`000000oooo0?ooo`020?ooo`40
00000@3oool001/0oooo00<000000?ooo`3oool00P3ooooj000000@0oooo0@0000010?ooo`006`3o
ool00`000000oooo0?ooo`020?ooo`/000002@15ADD00`000000KVi^06i^KP0706i^KP030000001o
Ogl0Ogmo00L0Ogmo00<0000007moO`1oOgl01`1oOgl00`000000M7Ad07AdM00707AdM0030000001Q
HF40HF5Q00L0HF5Q00<0000004Y:BP1:BTX01`1:BTX00`000000<c<c03<c<`0703<c<`030000000N
7Qh07QhN00L07QhN00<0000000d=3@0=3@d01`0=3@d00`0000000`<300<30`0700<30`/000002@03
0`<00`0000003Ph>00h>3P0700h>3P030000000N7Qh07QhN00L07QhN00<0000003<c<`0c<c<01P0c
<c<00`000000BTY:04Y:BP0704Y:BP030000001QHF40HF5Q00L0HF5Q00<0000007AdM01dM7@01`1d
M7@00`000000P8200820P0070820P0030000001oOgl0Ogmo00L0Ogmo00<0000006e]K@1]KFd01`1]
KFd00`000000ADE504E5A@0704E5A@/00000103oool100000040oooo000K0?ooo`030000003oool0
oooo0080oooo2`00000904E5A@030000001^KVh0KVi^00L0KVi^00<0000007moO`1oOgl01`1oOgl0
0`000000Ogmo07moO`0707moO`030000001dM7@0M7Ad00L0M7Ad00<00000065QH@1QHF401`1QHF40
0`000000BTY:04Y:BP0704Y:BP030000000c<c<0<c<c00L0<c<c00<0000001hN7P0N7Qh01`0N7Qh0
0`0000003@d=00d=3@0700d=3@03000000030`<00`<300L00`<32`00000900<30`030000000>3Ph0
3Ph>00L03Ph>00<0000001hN7P0N7Qh01`0N7Qh00`000000<c<c03<c<`0603<c<`030000001:BTX0
BTY:00L0BTY:00<00000065QH@1QHF401`1QHF400`000000M7Ad07AdM00707AdM00300000020P800
P82000L0P82000<0000007moO`1oOgl01`1oOgl00`000000KFe]06e]K@0706e]K@0300000015ADD0
ADE500L0ADE52`0000040?ooo`4000000@3oool001/0oooo00<000000?ooo`3oool00P3oool;0000
00T0ADE500<0000006i^KP1^KVh01`1^KVh00`000000Ogmo07moO`0707moO`030000001oOgl0Ogmo
00L0Ogmo00<0000007AdM01dM7@01`1dM7@00`000000HF5Q065QH@07065QH@030000001:BTX0BTY:
00L0BTY:00<0000003<c<`0c<c<01`0c<c<00`0000007QhN01hN7P0701hN7P030000000=3@d03@d=
00L03@d=00<0000000<30`030`<01`030`<;000000T00`<300<0000000h>3P0>3Ph01`0>3Ph00`00
00007QhN01hN7P0701hN7P030000000c<c<0<c<c00H0<c<c00<0000004Y:BP1:BTX01`1:BTX00`00
0000HF5Q065QH@07065QH@030000001dM7@0M7Ad00L0M7Ad00<000000820P020P8001`20P8000`00
0000Ogmo07moO`0707moO`030000001]KFd0KFe]00L0KFe]00<0000004E5A@15ADD01`15ADD;0000
00@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`020?ooo`/000002@15ADD00`000000
KVi^06i^KP0706i^KP030000001oOgl0Ogmo00L0Ogmo00<0000007moO`1oOgl01`1oOgl00`000000
M7Ad07AdM00707AdM0030000001QHF40HF5Q00L0HF5Q00<0000004Y:BP1:BTX01`1:BTX00`000000
<c<c03<c<`0703<c<`030000000N7Qh07QhN00L07QhN00<0000000d=3@0=3@d01`0=3@d00`000000
0`<300<30`0700<30`/000002@030`<00`0000003Ph>00h>3P0700h>3P030000000N7Qh07QhN00L0
7QhN00<0000003<c<`0c<c<01P0c<c<00`000000BTY:04Y:BP0704Y:BP030000001QHF40HF5Q00L0
HF5Q00<0000007AdM01dM7@01`1dM7@00`000000P8200820P0070820P0030000001oOgl0Ogmo00L0
Ogmo00<0000006e]K@1]KFd01`1]KFd00`000000ADE504E5A@0704E5A@/00000103oool100000040
oooo000K0?ooo`030000003oool0oooo0080oooo2`00000904E5A@030000001^KVh0KVi^00L0KVi^
00<0000007moO`1oOgl01`1oOgl00`000000Ogmo07moO`0707moO`030000001dM7@0M7Ad00L0M7Ad
00<00000065QH@1QHF401`1QHF400`000000BTY:04Y:BP0704Y:BP030000000c<c<0<c<c00L0<c<c
00<0000001hN7P0N7Qh01`0N7Qh00`0000003@d=00d=3@0700d=3@03000000030`<00`<300L00`<3
2`00000900<30`030000000>3Ph03Ph>00L03Ph>00<0000001hN7P0N7Qh01`0N7Qh00`000000<c<c
03<c<`0603<c<`030000001:BTX0BTY:00L0BTY:00<00000065QH@1QHF401`1QHF400`000000M7Ad
07AdM00707AdM00300000020P800P82000L0P82000<0000007moO`1oOgl01`1oOgl00`000000KFe]
06e]K@0706e]K@0300000015ADD0ADE500L0ADE52`0000040?ooo`4000000@3oool001/0oooo00<0
00000?ooo`3oool00P3oool;000000T0ADE500<0000006i^KP1^KVh01`1^KVh00`000000Ogmo07mo
O`0707moO`030000001oOgl0Ogmo00L0Ogmo00<0000007AdM01dM7@01`1dM7@00`000000HF5Q065Q
H@07065QH@030000001:BTX0BTY:00L0BTY:00<0000003<c<`0c<c<01`0c<c<00`0000007QhN01hN
7P0701hN7P030000000=3@d03@d=00L03@d=00<0000000<30`030`<01`030`<;000000T00`<300<0
000000h>3P0>3Ph01`0>3Ph00`0000007QhN01hN7P0701hN7P030000000c<c<0<c<c00H0<c<c00<0
000004Y:BP1:BTX01`1:BTX00`000000HF5Q065QH@07065QH@030000001dM7@0M7Ad00L0M7Ad00<0
00000820P020P8001`20P8000`000000Ogmo07moO`0707moO`030000001]KFd0KFe]00L0KFe]00<0
000004E5A@15ADD01`15ADD;000000@0oooo0@0000010?ooo`006`3oool00`000000oooo0?ooo`02
0?ooo`/000002@15ADD00`000000KVi^06i^KP0706i^KP030000001oOgl0Ogmo00L0Ogmo00<00000
07moO`1oOgl01`1oOgl00`000000M7Ad07AdM00707AdM0030000001QHF40HF5Q00L0HF5Q00<00000
04Y:BP1:BTX01`1:BTX00`000000<c<c03<c<`0703<c<`030000000N7Qh07QhN00L07QhN00<00000
00d=3@0=3@d01`0=3@d00`0000000`<300<30`0700<30`/000002@030`<00`0000003Ph>00h>3P07
00h>3P030000000N7Qh07QhN00L07QhN00<0000003<c<`0c<c<01P0c<c<00`000000BTY:04Y:BP07
04Y:BP030000001QHF40HF5Q00L0HF5Q00<0000007AdM01dM7@01`1dM7@00`000000P8200820P007
0820P0030000001oOgl0Ogmo00L0Ogmo00<0000006e]K@1]KFd01`1]KFd00`000000ADE504E5A@07
04E5A@/00000103oool100000040oooo000C0?ooo`D000000`3oool00`000000oooo0?ooo`020?oo
o`/000002@15ADD00`000000KVi^06i^KP0706i^KP030000001oOgl0Ogmo00L0Ogmo00<0000007mo
O`1oOgl01`1oOgl00`000000M7Ad07AdM00707AdM0030000001QHF40HF5Q00L0HF5Q00<0000004Y:
BP1:BTX01`1:BTX00`000000<c<c03<c<`0703<c<`030000000N7Qh07QhN00L07QhN00<0000000d=
3@0=3@d01`0=3@d00`0000000`<300<30`0700<30`/000002@030`<00`0000003Ph>00h>3P0700h>
3P030000000N7Qh07QhN00L07QhN00<0000003<c<`0c<c<01P0c<c<00`000000BTY:04Y:BP0704Y:
BP030000001QHF40HF5Q00L0HF5Q00<0000007AdM01dM7@01`1dM7@00`000000P8200820P0070820
P0030000001oOgl0Ogmo00L0Ogmo00<0000006e]K@1]KFd01`1]KFd00`000000ADE504E5A@0704E5
A@/00000103oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool;000000T0ADE500<0000006i^KP1^KVh01`1^KVh00`000000Ogmo07moO`0707moO`03
0000001oOgl0Ogmo00L0Ogmo00<0000007AdM01dM7@01`1dM7@00`000000HF5Q065QH@07065QH@03
0000001:BTX0BTY:00L0BTY:00<0000003<c<`0c<c<01`0c<c<00`0000007QhN01hN7P0701hN7P03
0000000=3@d03@d=00L03@d=00<0000000<30`030`<01`030`<;000000T00`<300<0000000h>3P0>
3Ph01`0>3Ph00`0000007QhN01hN7P0701hN7P030000000c<c<0<c<c00H0<c<c00<0000004Y:BP1:
BTX01`1:BTX00`000000HF5Q065QH@07065QH@030000001dM7@0M7Ad00L0M7Ad00<000000820P020
P8001`20P8000`000000Ogmo07moO`0707moO`030000001]KFd0KFe]00L0KFe]00<0000004E5A@15
ADD01`15ADD;000000@0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`800000
0`3ooooj000000<0oooo0P0000010?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0oooo0@3oool100000040oooo000E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`4000000@3oool001@0oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooo`4000000@3oool001/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool100000040oooo000K0?ooool000001@0000010?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.25829, -1.1987, 0.0080115, \
0.0080115}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Calculus`VisualDSolve`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ini = 
        Array[Random[Integer, {\(-20\), 20}]\/20 &, {50, 2}];\)\), "\n", 
    \(VisualDSolve[\(y'\)[
          x] \[Equal] \(x + y[x] - y[x]\^3\)\/\(x - y[x] - x\^3\), {x, \(-1. \
\), 1. }, {y, \(-1. \), 1. }, InitialValues \[Rule] ini, 
      DirectionField \[Rule] True, Isoclines \[Rule] True, 
      MaxSteps \[Rule] 2000]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(NDSolve::"precw"\), \(\(:\)\(\ \)\), "\<\"The precision of the \
differential equation (\\!\\({\\(\\(\\(\\(\\(\\(\\*SuperscriptBox[\\\"y\\\", \
\\\"\[Prime]\\\", Rule[MultilineFunction, None]]\\)\\)[x]\\)\\) \[Equal] \
\\(\\(\\(-x\\)\\) - \\(\\(y[x]\\)\\) + \\(y[x]\\)\\^3\\)\\/\\(\\(\\(-x\\)\\) \
+ x\\^3 + \\(\\(y[x]\\)\\)\\)\\)\\), \\(\\(\\(\\(y[\\(\\(-0.15`\\)\\)]\\)\\) \
\[Equal] 0.7`\\)\\)}\\)) is less than WorkingPrecision \
(\\!\\(15.954589770191003`\\)). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"NDSolve::precw\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NDSolve::"precw"\), \(\(:\)\(\ \)\), "\<\"The precision of the \
differential equation (\\!\\({\\(\\(\\(\\(\\(\\(\\*SuperscriptBox[\\\"y\\\", \
\\\"\[Prime]\\\", Rule[MultilineFunction, None]]\\)\\)[x]\\)\\) \[Equal] \
\\(\\(\\(-x\\)\\) - \\(\\(y[x]\\)\\) + \\(y[x]\\)\\^3\\)\\/\\(\\(\\(-x\\)\\) \
+ x\\^3 + \\(\\(y[x]\\)\\)\\)\\)\\), \\(\\(\\(\\(y[\\(\\(-0.05`\\)\\)]\\)\\) \
\[Equal] \\(\\(-0.6`\\)\\)\\)\\)}\\)) is less than WorkingPrecision \
(\\!\\(15.954589770191003`\\)). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"NDSolve::precw\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NDSolve::"precw"\), \(\(:\)\(\ \)\), "\<\"The precision of the \
differential equation (\\!\\({\\(\\(\\(\\(\\(\\(\\*SuperscriptBox[\\\"y\\\", \
\\\"\[Prime]\\\", Rule[MultilineFunction, None]]\\)\\)[x]\\)\\) \[Equal] \
\\(\\(\\(-x\\)\\) - \\(\\(y[x]\\)\\) + \\(y[x]\\)\\^3\\)\\/\\(\\(\\(-x\\)\\) \
+ x\\^3 + \\(\\(y[x]\\)\\)\\)\\)\\), \\(\\(\\(\\(y[0.55`]\\)\\) \[Equal] \
\\(\\(-0.75`\\)\\)\\)\\)}\\)) is less than WorkingPrecision \
(\\!\\(15.954589770191003`\\)). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"NDSolve::precw\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(NDSolve :: \\\"precw\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 g
MFill
% Scaling calculations
0.5 0.5 0.309017 0.309017 [
[.25 -0.0125 -12 -9 ]
[.25 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.75 -0.0125 -9 -9 ]
[.75 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .15451 -24 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .46353 -18 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25 0 m
.25 .00625 L
s
[(-0.5)] .25 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(0.5)] .75 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
1 g
0 0 m
1 0 L
s
0 g
0 .15451 m
.00625 .15451 L
s
[(-0.5)] -0.0125 .15451 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(0.5)] -0.0125 .46353 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
1 g
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.004 w
.02047 .0309 m
.0462 .0103 L
s
.02408 .11665 m
.04258 .08937 L
s
.0278 .20093 m
.03887 .16989 L
s
.03301 .28429 m
.03366 .25134 L
s
.02583 .33555 m
.04084 .36489 L
s
.01989 .42309 m
.04677 .44216 L
s
.01826 .50836 m
.04841 .52169 L
s
.01846 .59034 m
.04821 .60453 L
s
.08764 .0315 m
.11236 .0097 L
s
.09236 .11761 m
.10764 .0884 L
s
.0974 .20169 m
.1026 .16914 L
s
.09572 .2519 m
.10428 .28373 L
s
.08824 .33868 m
.11176 .36176 L
s
.08479 .42628 m
.11521 .43896 L
s
.08412 .51061 m
.11588 .51944 L
s
.08442 .59207 m
.11558 .60279 L
s
.1542 .03138 m
.17914 .00983 L
s
.15975 .11797 m
.17358 .08805 L
s
.16588 .20187 m
.16745 .16895 L
s
.15952 .25296 m
.17381 .28267 L
s
.15289 .34117 m
.18044 .35927 L
s
.15074 .4284 m
.1826 .43685 L
s
.15044 .51216 m
.1829 .51789 L
s
.15071 .5933 m
.18262 .60157 L
s
.22004 .03034 m
.24663 .01086 L
s
.22584 .11769 m
.24083 .08833 L
s
.23277 .20188 m
.2339 .16894 L
s
.2248 .25371 m
.24186 .28192 L
s
.21849 .34305 m
.24817 .35739 L
s
.21705 .43008 m
.24962 .43516 L
s
.21693 .51345 m
.24974 .5166 L
s
.21715 .59429 m
.24951 .60057 L
s
.28549 .02841 m
.31451 .01279 L
s
.2906 .11654 m
.3094 .08947 L
s
.2977 .20173 m
.3023 .16909 L
s
.29134 .25379 m
.30866 .28184 L
s
.28447 .34472 m
.31553 .35572 L
s
.28354 .43174 m
.31646 .43351 L
s
.28352 .51473 m
.31648 .51533 L
s
.28367 .59521 m
.31633 .59966 L
s
.35111 .02603 m
.38223 .01517 L
s
.35466 .11429 m
.37868 .09172 L
s
.36043 .20067 m
.3729 .17016 L
s
.35971 .25287 m
.37362 .28276 L
s
.35057 .34668 m
.38276 .35376 L
s
.35022 .43371 m
.38311 .43154 L
s
.35023 .51618 m
.38311 .51388 L
s
.35023 .59617 m
.3831 .59869 L
s
.41716 .02376 m
.44951 .01744 L
s
.41908 .11129 m
.44758 .09472 L
s
.42213 .19749 m
.44454 .17333 L
s
.43309 .28429 m
.43357 .25134 L
s
.41685 .35013 m
.44981 .35031 L
s
.41729 .43641 m
.44937 .42884 L
s
.41712 .51801 m
.44954 .51205 L
s
.41685 .59731 m
.44981 .59756 L
s
.48357 .02191 m
.51643 .01929 L
s
.48441 .10836 m
.51559 .09765 L
s
.48537 .193 m
.51463 .17782 L
s
.48591 .27637 m
.51409 .25926 L
s
.48591 .35877 m
.51409 .34167 L
s
.48537 .44022 m
.51463 .42503 L
s
.48441 .52038 m
.51559 .50968 L
s
.48357 .59874 m
.51643 .59612 L
s
.55019 .02048 m
.58315 .02073 L
s
.55046 .10598 m
.58288 .10003 L
s
.55063 .18919 m
.58271 .18163 L
s
.55019 .26772 m
.58315 .26791 L
s
.56643 .3667 m
.56691 .33374 L
s
.55546 .44471 m
.57787 .42054 L
s
.55242 .52331 m
.58092 .50675 L
s
.55049 .60059 m
.58284 .59427 L
s
.6169 .01934 m
.64977 .02186 L
s
.61689 .10416 m
.64977 .10185 L
s
.61689 .1865 m
.64978 .18432 L
s
.61724 .26427 m
.64943 .27136 L
s
.62638 .33528 m
.64029 .36516 L
s
.6271 .44788 m
.63957 .41737 L
s
.62132 .52631 m
.64534 .50374 L
s
.61777 .60286 m
.64889 .592 L
s
.68367 .01838 m
.71633 .02283 L
s
.68352 .1027 m
.71648 .10331 L
s
.68354 .18453 m
.71646 .18629 L
s
.68447 .26231 m
.71553 .27332 L
s
.69134 .3362 m
.70866 .36424 L
s
.6977 .44894 m
.7023 .4163 L
s
.6906 .52856 m
.7094 .50149 L
s
.68549 .60524 m
.71451 .58962 L
s
.75049 .01746 m
.78285 .02374 L
s
.75026 .10143 m
.78307 .10458 L
s
.75038 .18287 m
.78295 .18795 L
s
.75183 .26065 m
.78151 .27498 L
s
.75814 .33612 m
.7752 .36432 L
s
.7661 .4491 m
.76723 .41615 L
s
.75917 .52971 m
.77416 .50035 L
s
.75337 .60717 m
.77996 .5877 L
s
.81738 .01647 m
.84929 .02473 L
s
.8171 .10014 m
.84956 .10587 L
s
.8174 .18118 m
.84926 .18964 L
s
.81956 .25876 m
.84711 .27687 L
s
.82619 .33537 m
.84048 .36507 L
s
.83255 .44909 m
.83412 .41616 L
s
.82642 .52999 m
.84025 .50007 L
s
.82086 .60821 m
.8458 .58666 L
s
.88442 .01524 m
.91558 .02596 L
s
.88412 .09859 m
.91588 .10742 L
s
.88479 .17907 m
.91521 .19175 L
s
.88824 .25627 m
.91176 .27936 L
s
.89572 .3343 m
.90428 .36614 L
s
.8974 .4489 m
.9026 .41635 L
s
.89236 .52963 m
.90764 .50043 L
s
.88764 .60833 m
.91236 .58654 L
s
.95179 .01351 m
.98154 .0277 L
s
.95159 .09634 m
.98174 .10967 L
s
.95323 .17587 m
.98011 .19495 L
s
.95916 .25314 m
.97417 .28249 L
s
.96634 .3667 m
.96699 .33374 L
s
.96113 .44815 m
.9722 .4171 L
s
.95742 .52867 m
.97592 .50139 L
s
.9538 .60774 m
.97953 .58713 L
s
.05623 .07456 m
.07711 .04905 L
s
.06039 .15945 m
.07294 .12897 L
s
.06545 .24305 m
.06788 .21018 L
s
.06051 .29373 m
.07282 .3243 L
s
.05375 .38118 m
.07958 .40166 L
s
.05137 .4677 m
.08197 .47995 L
s
.05112 .55076 m
.08221 .5617 L
s
.12361 .07511 m
.14305 .04849 L
s
.12886 .16007 m
.13781 .12835 L
s
.13138 .21025 m
.13528 .24298 L
s
.12346 .29582 m
.1432 .32222 L
s
.11857 .3841 m
.1481 .39874 L
s
.11734 .46984 m
.14933 .47781 L
s
.11731 .55236 m
.14935 .5601 L
s
.19004 .07494 m
.20996 .04867 L
s
.19606 .16021 m
.20394 .1282 L
s
.1964 .21053 m
.2036 .24269 L
s
.18814 .29757 m
.21186 .32047 L
s
.18437 .38619 m
.21563 .39665 L
s
.18369 .47143 m
.21631 .47622 L
s
.18373 .55358 m
.21627 .55888 L
s
.25543 .07386 m
.27791 .04975 L
s
.26163 .1599 m
.2717 .12852 L
s
.26308 .21053 m
.27025 .2427 L
s
.25374 .2988 m
.2796 .31923 L
s
.25055 .38797 m
.28278 .39487 L
s
.25021 .47286 m
.28312 .47479 L
s
.25026 .55468 m
.28307 .55779 L
s
.32023 .0718 m
.34644 .05181 L
s
.32554 .15873 m
.34112 .12968 L
s
.33198 .21019 m
.33469 .24304 L
s
.3198 .29961 m
.34686 .31843 L
s
.31692 .38988 m
.34974 .39296 L
s
.31686 .47442 m
.3498 .47323 L
s
.31686 .55581 m
.34981 .55665 L
s
.38524 .06913 m
.41476 .05448 L
s
.38865 .15616 m
.41135 .13226 L
s
.39571 .24252 m
.40429 .2107 L
s
.38614 .3001 m
.41386 .31794 L
s
.38355 .39248 m
.41645 .39036 L
s
.38371 .47635 m
.41629 .47131 L
s
.38354 .55713 m
.41646 .55533 L
s
.45088 .06652 m
.48246 .05709 L
s
.45249 .15262 m
.48084 .1358 L
s
.45484 .23809 m
.4785 .21514 L
s
.45266 .30032 m
.48067 .31771 L
s
.45104 .39667 m
.48229 .38617 L
s
.45099 .47891 m
.48234 .46874 L
s
.45039 .5588 m
.48295 .55366 L
s
.51705 .06437 m
.54961 .05923 L
s
.51766 .1493 m
.54901 .13912 L
s
.51771 .23186 m
.54896 .22136 L
s
.51933 .30032 m
.54734 .31771 L
s
.5215 .4029 m
.54516 .37995 L
s
.51916 .48224 m
.54751 .46542 L
s
.51754 .56095 m
.54912 .55151 L
s
.58354 .06271 m
.61646 .0609 L
s
.58371 .14673 m
.61629 .14169 L
s
.58355 .22767 m
.61645 .22556 L
s
.58614 .3001 m
.61386 .31794 L
s
.59571 .40733 m
.60429 .37551 L
s
.58865 .48578 m
.61135 .46187 L
s
.58524 .56355 m
.61476 .54891 L
s
.65019 .06138 m
.68314 .06222 L
s
.6502 .1448 m
.68314 .14362 L
s
.65026 .22507 m
.68308 .22815 L
s
.65314 .29961 m
.6802 .31843 L
s
.66531 .375 m
.66802 .40785 L
s
.65888 .48835 m
.67446 .4593 L
s
.65356 .56622 m
.67977 .54624 L
s
.71693 .06025 m
.74974 .06336 L
s
.71688 .14325 m
.74979 .14517 L
s
.71722 .22316 m
.74945 .23006 L
s
.7204 .2988 m
.74626 .31923 L
s
.72975 .37534 m
.73692 .40751 L
s
.7283 .48952 m
.73837 .45813 L
s
.72209 .56828 m
.74457 .54418 L
s
.78373 .05915 m
.81627 .06445 L
s
.78369 .14181 m
.81631 .14661 L
s
.78437 .22138 m
.81563 .23184 L
s
.78814 .29757 m
.81186 .32047 L
s
.7964 .37534 m
.8036 .4075 L
s
.79606 .48983 m
.80394 .45782 L
s
.79004 .56936 m
.80996 .5431 L
s
.85065 .05793 m
.88269 .06567 L
s
.85067 .14022 m
.88266 .14819 L
s
.8519 .21929 m
.88143 .23393 L
s
.8568 .29582 m
.87654 .32222 L
s
.86472 .37506 m
.86862 .40779 L
s
.86219 .48969 m
.87114 .45796 L
s
.85695 .56954 m
.87639 .54292 L
s
.91779 .05633 m
.94888 .06728 L
s
.91803 .13808 m
.94863 .15033 L
s
.92042 .21637 m
.94625 .23685 L
s
.92718 .29373 m
.93949 .3243 L
s
.93212 .40786 m
.93455 .37499 L
s
.92706 .48907 m
.93961 .45859 L
s
.92289 .56898 m
.94377 .54348 L
s
.5 Mabswid
0 .30979 m
.02656 .29275 L
.00253 .26022 L
.05263 .23446 L
.06902 .2277 L
.10526 .20621 L
.15789 .2264 L
.19167 .19517 L
.21053 .16795 L
.21428 .19517 L
.26316 .22741 L
.31579 .21307 L
.33048 .2277 L
.36842 .25541 L
.3714 .26022 L
.42105 .29192 L
.4212 .29275 L
.47368 .32528 L
.47368 .32528 L
.47368 .35768 L
.42311 .35781 L
.42105 .35861 L
.37749 .39034 L
.36842 .39535 L
.34063 .42287 L
.3163 .45539 L
.31579 .45636 L
.3075 .48792 L
.31579 .51679 L
.31804 .52045 L
.35122 .55298 L
.36842 .56438 L
.41073 .58551 L
.42105 .58982 L
.47368 .60945 L
.5 .61803 L
s
1 .30825 m
.97344 .32528 L
.99747 .35781 L
.94737 .38358 L
.93098 .39034 L
.89474 .41183 L
.84211 .39164 L
.80833 .42287 L
.78947 .45008 L
.78572 .42287 L
.73684 .39062 L
.68421 .40496 L
.66952 .39034 L
.63158 .36263 L
.6286 .35781 L
.57895 .32612 L
.5788 .32528 L
.52632 .29275 L
.52632 .29275 L
.52632 .26035 L
.57689 .26022 L
.57895 .25942 L
.62251 .2277 L
.63158 .22269 L
.65937 .19517 L
.6837 .16264 L
.68421 .16167 L
.6925 .13011 L
.68421 .10124 L
.68196 .09758 L
.64878 .06506 L
.63158 .05366 L
.58927 .03253 L
.57895 .02822 L
.52632 .00859 L
.5 0 L
s
0 .45641 m
.02505 .4733 L
.05237 .48653 L
.07803 .49615 L
.10271 .50368 L
.12897 .51032 L
.15426 .51566 L
.18113 .52039 L
.20702 .52413 L
.23193 .52703 L
.24454 .52825 L
.25842 .5294 L
.27175 .53032 L
.28394 .53099 L
.29652 .53152 L
.30347 .53174 L
.30693 .53182 L
.31006 .53189 L
.31305 .53195 L
.31628 .53199 L
.31806 .53202 L
.31969 .53203 L
.32135 .53204 L
.3229 .53205 L
.32424 .53206 L
.32499 .53206 L
.32567 .53206 L
.32641 .53206 L
.32723 .53206 L
.32799 .53206 L
.3287 .53206 L
.32943 .53206 L
.33011 .53206 L
.33086 .53206 L
.33167 .53205 L
.33332 .53204 L
.33483 .53203 L
.3379 .53199 L
.34118 .53194 L
.3471 .53182 L
.35413 .53161 L
.36052 .53136 L
.37296 .53072 L
.38644 .52976 L
.39933 .52857 L
.41298 .527 L
.43754 .52327 L
.4637 .51779 L
.48887 .5107 L
.51564 .50066 L
Mistroke
.54142 .48768 L
.56621 .47069 L
.579 .45932 L
.5926 .44405 L
.59878 .43544 L
.60544 .42411 L
.60851 .41777 L
.61174 .40972 L
.6145 .40076 L
.61526 .39763 L
.61607 .39363 L
.61683 .38864 L
.61753 .37771 L
Mfstroke
.38389 .24106 m
.38465 .22968 L
.38534 .22526 L
.38689 .2182 L
.38969 .20915 L
.39296 .20107 L
.39605 .19473 L
.40888 .17495 L
.42195 .1603 L
.43614 .14777 L
.46257 .13012 L
.48803 .1177 L
.51251 .10866 L
.53857 .10137 L
.56365 .09615 L
.5764 .09405 L
.59032 .09214 L
.60379 .09064 L
.61601 .08955 L
.62874 .08866 L
.6358 .08827 L
.6423 .08797 L
.64824 .08775 L
.65476 .08757 L
.65814 .08749 L
.66131 .08743 L
.66464 .08739 L
.66652 .08737 L
.66822 .08736 L
.6697 .08735 L
.67054 .08734 L
.67133 .08734 L
.67216 .08734 L
.67292 .08734 L
.67376 .08733 L
.67418 .08733 L
.67464 .08733 L
.67542 .08734 L
.67612 .08734 L
.67694 .08734 L
.67771 .08734 L
.67908 .08735 L
.68057 .08736 L
.68396 .08739 L
.68756 .08744 L
.694 .08757 L
.70011 .08773 L
.70666 .08795 L
.71851 .08847 L
.73221 .08926 L
Mistroke
.74521 .0902 L
.76996 .09246 L
.79628 .09558 L
.82163 .09932 L
.84857 .10415 L
.87452 .10976 L
.89949 .11622 L
.92605 .12455 L
.95163 .13454 L
.97623 .14688 L
1 .16322 L
Mfstroke
.36422 .23122 m
.36501 .21884 L
.36572 .21404 L
.36733 .20638 L
.37022 .19657 L
.37359 .18783 L
.37678 .18098 L
.39002 .1597 L
.4035 .14403 L
.41814 .13073 L
.44542 .11217 L
.47169 .0993 L
.49695 .09007 L
.52385 .08276 L
.54973 .07763 L
.56384 .07548 L
.57725 .0738 L
.59062 .07246 L
.60274 .0715 L
.61588 .07071 L
.62309 .07038 L
.62988 .07014 L
.6364 .06996 L
.63968 .0699 L
.64328 .06984 L
.64636 .0698 L
.64809 .06978 L
.64966 .06977 L
.65112 .06976 L
.65195 .06976 L
.65272 .06976 L
.65338 .06976 L
.65412 .06976 L
.65489 .06975 L
.65561 .06976 L
.6564 .06976 L
.65724 .06976 L
.65803 .06976 L
.65875 .06976 L
.66051 .06977 L
.66218 .06978 L
.66549 .06982 L
.66909 .06987 L
.67551 .06999 L
.68144 .07015 L
.69396 .0706 L
.70774 .07128 L
.73467 .07315 L
.76059 .07561 L
.78815 .07893 L
Mistroke
.81469 .08284 L
.84022 .0873 L
.86739 .09292 L
.89354 .09932 L
.92134 .10746 L
.94812 .11706 L
.97389 .12867 L
1 .14441 L
Mfstroke
.12376 .20803 m
.12484 .18695 L
.12582 .17866 L
.12803 .16531 L
.13202 .14801 L
.14106 .12023 L
.15044 .09879 L
.1593 .08227 L
.17789 .05497 L
.19807 .03284 L
.21632 .01748 L
.23567 .00483 L
s
.23567 .00483 m
.24518 0 L
s
.6721 0 m
.70529 .00559 L
.74134 .01217 L
.77965 .01977 L
.81656 .0278 L
.85208 .03635 L
.88985 .0466 L
.92623 .05802 L
.96121 .07113 L
.99845 .0889 L
1 .08976 L
s
.23941 .19177 m
.23975 .20211 L
.24006 .20604 L
.24042 .2095 L
.24076 .21222 L
.242 .22002 L
.24337 .22645 L
.24484 .23218 L
.25056 .24857 L
.25689 .26158 L
.26272 .27116 L
.27408 .28597 L
.285 .29718 L
.29663 .30698 L
.30782 .31489 L
.31972 .32204 L
.33118 .32792 L
.3422 .33278 L
.35393 .33721 L
.36522 .34083 L
.37722 .34403 L
.38879 .34652 L
.39991 .34839 L
.40555 .34914 L
.41175 .34981 L
.41764 .3503 L
.42028 .35047 L
.42314 .35062 L
.42471 .35069 L
.42616 .35074 L
.42752 .35079 L
.42902 .35082 L
.42966 .35083 L
.43036 .35085 L
.43096 .35085 L
.43161 .35086 L
.43198 .35086 L
.43231 .35086 L
.43267 .35087 L
.43305 .35087 L
.43341 .35087 L
.43374 .35087 L
.43405 .35087 L
.43437 .35087 L
.43473 .35086 L
.43505 .35086 L
.43578 .35086 L
.43646 .35085 L
.4371 .35084 L
.43854 .35081 L
Mistroke
.44011 .35077 L
.44326 .35064 L
.44618 .35048 L
.44924 .35027 L
.45212 .35002 L
.45749 .34943 L
.4633 .3486 L
.46863 .34764 L
.47454 .34634 L
.48004 .34485 L
.49102 .34093 L
.4969 .33811 L
.50226 .33487 L
.50778 .3304 L
.50929 .32883 L
.5109 .32686 L
.51227 .32475 L
.51304 .32321 L
.51343 .32228 L
.51377 .32123 L
.51402 .32025 L
.51428 .31785 L
Mfstroke
.27334 .19777 m
.27363 .20695 L
.2739 .21044 L
.27421 .21352 L
.2745 .21594 L
.27558 .22289 L
.27676 .22863 L
.27804 .23376 L
.28301 .24847 L
.28849 .26021 L
.29355 .26889 L
.3034 .28237 L
.31287 .29264 L
.32295 .30167 L
.33265 .30899 L
.34297 .31562 L
.35291 .32111 L
.36246 .32567 L
.37264 .32985 L
.38243 .33329 L
.39284 .33635 L
.40286 .33877 L
.41251 .34062 L
.4174 .34138 L
.42277 .34208 L
.42794 .34262 L
.43265 .34299 L
.43516 .34314 L
.43754 .34325 L
.43875 .3433 L
.44004 .34334 L
.44072 .34335 L
.44146 .34337 L
.44208 .34338 L
.44277 .34339 L
.44308 .3434 L
.44341 .3434 L
.44369 .3434 L
.444 .3434 L
.44418 .3434 L
.44435 .34341 L
.44468 .34341 L
.44498 .34341 L
.4453 .34341 L
.44557 .34341 L
.44587 .34341 L
.44614 .3434 L
.4464 .3434 L
.44702 .3434 L
.44761 .34339 L
Mistroke
.44824 .34338 L
.44891 .34336 L
.45011 .34333 L
.45154 .34329 L
.45283 .34323 L
.45535 .3431 L
.45766 .34294 L
.46287 .34245 L
.46759 .34185 L
.47277 .34099 L
.47807 .33987 L
.4829 .3386 L
.49265 .33515 L
.49743 .33285 L
.50263 .32962 L
.50702 .32585 L
.50924 .32316 L
.50984 .32221 L
.5105 .321 L
.5108 .32034 L
.51111 .3195 L
.51138 .31858 L
.51168 .31624 L
Mfstroke
.43763 .27103 m
.43831 .26296 L
.43893 .25981 L
.44032 .25477 L
.44283 .24827 L
.44851 .23786 L
.45441 .22976 L
.45998 .22344 L
.47266 .21184 L
.48436 .20331 L
.50658 .19067 L
.52934 .18094 L
.55123 .17376 L
.57453 .16789 L
.59696 .16365 L
.60836 .16194 L
.62081 .1604 L
.63286 .15919 L
.64378 .15833 L
.65516 .15765 L
.66141 .15737 L
.66729 .15717 L
.67294 .15703 L
.67578 .15697 L
.67742 .15695 L
.6789 .15693 L
.68018 .15692 L
.68157 .1569 L
.68233 .1569 L
.68304 .15689 L
.68376 .15689 L
.68443 .15689 L
.685 .15689 L
.68562 .15689 L
.6863 .15689 L
.68693 .15689 L
.68755 .15689 L
.68823 .15689 L
.68893 .15689 L
.68959 .15689 L
.69111 .1569 L
.69251 .15691 L
.69405 .15693 L
.69568 .15695 L
.69841 .15699 L
.70142 .15705 L
.70698 .1572 L
.71218 .15738 L
.72391 .15793 L
.73464 .1586 L
Mistroke
.75764 .16062 L
.77976 .16332 L
.8033 .16706 L
.82597 .1716 L
.85005 .1776 L
.87326 .1848 L
.89559 .19344 L
.91934 .20525 L
.93117 .21258 L
.94221 .22069 L
.95351 .2308 L
.96421 .243 L
.96986 .25111 L
.976 .26214 L
.97871 .26817 L
.98158 .27587 L
.98404 .28419 L
.98543 .29022 L
.98674 .29752 L
.9872 .30079 L
.98769 .30498 L
.9881 .30976 L
.98855 .32259 L
Mfstroke
0 .01545 m
0 0 rlineto s
0 .01545 m
.02374 0 L
s
.70837 0 m
.71459 .00117 L
.75475 .00921 L
.79748 .01847 L
.83862 .02828 L
.88234 .04002 L
.92446 .0532 L
.965 .06859 L
1 .08559 L
s
.22196 .19021 m
.22292 .17214 L
.22379 .16512 L
.22575 .15396 L
.22929 .13969 L
.23342 .12706 L
.23732 .11722 L
.25352 .08719 L
.2621 .07531 L
.27003 .0659 L
.28794 .04867 L
.30324 .03721 L
.32009 .02716 L
.33728 .01906 L
.353 .01316 L
.36943 .00825 L
.38468 .00465 L
.40019 .00177 L
s
.40019 .00177 m
.41283 0 L
s
.57764 0 m
.58086 .00024 L
.61287 .0033 L
.64689 .00719 L
.67966 .01151 L
.7112 .01617 L
.74474 .02167 L
.77704 .02753 L
.8081 .03374 L
.84117 .04107 L
.873 .04898 L
.90683 .05857 L
.93942 .06936 L
.97078 .08187 L
1 .09653 L
s
.15859 .19647 m
.15904 .20933 L
.15944 .21419 L
.15992 .21845 L
.16036 .22178 L
.16202 .23129 L
.16382 .23907 L
.16578 .24595 L
.17336 .26537 L
.18174 .28049 L
.18947 .29148 L
.20452 .30817 L
.21898 .32058 L
.23439 .33127 L
.24921 .33977 L
.26497 .34734 L
.28016 .35346 L
.29476 .35845 L
.3103 .36291 L
.32526 .36645 L
.34116 .36946 L
.35648 .37168 L
.36351 .37247 L
.37122 .37318 L
.37885 .37372 L
.38301 .37394 L
.3869 .3741 L
.38882 .37417 L
.3909 .37422 L
.39286 .37427 L
.3938 .37428 L
.39468 .37429 L
.39554 .3743 L
.39632 .37431 L
.39719 .37432 L
.39764 .37432 L
.39812 .37432 L
.39856 .37432 L
.39903 .37432 L
.39947 .37432 L
.39987 .37432 L
.40034 .37432 L
.40061 .37432 L
.40085 .37432 L
.40178 .37431 L
.40271 .3743 L
.40357 .37429 L
.40549 .37426 L
.40726 .37422 L
.40895 .37417 L
Mistroke
.41273 .37403 L
.41685 .37383 L
.42438 .3733 L
.43241 .37252 L
.44061 .37146 L
.44833 .37021 L
.46309 .36704 L
.47878 .36227 L
.48661 .3592 L
.4939 .35578 L
.50151 .35144 L
.50844 .3465 L
.51196 .34343 L
.51579 .33938 L
.51754 .33713 L
.5194 .33428 L
.52099 .33111 L
.52142 .33001 L
.52189 .32861 L
.52234 .32686 L
.52274 .32307 L
Mfstroke
.44756 .27692 m
.4482 .26971 L
.44879 .26689 L
.4501 .26237 L
.45247 .25654 L
.45784 .24719 L
.46342 .23992 L
.46868 .23424 L
.48066 .22381 L
.49172 .21614 L
.51272 .20476 L
.53424 .19601 L
.55493 .18956 L
.57696 .18431 L
.59815 .18056 L
.60893 .17906 L
.62069 .17773 L
.63195 .17672 L
.64241 .176 L
.64818 .17569 L
.65363 .17545 L
.65851 .17529 L
.66125 .17521 L
.6638 .17515 L
.66652 .1751 L
.669 .17507 L
.67041 .17505 L
.67175 .17504 L
.67244 .17504 L
.67316 .17503 L
.67354 .17503 L
.67396 .17503 L
.67432 .17503 L
.6747 .17503 L
.67508 .17503 L
.67543 .17503 L
.6758 .17503 L
.67619 .17503 L
.67691 .17503 L
.67756 .17503 L
.67796 .17503 L
.67832 .17503 L
.67915 .17503 L
.67987 .17504 L
.68064 .17504 L
.6833 .17507 L
.68481 .17509 L
.68622 .17511 L
.69191 .17523 L
.69731 .1754 L
Mistroke
.70745 .17583 L
.7183 .17648 L
.72836 .17725 L
.74978 .17944 L
.77255 .18261 L
.79448 .18657 L
.81559 .1913 L
.83804 .19752 L
.85965 .20491 L
.88045 .21374 L
.90258 .22573 L
.92388 .24126 L
.93551 .25253 L
.94086 .25875 L
.94652 .26641 L
.95171 .27476 L
.95743 .28634 L
.95993 .29269 L
.96263 .30102 L
.96387 .30568 L
.96518 .3115 L
.96629 .31772 L
.96692 .32215 L
.96751 .32745 L
.96792 .33263 L
.96829 .34447 L
Mfstroke
.16779 .19422 m
.16882 .1744 L
.16976 .16666 L
.17185 .15428 L
.17564 .13838 L
.18005 .12422 L
.18423 .11315 L
.20155 .07919 L
.21073 .06573 L
.21921 .05508 L
.23837 .03565 L
.25473 .02286 L
.27276 .01178 L
.28972 .00361 L
s
.28972 .00361 m
.29931 0 L
s
.64974 0 m
.65603 .00089 L
.69027 .00619 L
.72665 .01235 L
.76171 .01883 L
.79544 .02565 L
.83132 .03363 L
.86587 .0422 L
.89909 .05151 L
.93446 .06299 L
.96851 .07631 L
1 .09188 L
s
.02624 .27918 m
.0269 .29473 L
.02749 .30045 L
.02817 .3054 L
.02882 .30924 L
.03123 .31997 L
.03384 .32855 L
.03668 .33599 L
.04769 .35627 L
.05359 .36422 L
.05985 .37138 L
.07107 .382 L
.09207 .3971 L
.11443 .40906 L
.13595 .41805 L
.15883 .42569 L
.18087 .43163 L
.20207 .43628 L
.22463 .44024 L
.24635 .4432 L
.25743 .44441 L
.26943 .44549 L
.28101 .44633 L
.28652 .44665 L
.29166 .44691 L
.29713 .44714 L
.30211 .44731 L
.30765 .44745 L
.31069 .44751 L
.31218 .44753 L
.31358 .44755 L
.31491 .44756 L
.31613 .44757 L
.31748 .44758 L
.31819 .44759 L
.31858 .44759 L
.31894 .44759 L
.31962 .44759 L
.32035 .44759 L
.32102 .44759 L
.32166 .44759 L
.32202 .44759 L
.3224 .44759 L
.32308 .44759 L
.32382 .44759 L
.32463 .44758 L
.32596 .44757 L
.32718 .44756 L
.32991 .44753 L
.33245 .44748 L
Mistroke
.33486 .44743 L
.34019 .44728 L
.34587 .44707 L
.35608 .44655 L
.36799 .4457 L
.37919 .44466 L
.40062 .44193 L
.4234 .43785 L
.44535 .43256 L
.46645 .42592 L
.48892 .41667 L
.51054 .40473 L
.52235 .39631 L
.53353 .38632 L
.5389 .38042 L
.5446 .37284 L
.54947 .36435 L
.5508 .36139 L
.55223 .3576 L
.5529 .35551 L
.55359 .35289 L
.55418 .34999 L
.55483 .34335 L
.55484 .34254 L
Mfstroke
.00309 .30533 m
.00378 .32104 L
.00442 .32678 L
.00515 .33174 L
.00584 .33558 L
.00841 .34627 L
.0112 .35478 L
.01423 .36213 L
.02034 .37367 L
.02598 .38204 L
.0381 .39594 L
.05095 .40711 L
.07337 .42174 L
.09725 .4333 L
.12022 .44197 L
.14465 .44932 L
.16819 .45501 L
.19082 .45945 L
.21491 .4632 L
.23809 .46597 L
.24993 .46708 L
.26274 .46806 L
.2751 .46878 L
.28099 .46905 L
.28648 .46926 L
.29186 .46943 L
.29763 .46955 L
.30092 .46961 L
.30254 .46963 L
.30404 .46964 L
.3054 .46965 L
.30684 .46966 L
.30758 .46967 L
.30828 .46967 L
.30905 .46967 L
.30948 .46967 L
.30988 .46967 L
.31064 .46967 L
.31135 .46967 L
.31199 .46967 L
.31269 .46967 L
.31345 .46966 L
.31425 .46966 L
.31569 .46965 L
.31702 .46964 L
.31826 .46962 L
.32109 .46959 L
.32418 .46953 L
.32701 .46946 L
.33336 .46927 L
Mistroke
.33921 .46904 L
.34463 .46878 L
.35692 .46801 L
.36911 .46699 L
.38014 .46583 L
.40392 .46251 L
.42679 .45811 L
.45112 .45188 L
.47455 .444 L
.49709 .43411 L
.50964 .4273 L
.52107 .42001 L
.53307 .41085 L
.54416 .40038 L
.55533 .38636 L
.56122 .37595 L
.5642 .36867 L
.56501 .36613 L
.56589 .36289 L
.56629 .3611 L
.56671 .35885 L
.56747 .35001 L
Mfstroke
.43617 .27016 m
.43686 .26198 L
.43748 .25879 L
.43888 .25367 L
.4414 .24707 L
.44713 .23651 L
.45307 .22831 L
.45868 .22189 L
.47145 .21013 L
.48323 .20149 L
.50561 .18868 L
.52854 .17882 L
.55059 .17154 L
.57406 .1656 L
.59665 .16129 L
.60813 .15956 L
.62067 .15799 L
.6328 .15677 L
.6438 .15589 L
.65527 .15519 L
.66156 .15491 L
.66749 .1547 L
.67318 .15455 L
.67604 .15449 L
.67769 .15446 L
.67919 .15444 L
.68047 .15443 L
.68187 .15441 L
.68335 .1544 L
.68402 .1544 L
.68475 .15439 L
.68543 .15439 L
.68606 .15439 L
.68673 .15439 L
.68745 .15439 L
.68809 .15439 L
.68875 .15439 L
.68932 .15439 L
.68995 .15439 L
.69072 .1544 L
.69143 .1544 L
.69303 .15441 L
.69444 .15442 L
.69593 .15444 L
.69852 .15448 L
.70137 .15453 L
.70768 .15469 L
.71358 .15489 L
.7254 .15544 L
.7362 .15612 L
Mistroke
.75937 .15815 L
.78165 .16086 L
.80536 .16462 L
.82819 .16917 L
.85245 .1752 L
.87583 .18243 L
.89832 .19111 L
.92224 .203 L
.93416 .2104 L
.94528 .21859 L
.95666 .22885 L
.96743 .24129 L
.97313 .24963 L
.97931 .26108 L
.98204 .26743 L
.98494 .27567 L
.98741 .28488 L
.98808 .28802 L
.98881 .2919 L
.98946 .29597 L
.99013 .30138 L
.99058 .30633 L
.99107 .31966 L
Mfstroke
.46679 .28855 m
.46733 .28326 L
.46782 .28119 L
.46892 .27786 L
.47091 .27356 L
.47542 .26667 L
.4801 .26132 L
.48452 .25713 L
.49457 .24948 L
.50385 .24387 L
.52148 .23562 L
.53954 .22939 L
.5569 .22491 L
.56655 .22294 L
.57539 .22142 L
.59318 .21909 L
.60189 .21828 L
.60688 .2179 L
.6114 .21762 L
.61574 .21739 L
.62043 .2172 L
.62301 .21712 L
.62538 .21705 L
.62765 .21701 L
.62888 .21698 L
.63005 .21697 L
.63114 .21696 L
.63233 .21694 L
.63285 .21694 L
.6334 .21694 L
.63392 .21694 L
.6344 .21693 L
.63495 .21693 L
.63554 .21693 L
.63607 .21693 L
.63662 .21693 L
.63722 .21693 L
.63778 .21694 L
.6384 .21694 L
.63906 .21694 L
.64015 .21695 L
.64133 .21697 L
.64347 .217 L
.64555 .21704 L
.64747 .21708 L
.65192 .21722 L
.65608 .21739 L
.66556 .21791 L
.67487 .2186 L
.68337 .2194 L
Mistroke
.70162 .22164 L
.71917 .22449 L
.73784 .22831 L
.75582 .23285 L
.77493 .23871 L
.79334 .24556 L
.81105 .25352 L
.82989 .26391 L
.84803 .27654 L
.86548 .29247 L
.87445 .30297 L
.88406 .31715 L
.88874 .32583 L
.89382 .33752 L
.89615 .34414 L
.89862 .35264 L
.90073 .36203 L
.90131 .36521 L
.90193 .36912 L
.90248 .37321 L
.90306 .37865 L
.90342 .38333 L
.90381 .39572 L
Mfstroke
0 .52575 m
.0335 .54219 L
.07004 .55621 L
.10435 .56713 L
.13735 .57624 L
.17247 .58483 L
.20629 .59226 L
.24222 .59944 L
.27685 .60574 L
.31016 .61131 L
.34559 .61672 L
s
.34559 .61672 m
.35507 .61803 L
s
.69127 .61803 m
.70236 .61398 L
.72034 .60559 L
.73743 .5954 L
.75563 .58151 L
.77423 .56292 L
.78275 .5524 L
.79173 .53946 L
.80005 .52523 L
.80918 .50591 L
.81318 .49551 L
.81747 .4822 L
.81955 .47446 L
.82152 .46583 L
.82329 .45618 L
.82428 .44916 L
.82521 .44014 L
.82582 .42499 L
s
0 .52984 m
.03794 .5481 L
.07931 .56347 L
.11816 .57539 L
.15553 .58535 L
.19531 .59478 L
.23359 .603 L
.27429 .61099 L
s
.27429 .61099 m
.31312 .61803 L
s
.80592 .61803 m
.82371 .606 L
.8432 .58928 L
.86126 .56985 L
.88145 .54243 L
.89974 .51041 L
.91676 .47053 L
.92142 .4566 L
.92634 .43924 L
.93054 .42036 L
.93169 .4139 L
.93292 .40575 L
.93408 .39572 L
.93514 .37439 L
s
0 .46612 m
.02544 .48219 L
.05318 .49502 L
.07923 .50444 L
.10429 .51188 L
.13096 .5185 L
.15664 .52385 L
.18392 .52862 L
.21022 .53242 L
.23551 .53541 L
.26241 .53788 L
.27579 .53884 L
.28832 .53957 L
.30032 .54013 L
.30702 .54037 L
.31323 .54055 L
.31989 .5407 L
.3234 .54076 L
.3252 .54078 L
.32715 .5408 L
.32901 .54082 L
.33072 .54083 L
.33236 .54084 L
.33318 .54085 L
.33365 .54085 L
.33409 .54085 L
.33491 .54085 L
.33566 .54085 L
.33646 .54085 L
.33692 .54085 L
.33734 .54085 L
.33804 .54085 L
.33881 .54085 L
.33962 .54084 L
.34038 .54084 L
.34198 .54083 L
.34347 .54082 L
.34685 .54078 L
.35015 .54073 L
.35367 .54066 L
.36005 .5405 L
.36585 .5403 L
.37848 .53971 L
.39217 .53882 L
.40526 .53768 L
.41912 .53617 L
.44406 .53251 L
.47062 .52707 L
.49618 .51998 L
.52336 .50984 L
Mistroke
.54954 .49664 L
.57472 .47926 L
.5877 .46758 L
.60152 .45186 L
.60784 .44289 L
.61468 .43108 L
.61782 .42447 L
.62113 .41606 L
.62396 .40668 L
.62473 .40341 L
.62556 .39922 L
.62635 .394 L
.62706 .38254 L
Mfstroke
0 .56329 m
.03566 .58091 L
.07454 .597 L
.11106 .61042 L
s
.11106 .61042 m
.13335 .61803 L
s
.29586 .20379 m
.29673 .18842 L
.29752 .18247 L
.29929 .173 L
.30249 .16091 L
.30623 .15021 L
.30976 .14186 L
.32442 .11623 L
.33936 .09779 L
.35558 .08252 L
.36995 .07174 L
.38579 .06208 L
.41488 .04875 L
.42923 .04378 L
.44467 .03936 L
.45924 .03595 L
.47515 .03293 L
.49055 .03062 L
.50451 .02898 L
.51905 .02768 L
.52713 .02711 L
.53456 .02669 L
.54134 .02637 L
.54879 .02611 L
.55628 .02591 L
.56036 .02584 L
.56235 .02581 L
.56418 .02579 L
.56594 .02577 L
.56788 .02576 L
.56889 .02575 L
.56984 .02575 L
.57083 .02574 L
.5714 .02574 L
.57191 .02574 L
.57279 .02574 L
.57361 .02574 L
.57451 .02574 L
.57548 .02574 L
.57596 .02574 L
.57649 .02575 L
.57744 .02575 L
.57923 .02576 L
.58088 .02577 L
.5827 .02579 L
.58637 .02584 L
.58977 .02589 L
.59295 .02596 L
.60064 .02616 L
.60795 .0264 L
Mistroke
.62165 .02699 L
.63633 .0278 L
.64993 .02872 L
.6789 .03115 L
.70968 .0344 L
.73934 .03816 L
.76789 .04234 L
.79824 .04743 L
.82747 .05301 L
.85559 .05908 L
.88551 .06646 L
.91432 .07467 L
.94494 .08499 L
.97443 .09719 L
1 .11062 L
Mfstroke
.31544 .21054 m
.31568 .21819 L
.3159 .2211 L
.31615 .22367 L
.31639 .22569 L
.31727 .2315 L
.31822 .23631 L
.31926 .2406 L
.32329 .25297 L
.32774 .26289 L
.33185 .27026 L
.33985 .28174 L
.34753 .29055 L
.35572 .29832 L
.3636 .30465 L
.37197 .31042 L
.38004 .31521 L
.3878 .31921 L
.39606 .3229 L
.40401 .32595 L
.41246 .32869 L
.4206 .33088 L
.42843 .33258 L
.4324 .33329 L
.43676 .33396 L
.44096 .33449 L
.44478 .33487 L
.44875 .33517 L
.45093 .33529 L
.45191 .33533 L
.453 .33537 L
.45394 .3354 L
.45496 .33542 L
.45552 .33543 L
.45603 .33543 L
.45652 .33544 L
.45677 .33544 L
.4569 .33544 L
.45704 .33544 L
.45729 .33544 L
.45753 .33544 L
.45776 .33544 L
.45798 .33544 L
.45821 .33544 L
.45846 .33544 L
.45873 .33544 L
.45898 .33543 L
.45943 .33543 L
.45985 .33542 L
.46078 .3354 L
Mistroke
.46175 .33538 L
.46279 .33534 L
.46465 .33525 L
.46686 .33511 L
.46886 .33495 L
.47278 .33453 L
.47701 .33392 L
.48107 .33315 L
.48535 .33213 L
.49308 .32958 L
.49705 .32778 L
.5013 .32529 L
.50318 .32391 L
.50523 .32206 L
.50616 .32103 L
.50716 .31972 L
.508 .31826 L
.50824 .31775 L
.50849 .3171 L
.50872 .3163 L
.50894 .31455 L
Mfstroke
.29722 .20422 m
.29809 .1889 L
.29888 .18297 L
.30065 .17353 L
.30385 .16149 L
.30758 .15082 L
.3111 .1425 L
.32573 .11695 L
.34064 .09855 L
.35682 .08332 L
.37117 .07256 L
.38698 .06291 L
.41602 .04958 L
.43034 .0446 L
.44575 .04018 L
.46029 .03675 L
.47617 .03372 L
.49153 .0314 L
.50547 .02975 L
.51999 .02843 L
.52805 .02785 L
.53546 .02742 L
.54223 .0271 L
.54966 .02682 L
.55713 .02662 L
.56122 .02654 L
.5632 .02651 L
.56503 .02649 L
.56678 .02647 L
.56872 .02645 L
.57067 .02644 L
.57174 .02644 L
.57222 .02644 L
.57274 .02643 L
.57363 .02643 L
.57457 .02643 L
.57544 .02643 L
.57626 .02643 L
.57722 .02643 L
.57809 .02644 L
.57909 .02644 L
.58005 .02645 L
.58171 .02646 L
.58346 .02647 L
.58662 .02651 L
.59001 .02656 L
.59374 .02663 L
.60124 .02681 L
.60809 .02703 L
.62351 .02768 L
Mistroke
.63754 .02846 L
.65285 .0295 L
.68288 .03206 L
.71179 .03515 L
.74251 .03907 L
.77212 .04346 L
.8006 .04829 L
.8309 .05413 L
.86008 .06053 L
.88813 .06755 L
.918 .0762 L
.94675 .08605 L
.97731 .09893 L
1 .11103 L
Mfstroke
.79339 0 m
.7959 .00065 L
.83592 .01146 L
.87851 .02391 L
.9195 .03733 L
.96308 .05412 L
1 .07195 L
s
.42143 .2616 m
.42215 .25239 L
.4228 .24879 L
.42425 .24304 L
.42688 .23564 L
.43286 .2238 L
.43905 .21462 L
.4449 .20745 L
.45821 .19432 L
.4705 .18468 L
.49384 .17042 L
.51774 .15946 L
.54073 .15137 L
.5652 .14474 L
.58875 .13991 L
.60073 .13795 L
.6138 .13615 L
.62645 .13471 L
.63792 .13366 L
.64987 .1328 L
.65651 .13242 L
.66261 .13213 L
.66819 .13192 L
.67431 .13174 L
.67727 .13167 L
.68046 .13161 L
.68221 .13158 L
.68382 .13156 L
.68531 .13154 L
.68695 .13153 L
.68768 .13152 L
.68846 .13152 L
.68913 .13152 L
.68987 .13151 L
.69066 .13151 L
.69109 .13151 L
.69149 .13151 L
.69221 .13151 L
.69298 .13151 L
.6937 .13151 L
.69448 .13151 L
.69521 .13151 L
.69589 .13152 L
.69718 .13152 L
.69855 .13153 L
.70165 .13157 L
.70455 .13161 L
.70774 .13167 L
.71116 .13174 L
.71731 .13192 L
Mistroke
.72402 .13218 L
.73623 .13279 L
.74821 .13357 L
.76096 .13461 L
.78625 .13731 L
.81062 .14075 L
.83407 .14491 L
.85901 .15039 L
.88304 .1569 L
.90613 .16462 L
.93072 .17499 L
.95439 .18818 L
.96732 .19749 L
.97955 .20855 L
.99018 .22113 L
1 .23761 L
Mfstroke
.44439 .27503 m
.44505 .26754 L
.44564 .26461 L
.44698 .25992 L
.4494 .25387 L
.45488 .24417 L
.46056 .23663 L
.46593 .23073 L
.47815 .21991 L
.48943 .21195 L
.51085 .20015 L
.53279 .19107 L
.55389 .18436 L
.57635 .1789 L
.59797 .17497 L
.60896 .1734 L
.62095 .17199 L
.63257 .1709 L
.64309 .17014 L
.65406 .16955 L
.66009 .16932 L
.66279 .16924 L
.66576 .16916 L
.66839 .16911 L
.6712 .16906 L
.67276 .16904 L
.67418 .16903 L
.6756 .16901 L
.67624 .16901 L
.67695 .16901 L
.67755 .169 L
.6782 .169 L
.67888 .169 L
.67952 .169 L
.68012 .169 L
.68075 .169 L
.68129 .169 L
.68189 .169 L
.68259 .169 L
.68323 .16901 L
.68467 .16902 L
.686 .16903 L
.68725 .16904 L
.68983 .16907 L
.69267 .16913 L
.69841 .16927 L
.70373 .16944 L
.7087 .16965 L
.72001 .17026 L
.73035 .17099 L
Mistroke
.75252 .17312 L
.77385 .17593 L
.79654 .17978 L
.81839 .18444 L
.8416 .19058 L
.86397 .19792 L
.88549 .20672 L
.90839 .21872 L
.9198 .22616 L
.93043 .23437 L
.94133 .24458 L
.95163 .25684 L
.95708 .26497 L
.96301 .27594 L
.96562 .28191 L
.96839 .28946 L
.97075 .29753 L
.97201 .30285 L
.97336 .31005 L
.97389 .31357 L
.97444 .3181 L
.97491 .32325 L
.97543 .33709 L
Mfstroke
.39466 .24674 m
.3954 .23594 L
.39608 .23174 L
.39761 .22504 L
.40036 .21642 L
.40357 .20874 L
.40661 .20269 L
.41921 .18381 L
.43206 .16978 L
.446 .15774 L
.47197 .14071 L
.49698 .12864 L
.52103 .11979 L
.54664 .11261 L
.57128 .10742 L
.58381 .10532 L
.59748 .1034 L
.61072 .10187 L
.62272 .10075 L
.63523 .09982 L
.64217 .09942 L
.64856 .0991 L
.65439 .09886 L
.66079 .09866 L
.66723 .09851 L
.67074 .09845 L
.67245 .09842 L
.67402 .0984 L
.67554 .09839 L
.67721 .09838 L
.67888 .09837 L
.6798 .09836 L
.68022 .09836 L
.68067 .09836 L
.68144 .09836 L
.68225 .09836 L
.683 .09836 L
.6837 .09836 L
.68452 .09836 L
.68527 .09837 L
.68614 .09837 L
.68696 .09837 L
.68839 .09838 L
.68991 .09839 L
.69262 .09842 L
.69554 .09846 L
.69876 .09852 L
.70521 .09867 L
.71112 .09886 L
.7244 .09941 L
Mistroke
.73649 .10009 L
.74967 .10101 L
.77554 .10338 L
.80044 .10638 L
.8269 .11039 L
.8524 .11512 L
.87694 .12062 L
.90304 .12769 L
.92817 .13606 L
.95234 .14611 L
.97806 .16018 L
1 .17713 L
Mfstroke
.25988 .19474 m
.26079 .178 L
.26162 .17152 L
.26349 .16121 L
.26685 .14805 L
.27078 .13641 L
.27449 .12735 L
.2899 .09964 L
.29807 .08863 L
.3056 .07988 L
.32265 .06372 L
.33844 .05203 L
.35323 .04319 L
.38263 .03006 L
.39836 .02489 L
.41276 .02104 L
.42876 .01761 L
.44362 .01509 L
.45799 .01319 L
.4733 .01166 L
.48129 .01104 L
.48994 .0105 L
.4981 .0101 L
.50561 .00983 L
.50927 .00972 L
.51318 .00963 L
.51688 .00956 L
.52024 .00952 L
.5223 .0095 L
.52419 .00949 L
.52518 .00948 L
.52628 .00947 L
.52683 .00947 L
.52742 .00947 L
.52798 .00947 L
.52849 .00947 L
.52943 .00947 L
.53031 .00947 L
.53127 .00947 L
.5323 .00948 L
.53338 .00948 L
.53439 .00949 L
.5363 .0095 L
.53816 .00952 L
.5399 .00954 L
.54386 .00959 L
.54771 .00967 L
.55185 .00976 L
.56619 .01022 L
.57407 .01056 L
Mistroke
.58265 .01099 L
.59827 .01193 L
.6299 .0144 L
.66035 .01743 L
.6927 .02127 L
.72388 .02556 L
.75388 .03022 L
.78579 .03578 L
.81651 .04177 L
.84606 .04821 L
.87752 .05594 L
.9078 .06446 L
.93998 .07505 L
.97098 .08744 L
1 .10215 L
Mfstroke
.03171 .27356 m
.03235 .28906 L
.03294 .29476 L
.03361 .29971 L
.03425 .30354 L
.03662 .31428 L
.0392 .32287 L
.042 .33033 L
.05284 .35067 L
.05865 .35866 L
.06482 .36586 L
.07587 .37656 L
.09656 .39177 L
.11859 .40384 L
.13979 .41291 L
.16233 .42063 L
.18404 .42664 L
.20492 .43135 L
.22715 .43537 L
.24854 .43839 L
.25946 .43963 L
.27128 .44075 L
.28172 .44155 L
.28765 .44193 L
.29318 .44223 L
.29889 .44249 L
.30409 .44268 L
.30964 .44284 L
.3127 .4429 L
.3156 .44295 L
.31811 .44298 L
.31954 .44299 L
.32088 .443 L
.32157 .443 L
.32229 .443 L
.3229 .44301 L
.32358 .44301 L
.32396 .44301 L
.32431 .44301 L
.32471 .44301 L
.32509 .44301 L
.32576 .443 L
.32614 .443 L
.32649 .443 L
.32769 .443 L
.32882 .44299 L
.33005 .44298 L
.33138 .44296 L
.33409 .44292 L
.33656 .44287 L
Mistroke
.34196 .44273 L
.34696 .44256 L
.3528 .4423 L
.3583 .44199 L
.36954 .4412 L
.37972 .44026 L
.40083 .43763 L
.42328 .43367 L
.4449 .42852 L
.46569 .42205 L
.48782 .41302 L
.50912 .40136 L
.52076 .39312 L
.53176 .38335 L
.53698 .37765 L
.54251 .37032 L
.54723 .36212 L
.54853 .35926 L
.54992 .3556 L
.55056 .35358 L
.55124 .35105 L
.55181 .34824 L
.55244 .34111 L
Mfstroke
.31842 .21151 m
.31927 .19706 L
.32003 .19146 L
.32175 .18255 L
.32485 .17117 L
.32846 .16108 L
.33188 .15319 L
.34607 .1289 L
.36053 .11129 L
.37623 .09659 L
.39014 .08612 L
.40547 .07664 L
.43364 .06334 L
.44869 .0579 L
.46247 .05373 L
.49021 .04725 L
.5038 .04486 L
.51863 .04274 L
.53271 .04115 L
.54772 .03986 L
.55508 .03936 L
.56304 .03892 L
.56993 .03861 L
.57748 .03835 L
.58104 .03825 L
.58486 .03817 L
.58846 .0381 L
.59175 .03806 L
.59367 .03804 L
.59546 .03803 L
.59646 .03802 L
.59741 .03801 L
.5984 .03801 L
.59892 .03801 L
.59949 .03801 L
.60038 .03801 L
.60088 .03801 L
.60135 .03801 L
.60185 .03801 L
.6023 .03801 L
.60282 .03801 L
.60332 .03801 L
.60419 .03801 L
.605 .03801 L
.60682 .03802 L
.60857 .03804 L
.61017 .03805 L
.61376 .03809 L
.61709 .03815 L
.62025 .03821 L
Mistroke
.62732 .03838 L
.63502 .03863 L
.64913 .03922 L
.66415 .04006 L
.69394 .04229 L
.72265 .04511 L
.75028 .04842 L
.77966 .05258 L
.80796 .05724 L
.83517 .06238 L
.86414 .06865 L
.89202 .07562 L
.92166 .08429 L
.95021 .09429 L
.97768 .10617 L
1 .11837 L
Mfstroke
0 .50536 m
.02829 .52012 L
.05915 .53259 L
.08813 .54215 L
.116 .54998 L
.14567 .55719 L
.17422 .56325 L
.20458 .5689 L
.23382 .57366 L
.26195 .57765 L
.29188 .58127 L
.3207 .58416 L
.34841 .58634 L
.36262 .58722 L
.37791 .58797 L
.38531 .58825 L
.39339 .5885 L
.39708 .5886 L
.40102 .58868 L
.40446 .58874 L
.4081 .58879 L
.40997 .58881 L
.41202 .58883 L
.41292 .58884 L
.41389 .58884 L
.4148 .58885 L
.41563 .58885 L
.41613 .58885 L
.41668 .58885 L
.41723 .58885 L
.41782 .58885 L
.41834 .58885 L
.41889 .58885 L
.41941 .58885 L
.41989 .58885 L
.4208 .58885 L
.42131 .58885 L
.42179 .58885 L
.42274 .58884 L
.42378 .58884 L
.42571 .58882 L
.42752 .58881 L
.43092 .58876 L
.43489 .58869 L
.43855 .58861 L
.44565 .5884 L
.45229 .58814 L
.46005 .58775 L
.46741 .5873 L
.48227 .58612 L
Mistroke
.49584 .58468 L
.51038 .58272 L
.52385 .58046 L
.55254 .57396 L
.56825 .56922 L
.58304 .56381 L
.61131 .5502 L
.62594 .54095 L
.64137 .52895 L
.65578 .51492 L
.66922 .49817 L
.67682 .48626 L
.684 .47231 L
.68714 .46493 L
.69046 .45563 L
.69219 .44985 L
.6941 .44221 L
.69494 .43817 L
.69584 .43297 L
.69669 .42647 L
.69747 .41211 L
Mfstroke
0 .53104 m
.04057 .55038 L
.08481 .5665 L
.12636 .57897 L
.16632 .58938 L
.20885 .59925 L
.2498 .60787 L
.29331 .61629 L
s
.29331 .61629 m
.30305 .61803 L
s
.85918 .61803 m
.87228 .60895 L
.8947 .58953 L
.91501 .56813 L
.95615 .51229 L
.99827 .43617 L
1 .43262 L
s
.29097 .20246 m
.29124 .211 L
.29149 .21426 L
.29177 .21713 L
.29204 .21939 L
.29304 .22587 L
.29413 .23123 L
.29531 .23602 L
.29988 .24978 L
.30493 .26079 L
.30959 .26894 L
.31866 .28163 L
.32738 .29133 L
.33666 .29986 L
.3456 .3068 L
.3551 .3131 L
.36425 .31832 L
.37306 .32268 L
.38242 .32667 L
.39144 .32997 L
.40103 .33292 L
.41026 .33526 L
.41914 .33706 L
.42365 .33781 L
.42859 .3385 L
.43336 .33904 L
.4377 .33943 L
.43985 .33958 L
.44219 .33971 L
.44348 .33977 L
.44467 .33982 L
.4458 .33985 L
.44701 .33988 L
.44758 .33989 L
.44817 .3399 L
.44868 .33991 L
.44897 .33991 L
.44923 .33991 L
.44948 .33992 L
.44975 .33992 L
.45004 .33992 L
.45031 .33992 L
.45056 .33992 L
.45083 .33992 L
.45106 .33992 L
.45131 .33992 L
.45163 .33992 L
.45193 .33991 L
.4525 .33991 L
.4531 .3399 L
Mistroke
.45377 .33989 L
.45496 .33986 L
.45606 .33982 L
.4585 .33971 L
.4608 .33958 L
.46509 .33922 L
.46973 .33867 L
.47399 .33801 L
.47871 .33708 L
.4831 .33601 L
.49187 .33311 L
.49657 .33099 L
.50085 .32854 L
.50525 .32515 L
.50646 .32395 L
.50774 .32244 L
.50884 .32084 L
.50946 .31968 L
.50976 .31898 L
.51004 .31819 L
.51025 .31741 L
.51047 .3155 L
Mfstroke
.08274 .23061 m
.08387 .2086 L
.0849 .19984 L
.08721 .18564 L
.09138 .16704 L
.10085 .1367 L
.11067 .11287 L
.11995 .09426 L
.13941 .06307 L
.16053 .03739 L
.17964 .0194 L
.19989 .00449 L
s
.19989 .00449 m
.20772 0 L
s
.68328 0 m
.69511 .00201 L
.73521 .00936 L
.77385 .01705 L
.81102 .02513 L
.85057 .03464 L
.88865 .04499 L
.92527 .05648 L
.96425 .07122 L
1 .08856 L
s
.38191 .24004 m
.38268 .22856 L
.38337 .2241 L
.38493 .21698 L
.38774 .20784 L
.39102 .1997 L
.39412 .1933 L
.40699 .17337 L
.4201 .1586 L
.43433 .14599 L
.46086 .12824 L
.48639 .11576 L
.51095 .1067 L
.53709 .0994 L
.56226 .09417 L
.57505 .09208 L
.58901 .09018 L
.60253 .08869 L
.61478 .0876 L
.62755 .08672 L
.63464 .08633 L
.64116 .08604 L
.64711 .08583 L
.65365 .08565 L
.65705 .08558 L
.66022 .08552 L
.66357 .08548 L
.66545 .08546 L
.66716 .08545 L
.66865 .08544 L
.66949 .08544 L
.67028 .08544 L
.67111 .08543 L
.67188 .08543 L
.67271 .08543 L
.67314 .08543 L
.6736 .08543 L
.67438 .08544 L
.67509 .08544 L
.67591 .08544 L
.67668 .08544 L
.67806 .08545 L
.67955 .08546 L
.68295 .0855 L
.68656 .08555 L
.69302 .08568 L
.69915 .08585 L
.70573 .08608 L
.71761 .08661 L
.73135 .08741 L
Mistroke
.7444 .08835 L
.76922 .09063 L
.79563 .09377 L
.82106 .09751 L
.84808 .10234 L
.87412 .10795 L
.89917 .1144 L
.92581 .1227 L
.95148 .13263 L
.97615 .14486 L
1 .161 L
Mfstroke
.13823 .20236 m
.1393 .18167 L
.14026 .17355 L
.14244 .16052 L
.14636 .14368 L
.15093 .12861 L
.15525 .11678 L
.17319 .08022 L
.1827 .06564 L
.19147 .05408 L
.21132 .03294 L
.22826 .01903 L
.24693 .00701 L
s
.24693 .00701 m
.26087 0 L
s
.66611 0 m
.68141 .00241 L
.71634 .00838 L
.75349 .01526 L
.78927 .02249 L
.82368 .03011 L
.8603 .0391 L
.89556 .04888 L
.93303 .06096 L
.96913 .07507 L
1 .09034 L
s
.45991 .28436 m
.46049 .27834 L
.46102 .27597 L
.46221 .27219 L
.46436 .2673 L
.46923 .25945 L
.47429 .25336 L
.47906 .24859 L
.48993 .23985 L
.49996 .23343 L
.51901 .22394 L
.53852 .2167 L
.55728 .21142 L
.57726 .20721 L
.59648 .20429 L
.60696 .2031 L
.61692 .20222 L
.62168 .20188 L
.62674 .20158 L
.63149 .20134 L
.63586 .20116 L
.64096 .20101 L
.64364 .20095 L
.64501 .20092 L
.64648 .2009 L
.64777 .20088 L
.64894 .20087 L
.65013 .20086 L
.65066 .20086 L
.65125 .20085 L
.65188 .20085 L
.65222 .20085 L
.65255 .20085 L
.65313 .20085 L
.65375 .20085 L
.65408 .20085 L
.65445 .20085 L
.65482 .20085 L
.65518 .20085 L
.65581 .20085 L
.65648 .20086 L
.65776 .20087 L
.65912 .20088 L
.66156 .20091 L
.66418 .20096 L
.66706 .20103 L
.67223 .20119 L
.67706 .20138 L
.68712 .20193 L
.69631 .2026 L
Mistroke
.71602 .20457 L
.73499 .20718 L
.75517 .21077 L
.7746 .21508 L
.79524 .22073 L
.81514 .22738 L
.83428 .23519 L
.85463 .24547 L
.87424 .25813 L
.8931 .27435 L
.90279 .28524 L
.90776 .29189 L
.91317 .30029 L
.91824 .30981 L
.92292 .32088 L
.92523 .32768 L
.9274 .33543 L
.92858 .34056 L
.92966 .34618 L
.93024 .34974 L
.93086 .35438 L
.93149 .36052 L
.93183 .36535 L
.93215 .37649 L
Mfstroke
0 .49974 m
.02766 .51447 L
.05782 .52683 L
.08615 .53626 L
.11339 .54393 L
.14239 .55095 L
.17031 .55682 L
.19998 .56225 L
.22856 .56677 L
.25606 .57052 L
.28532 .57387 L
.31349 .57647 L
.34057 .57836 L
.35447 .57909 L
.36941 .57967 L
.37665 .57987 L
.38047 .57996 L
.38454 .58003 L
.38845 .58009 L
.392 .58012 L
.39371 .58013 L
.39461 .58014 L
.39556 .58014 L
.3964 .58014 L
.39731 .58015 L
.39815 .58015 L
.39892 .58015 L
.39983 .58015 L
.40028 .58015 L
.40078 .58015 L
.40167 .58014 L
.40251 .58014 L
.40349 .58014 L
.40438 .58013 L
.4064 .58012 L
.40805 .5801 L
.40986 .58008 L
.41349 .58002 L
.41682 .57996 L
.42037 .57987 L
.42678 .57968 L
.43411 .57939 L
.44206 .57898 L
.45648 .578 L
.47071 .57668 L
.48578 .57487 L
.5129 .57034 L
.52682 .56726 L
.54178 .56328 L
.55591 .55878 L
Mistroke
.57133 .55289 L
.59979 .5386 L
.6139 .52935 L
.62892 .51732 L
.64428 .50177 L
.65131 .4931 L
.65873 .48241 L
.66446 .47263 L
.67074 .45949 L
.6735 .45243 L
.67646 .44333 L
.67789 .43797 L
.67924 .43188 L
.68046 .42477 L
.68115 .41914 L
.68178 .4066 L
Mfstroke
.08422 .22983 m
.08477 .24453 L
.08528 .25001 L
.08587 .25479 L
.08642 .25851 L
.08847 .26902 L
.09071 .27752 L
.09314 .28495 L
.10254 .30556 L
.10758 .31376 L
.11293 .32122 L
.12252 .33239 L
.14047 .34849 L
.15957 .36144 L
.17796 .37129 L
.19751 .37979 L
.21635 .38649 L
.23446 .39184 L
.25374 .39653 L
.27229 .40018 L
.29201 .40321 L
.30191 .40442 L
.31102 .40536 L
.32047 .40616 L
.3293 .40674 L
.33823 .40717 L
.34296 .40733 L
.34561 .40739 L
.34803 .40745 L
.35031 .40748 L
.35146 .4075 L
.35273 .40751 L
.35381 .40752 L
.35442 .40752 L
.35497 .40752 L
.35546 .40752 L
.356 .40753 L
.35656 .40753 L
.35708 .40753 L
.35769 .40753 L
.35804 .40752 L
.35836 .40752 L
.35895 .40752 L
.35957 .40752 L
.36065 .40751 L
.36184 .4075 L
.36311 .40748 L
.36447 .40746 L
.36692 .40742 L
.37173 .40729 L
Mistroke
.37697 .40709 L
.38191 .40684 L
.3865 .40656 L
.39625 .40579 L
.40508 .40489 L
.42411 .40223 L
.44242 .3986 L
.46189 .39335 L
.48064 .38654 L
.49867 .3777 L
.50795 .37186 L
.51787 .36402 L
.52231 .3597 L
.52713 .35401 L
.52934 .35086 L
.53169 .34685 L
.53369 .34241 L
.53424 .34087 L
.53483 .33891 L
.53539 .33646 L
.5359 .33112 L
Mfstroke
0 .51826 m
.03059 .53361 L
.06395 .5467 L
.09529 .55686 L
.12542 .56529 L
.15749 .57316 L
.18837 .5799 L
.22118 .58631 L
.2528 .59184 L
.28321 .59663 L
.31557 .60116 L
.34673 .60498 L
.37669 .60812 L
.40858 .61083 L
.42326 .61184 L
.43928 .61273 L
.44796 .61313 L
.45602 .61343 L
.46372 .61366 L
.46799 .61377 L
.47192 .61384 L
.47588 .61391 L
.47788 .61393 L
.48007 .61395 L
.48227 .61397 L
.4835 .61397 L
.48408 .61397 L
.48462 .61398 L
.48567 .61398 L
.48622 .61398 L
.48681 .61398 L
.48779 .61398 L
.48835 .61398 L
.48888 .61398 L
.48981 .61398 L
.49083 .61397 L
.4919 .61397 L
.49289 .61396 L
.49466 .61395 L
.49656 .61392 L
.5009 .61386 L
.50485 .61378 L
.51275 .61355 L
.52004 .61326 L
.52804 .61284 L
.53651 .61227 L
.552 .61089 L
.5665 .60913 L
.58257 .60657 L
.59724 .60358 L
Mistroke
.61358 .59939 L
.62873 .59454 L
.65901 .58125 L
.67529 .57149 L
.69003 .5605 L
.7053 .54624 L
.7218 .52606 L
.72993 .51333 L
.73751 .49879 L
.74541 .47873 L
.7496 .46376 L
.7508 .45818 L
.75194 .45185 L
.75297 .44447 L
.75355 .43861 L
.75408 .4256 L
Mfstroke
0 .52865 m
.03599 .5461 L
.07524 .56089 L
.1121 .57239 L
.14755 .582 L
.18528 .59109 L
.2216 .599 L
.26021 .60667 L
.2974 .61347 L
s
.2974 .61347 m
.32436 .61803 L
s
.76575 .61803 m
.77806 .61128 L
.79642 .59834 L
.81597 .58063 L
.83595 .55692 L
.85475 .527 L
.86296 .51038 L
.87163 .48897 L
.87903 .46502 L
.88105 .45669 L
.88322 .44612 L
.88427 .43996 L
.88527 .43304 L
.88616 .42504 L
.88713 .40497 L
s
.46647 .28836 m
.46701 .28303 L
.4675 .28094 L
.46861 .27759 L
.47061 .27327 L
.47514 .26633 L
.47983 .26094 L
.48427 .25672 L
.49437 .24902 L
.50369 .24337 L
.52139 .23506 L
.53952 .22878 L
.55695 .22426 L
.56665 .22227 L
.57552 .22073 L
.59338 .21837 L
.60213 .21755 L
.60714 .21717 L
.61168 .21688 L
.61603 .21665 L
.62074 .21645 L
.62334 .21636 L
.62572 .21629 L
.62798 .21624 L
.62923 .21622 L
.63041 .2162 L
.63153 .21619 L
.63275 .21617 L
.63329 .21617 L
.63387 .21617 L
.63436 .21616 L
.63489 .21616 L
.63543 .21616 L
.63592 .21616 L
.63639 .21616 L
.63688 .21616 L
.63743 .21616 L
.63793 .21616 L
.63849 .21616 L
.63908 .21616 L
.63972 .21617 L
.64031 .21617 L
.64165 .21618 L
.64282 .2162 L
.64407 .21622 L
.64644 .21626 L
.6486 .21631 L
.65295 .21645 L
.65762 .21664 L
.66606 .2171 L
Mistroke
.67483 .21774 L
.68438 .21862 L
.70313 .22092 L
.72119 .22386 L
.74037 .22783 L
.75886 .23256 L
.77665 .23806 L
.79556 .24512 L
.81378 .25338 L
.8313 .26309 L
.84995 .27609 L
.86791 .29265 L
.87771 .30447 L
.88699 .31881 L
.89145 .32751 L
.89618 .33899 L
.90022 .35217 L
.90133 .35681 L
.90252 .36271 L
.90307 .36591 L
.90364 .36977 L
.90418 .37406 L
.90467 .37918 L
.90498 .38354 L
.90531 .39483 L
Mfstroke
0 .53215 m
.04057 .55148 L
.08481 .56763 L
.12636 .58016 L
.16632 .59065 L
.20885 .60062 L
.2498 .60936 L
.29331 .61794 L
s
.29331 .61794 m
.2938 .61803 L
s
.94042 .61803 m
.95769 .60671 L
1 .57168 L
s
0 .40055 m
.01155 .41521 L
.02373 .42663 L
.0496 .44409 L
.07297 .45546 L
.09785 .46487 L
.12179 .47212 L
.14724 .47838 L
.17176 .48326 L
.19535 .48708 L
.22045 .49028 L
.23293 .49156 L
.24461 .49259 L
.25652 .49346 L
.26785 .49412 L
.27379 .4944 L
.28028 .49466 L
.28614 .49485 L
.29166 .49499 L
.2947 .49505 L
.29799 .4951 L
.29945 .49512 L
.30099 .49513 L
.30243 .49514 L
.30374 .49515 L
.30447 .49516 L
.30527 .49516 L
.30571 .49516 L
.30611 .49516 L
.30691 .49516 L
.3076 .49517 L
.30835 .49517 L
.30914 .49516 L
.30988 .49516 L
.31027 .49516 L
.3107 .49516 L
.31157 .49516 L
.31312 .49515 L
.31493 .49513 L
.31662 .49512 L
.31972 .49507 L
.32308 .49501 L
.32918 .49486 L
.33512 .49467 L
.34059 .49444 L
.35212 .49382 L
.36479 .49289 L
.37673 .49178 L
.38956 .4903 L
.41491 .48643 L
Mistroke
.43933 .48133 L
.46281 .47489 L
.48781 .46594 L
.51187 .45463 L
.52416 .44747 L
.53743 .43834 L
.54942 .42839 L
.56207 .41522 L
.56732 .40851 L
.57294 .39997 L
.57616 .39407 L
.5791 .38762 L
.58052 .38392 L
.58205 .37913 L
.58276 .3765 L
.58351 .37317 L
.58414 .36948 L
.58485 .36 L
Mfstroke
.27334 .19777 m
.27363 .20695 L
.2739 .21044 L
.27421 .21352 L
.2745 .21594 L
.27558 .22289 L
.27676 .22863 L
.27804 .23376 L
.28301 .24847 L
.28849 .26021 L
.29355 .26889 L
.3034 .28237 L
.31287 .29264 L
.32295 .30167 L
.33265 .30899 L
.34297 .31562 L
.35291 .32111 L
.36246 .32567 L
.37264 .32985 L
.38243 .33329 L
.39284 .33635 L
.40286 .33877 L
.41251 .34062 L
.4174 .34138 L
.42277 .34208 L
.42794 .34262 L
.43265 .34299 L
.43516 .34314 L
.43754 .34325 L
.43875 .3433 L
.44004 .34334 L
.44072 .34335 L
.44146 .34337 L
.44208 .34338 L
.44277 .34339 L
.44308 .3434 L
.44341 .3434 L
.44369 .3434 L
.444 .3434 L
.44418 .3434 L
.44435 .34341 L
.44468 .34341 L
.44498 .34341 L
.4453 .34341 L
.44557 .34341 L
.44587 .34341 L
.44614 .3434 L
.4464 .3434 L
.44702 .3434 L
.44761 .34339 L
Mistroke
.44824 .34338 L
.44891 .34336 L
.45011 .34333 L
.45154 .34329 L
.45283 .34323 L
.45535 .3431 L
.45766 .34294 L
.46287 .34245 L
.46759 .34185 L
.47277 .34099 L
.47807 .33987 L
.4829 .3386 L
.49265 .33515 L
.49743 .33285 L
.50263 .32962 L
.50702 .32585 L
.50924 .32316 L
.50984 .32221 L
.5105 .321 L
.5108 .32034 L
.51111 .3195 L
.51138 .31858 L
.51168 .31624 L
Mfstroke
.04165 .26388 m
.04227 .27927 L
.04284 .28495 L
.0435 .28988 L
.04412 .2937 L
.04642 .30443 L
.04893 .31303 L
.05166 .3205 L
.06221 .34096 L
.06787 .34902 L
.07387 .35629 L
.08463 .3671 L
.10477 .38252 L
.12621 .39477 L
.14684 .404 L
.16878 .41187 L
.18992 .41802 L
.21024 .42285 L
.23187 .42699 L
.2527 .43013 L
.26333 .43142 L
.27483 .43261 L
.28499 .43347 L
.29615 .43421 L
.30676 .43472 L
.31256 .43492 L
.31797 .43506 L
.32064 .43511 L
.32204 .43513 L
.32354 .43515 L
.32484 .43516 L
.32553 .43517 L
.32627 .43517 L
.32696 .43518 L
.32758 .43518 L
.32818 .43518 L
.32881 .43518 L
.32942 .43518 L
.32999 .43518 L
.33064 .43518 L
.33125 .43518 L
.33182 .43518 L
.33234 .43518 L
.33352 .43517 L
.33472 .43516 L
.33603 .43515 L
.33868 .43512 L
.34146 .43507 L
.34409 .43501 L
.34903 .43486 L
Mistroke
.35435 .43465 L
.36015 .43436 L
.37064 .43368 L
.38181 .4327 L
.39246 .43153 L
.40397 .42996 L
.42532 .42618 L
.44717 .42093 L
.46821 .41424 L
.48845 .40581 L
.49972 .39997 L
.50999 .3937 L
.51993 .38643 L
.53072 .37651 L
.53521 .37139 L
.53997 .36482 L
.54403 .35749 L
.54514 .35494 L
.54634 .35167 L
.54689 .34987 L
.54747 .34761 L
.54796 .34511 L
.5485 .33875 L
Mfstroke
0 .47748 m
.026 .49284 L
.05435 .50533 L
.08097 .51462 L
.10658 .52204 L
.13384 .52869 L
.16007 .53412 L
.18796 .53901 L
.21483 .54296 L
.24068 .5461 L
.26817 .54876 L
.28184 .54982 L
.29465 .55065 L
.3077 .55133 L
.32011 .55183 L
.32662 .55202 L
.33006 .55211 L
.33373 .55218 L
.33712 .55224 L
.3402 .55228 L
.34168 .5523 L
.34329 .55231 L
.34481 .55232 L
.3462 .55233 L
.34702 .55233 L
.34779 .55234 L
.34861 .55234 L
.34908 .55234 L
.3495 .55234 L
.35022 .55234 L
.351 .55234 L
.35182 .55234 L
.35259 .55234 L
.35345 .55233 L
.35435 .55233 L
.35597 .55232 L
.35771 .55231 L
.35961 .55229 L
.36316 .55224 L
.36695 .55218 L
.37379 .55201 L
.38068 .55178 L
.38815 .55146 L
.40171 .55067 L
.41508 .54962 L
.42924 .54817 L
.45473 .54462 L
.46782 .54226 L
.48188 .53924 L
.50965 .53157 L
Mistroke
.5364 .52148 L
.56214 .50836 L
.57651 .49903 L
.58952 .4889 L
.60219 .47696 L
.61588 .46061 L
.62221 .45115 L
.62888 .43895 L
.63458 .42514 L
.63614 .42028 L
.63781 .41407 L
.63862 .41042 L
.63938 .40629 L
.64007 .40148 L
.64082 .38922 L
Mfstroke
0 .51851 m
.03066 .53388 L
.06409 .54699 L
.09549 .55717 L
.12568 .56561 L
.15783 .5735 L
.18876 .58026 L
.22165 .58669 L
.25333 .59224 L
.28381 .59705 L
.31624 .6016 L
.34746 .60545 L
.37748 .60861 L
.40945 .61135 L
.42416 .61236 L
.44021 .61328 L
.44891 .61368 L
.45698 .61399 L
.4647 .61423 L
.46898 .61434 L
.47292 .61442 L
.47689 .61449 L
.47892 .61451 L
.48108 .61454 L
.48222 .61454 L
.48326 .61455 L
.48432 .61456 L
.48529 .61456 L
.48643 .61457 L
.48703 .61457 L
.48767 .61457 L
.48822 .61457 L
.48873 .61457 L
.4893 .61457 L
.48991 .61457 L
.49092 .61457 L
.49186 .61457 L
.49288 .61456 L
.49398 .61456 L
.49622 .61454 L
.49826 .61452 L
.5022 .61446 L
.50592 .61439 L
.51363 .61418 L
.51752 .61403 L
.5218 .61385 L
.53644 .613 L
.5445 .61237 L
.55187 .61168 L
.56845 .60969 L
Mistroke
.58354 .6073 L
.6 .60393 L
.61564 .59987 L
.63229 .59444 L
.64817 .58797 L
.66532 .57922 L
.68051 .56956 L
.69716 .55626 L
.71301 .53996 L
.72176 .52882 L
.72973 .51679 L
.73574 .50606 L
.74226 .49196 L
.74585 .48253 L
.74916 .47201 L
.75232 .45888 L
.75392 .44967 L
.75483 .44234 L
.75568 .42582 L
Mfstroke
.01906 .28666 m
.02027 .26399 L
.02137 .25479 L
.02384 .23964 L
.0283 .21934 L
.03843 .18507 L
.05885 .13457 L
.08116 .09295 L
.10225 .06185 L
.14182 .0191 L
.16225 .00322 L
s
.16225 .00322 m
.16752 0 L
s
.69228 0 m
.72017 .00507 L
.75993 .01286 L
.80222 .02191 L
.84295 .03157 L
.88211 .04203 L
.9238 .05495 L
.96393 .07007 L
1 .08754 L
s
.14131 .2015 m
.14178 .21484 L
.14221 .21987 L
.14271 .22427 L
.14318 .22772 L
.14493 .23751 L
.14683 .24551 L
.14889 .25257 L
.15688 .27242 L
.16117 .28045 L
.16571 .2878 L
.17386 .29893 L
.18911 .3152 L
.20535 .32851 L
.22098 .33878 L
.2376 .34776 L
.2536 .35496 L
.26899 .36079 L
.28538 .36601 L
.30115 .37019 L
.31791 .37382 L
.33406 .37657 L
.34959 .37856 L
.35763 .37935 L
.36612 .37999 L
.36994 .38022 L
.37404 .38042 L
.3779 .38057 L
.38143 .38067 L
.38336 .38072 L
.38442 .38073 L
.38542 .38075 L
.38634 .38076 L
.38718 .38077 L
.38811 .38077 L
.3886 .38078 L
.38912 .38078 L
.38964 .38078 L
.39012 .38078 L
.39038 .38078 L
.39067 .38078 L
.39119 .38078 L
.39168 .38078 L
.39219 .38077 L
.39311 .38077 L
.39419 .38076 L
.3952 .38074 L
.39749 .3807 L
.39949 .38066 L
.40168 .38059 L
Mistroke
.40566 .38044 L
.40954 .38024 L
.41313 .38001 L
.42142 .37934 L
.42893 .37853 L
.43735 .37738 L
.4451 .37607 L
.46066 .37266 L
.47659 .36781 L
.49192 .36137 L
.4998 .35708 L
.50823 .35135 L
.51234 .34791 L
.51681 .34339 L
.51886 .34088 L
.52103 .33772 L
.52288 .33426 L
.52339 .33309 L
.52394 .33163 L
.52445 .32992 L
.52492 .32766 L
.52517 .32456 L
Mfstroke
1 Mabswid
0 .61803 m
1 .61803 L
1 0 L
0 0 L
0 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00E`3oool2000000@0oooo0P0000040?ooo`800000=@3oool2000003P0oooo0P0000040?oo
o`800000103oool2000003P0oooo1@0000010?ooo`00EP3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000003<0oooo00@000000?ooo`3oool00000=P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000003T0oooo00<000000?ooo`3oool00@3oool005H0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo0000
03H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0040oooo001@0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000=03oool0
10000000oooo0?ooo`00000f0?ooo`040000003oool0oooo000000T0oooo0P00000j0?ooo`030000
003oool0oooo0040oooo001F0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
<`3oool010000000oooo0?ooo`00000f0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`010?ooo`00E`3oool2000000X0oooo0`00000d0?ooo`80
0000>03oool2000000X0oooo0`00000h0?ooo`8000000`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool001/0oooo00@000000?ooo`3oool0oooo0P00000R0?ooo`030000003oool0oooo00P0oooo0P00
00070?ooo`80000000@0oooo00000000000000001`3oool00`000000oooo0?ooo`0E0?ooo`@00000
6`3oool00`000000oooo00000003000001`0oooo200000030?oooa@000003P3oool5000002d0oooo
00<000000?ooo`3oool00@3oool001/0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
00001`3oool2000000040?ooo`0000000000000000L0oooo0P00000D0?ooo`@000006P3ooolL0000
01<0oooo1P0000040?oooa4000003`3oool4000002d0oooo000K0?ooo`<000001`3oool200000100
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
00001P3oool2000000030?ooo`0000000000008000001P3oool2000000T0oooo00<000000?ooo`3o
ool01P3oool4000000@0oooo0P00000>0?ooo`X000003P3oool2000000`0oooo3P00000;0?ooo`@0
0000103ooolB000000h0oooo0`0000080?ooo`8000003`3oool00`000000oooo0?ooo`0>0?ooo`00
6`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00H000000?ooo`3o
ool000000?ooo`0000060?ooo`8000002@3oool2000000H0oooo0`0000060?ooo`800000303oool4
000000030?ooo`000000000000d0oooo100000060?ooo`<00000403oool500000080oooo2@000000
0`3oool000000000000:000000@0oooo3`0000040?ooo`8000001`3oool2000000P0oooo0P00000>
0?ooo`8000003P3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`800000203oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`050?oo
o`060000003oool0oooo0000003oool000001@3oool2000000T0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo0`00000:0?ooo`@0000000<0oooo0000000000000P00000:0?ooo`D00000303o
ool9000000d0oooo1@0000060?ooo`/000000P3oool600000080oooo3`0000020?ooo`@000001@3o
ool3000000L0oooo0`00000=0?ooo`800000303oool001/0oooo00<000000?ooo`3oool00`3oool2
00000100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo0P0000050?ooo`8000002@3oool400000080oooo0`00000I0?oooaX000005@3o
ool8000000<0oooo100000020?ooo`l000000P3oool3000000D0oooo0`0000070?ooo`8000003@3o
ool2000000X0oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P000007
0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool3000001P0oooo3P0000080?ooo`<00000203oool=
000001<0oooo1@0000020?ooo`H00000103oool:000000X0oooo1000000D0?ooo`800000203oool0
01/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo00l0oooo0P00000>0?ooo`8000005`3oool8000001D0oooo0`00000B0?ooo`l000002@3o
ool4000000@0oooo1`0000000`3oool0000000000008000000X0oooo1000000J0?ooo`006`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`8000005@3o
ool4000001T0oooo4`00000>0?ooo`l000001@3oool6000000D0oooo100000020?ooo`T000002P3o
ool3000001L0oooo000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0<0?ooo`8000004`3oool4000001<0oooo2P0000090?ooo`800000203o
oolA000000@0oooo3@0000060?ooo`H000000`3oool400000080oooo2000000:0?ooo`<00000503o
ool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0=0?ooo`8000003@3o
ool200000140oooo1000000?0?ooo`P000005@3oool2000001L0oooo1`0000050?ooo`T00000203o
ool4000000<0oooo100000020?ooo`P000002@3oool200000180oooo000K0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000`0
oooo00@000000?ooo`3oool000003@3oool2000000l0oooo1000000>0?ooo`D000007`3oool20000
01`0oooo1`0000060?ooo`L000001P3oool4000000<0oooo100000000`3oool00000000000070000
00L0oooo0`00000?0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo000000d0oooo
00<000000?ooo`0000003@3oool4000000X0oooo1P00000V0?ooo`8000008@3oool8000000D0oooo
1P0000040?ooo`@000000`3oool3000000030?ooo`000000000000L000001`3oool2000000d0oooo
000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`00000<0?ooo`040000003oool00000000000d0oooo0`00000<0?ooo`H00000203oool20000
00H0oooo0P00000V0?ooo`030000003oool0oooo02H0oooo1@0000050?ooo`H000000`3oool40000
0080oooo0`0000000`3oool0000000000007000000H0oooo0P00000;0?ooo`006`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
000<0?ooo`030000003oool0000000d0oooo0`00000<0?ooo`H00000203oool2000000D0oooo0`00
000>0?ooo`D000003@3oool4000000D0oooo0P0000000`3oool0000000000002000000d0oooo1000
000=0?ooo`@00000103oool4000000D0oooo1P0000030?ooo`@0000000D0oooo0000000000000000
0?ooo`08000000H0oooo0P0000090?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000070?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool00000303oool00`000000oooo0000000=0?oo
o`030000003oool0000000`0oooo1@0000070?ooo`<00000103oool3000000`0oooo1@00000=0?oo
o`D000002`3oool00`000000oooo0?ooo`020?ooo`D00000303oool5000000`0oooo1@0000030?oo
o`D000000`3oool6000000@0oooo400000050?ooo`8000001`3oool001/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000`0oooo00<0
00000?ooo`0000003@3oool3000000/0oooo1@0000070?ooo`8000001@3oool2000002h0oooo2P00
000]0?ooo`H0000000<0oooo0000000000000`0000050?ooo`8000000P3oool7000000030?ooo`00
0000000000D0oooo0P0000050?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0000000@0oooo00<000000?ooo`000000303oool010000000oooo0?ooo`00000;0?ooo`<00000
303oool2000000T0oooo0P00000W0?oooa0000001@3oool00`000000oooo0?ooo`020?oooa<00000
803oool4000000030?ooo`000000000000<000000`3oool300000080oooo2@0000050?ooo`030000
003oool0oooo0080oooo000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`8000008P3oool7000001H0oooo00<000000?oo
o`3oool0503oool7000001d0oooo0`0000020?ooo`@000000`3oool3000000040?ooo`0000000000
0?ooo`H00000203oool001/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool2000000T0oooo00<000000?oo
o`3oool07P3oool4000001h0oooo00<000000?ooo`3oool06P3oool7000001T0oooo100000000`3o
ool0000000000002000000<0oooo0P0000000`3oool00000000000020?ooo`D000001P3oool001/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`8000007P3oool30000
0240oooo1`00000N0?ooo`H000005`3oool3000000030?ooo`000000000000<0000000<0oooo0000
00000000100000000`3oool0000000000003000000@0oooo000K0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`@00000503ooolY00000180oooo1`00000C0?oo
o`8000000P3oool400000080oooo0P000000103oool000000000003oool3000000@0oooo000K0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool2
000000D0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000:0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`050?ooo`<000006P3oool300000140oooo
3P00000=0?ooo`030000003oool0oooo00h0oooo2`00000B0?ooo`D00000403oool300000080oooo
10000000103oool000000000003oool4000000@0oooo000K0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01@3oool200000140oooo00<000000?ooo`3oool01@3oool300000100oooo2000000H0?oo
o`030000003oool0oooo01P0oooo1`00000@0?ooo`@000003`3oool3000000030?ooo`0000000000
0080000000<0oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`006`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000050?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool2000000D0oooo0`00
00080?ooo`800000103oool6000000D0oooo0P0000090?ooobD00000303oool7000000`0oooo1000
000>0?ooo`<000000P3oool3000000030?ooo`000000000000D0oooo000K0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`8000001@3oool2000000L0
oooo100000020?ooo`L00000103oool4000000@0oooo400000070?ooo`X000001`3oool:000000X0
oooo2@0000080?ooo`H00000303oool300000080oooo0`0000000`3oool000000?ooo`030?ooo`00
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000002P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool2
000000D0oooo0P0000060?ooo`<000000`3oool5000000H0oooo2`00000G0?ooo`030000003oool0
oooo01P0oooo1`0000070?ooo`<0000000<0oooo000000000000100000070?ooo`D000002`3oool3
00000080oooo0`0000040?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0?ooo`0000080?ooo`8000001P3oool00`000000oooo
0?ooo`0<0?ooo`8000001@3oool2000000/0oooo100000080?ooo`D00000803oool00`000000oooo
0?ooo`0N0?ooo`L000001`3oool7000000P0oooo0P00000;0?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo000000080?ooo`8000001P3oool00`000000oooo0?ooo`0B0?ooo`80
00002P3oool5000000L0oooo0`00000U0?ooo`030000003oool0oooo02D0oooo1@0000070?ooo`D0
00001`3oool2000000`0oooo0P0000050?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`080?ooo`D000001P3oool3000002T0oooo00<000000?ooo`3oool0:@3oool30000
00T0oooo0`0000060?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`006`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`070?ooo`@000001`3oool2000002`0oooo00<000000?ooo`3oool0;03oool50000
00H0oooo100000060?ooo`8000003P3oool001/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo00l0oooo0P0000080?oo
o`@000001`3oool2000002l0oooo00<000000?ooo`3oool0<03oool5000000<0oooo100000060?oo
o`800000303oool001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo000000080?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0000000?0?ooo`030000003oool0000000P0oooo100000070?oo
o`800000:@3ooolB000002h0oooo0`0000030?ooo`<000001P3oool2000000X0oooo000K0?ooo`03
0000003oool0oooo00`0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool2000000@0oooo00<00000
0?ooo`0000003`3oool00`000000oooo000000080?ooo`<000001@3oool010000000oooo00000000
000M0?ooo`h00000203oool00`000000oooo0?ooo`070?ooo`/000009P3oool2000000@0oooo0P00
00060?ooo`800000203oool001/0oooo00<000000?ooo`3oool0303oool00`000000oooo00000008
0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`8000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000l0oooo0P0000080?ooo`8000001@3oool4
000000l0oooo0P0000080?ooo`H000005@3oool00`000000oooo0?ooo`0C0?ooo`H000007P3oool2
00000080oooo0P0000040?ooo`8000001P3oool2000000H0oooo000K0?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo0P0000090?ooo`800000103oool00`000000oooo0000000?0?ooo`8000001`3o
ool3000000D0oooo0`00000?0?ooo`8000001`3oool3000000D0oooo1000000=0?ooo`@0000000<0
oooo0000003oool01@3oool4000000d0oooo2P0000070?ooo`8000004@3oool200000080oooo0P00
00040?ooo`8000001P3oool2000000@0oooo00080?ooo`800000103oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P00
000?0?ooo`8000001`3oool2000000H0oooo0P00000>0?ooo`<000001@3oool4000000<0oooo1@00
000<0?ooo`D00000103oool00`000000oooo0?ooo`090?ooo`D00000303oool5000000030?ooo`00
0000000000@000000`3oool4000000l0oooo0`0000000`3oool00000000000040?ooo`8000002P3o
ool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00<000000?oo
o`0000003P3oool2000000L0oooo0P0000050?ooo`8000003P3oool2000000<0oooo1@00000Q0?oo
o`030000003oool0oooo02H0oooo1@0000020?ooo`<000003`3oool2000000030?ooo`0000000000
00@0oooo0P0000080?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0080oooo0P00000;0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01P3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo0P0000090?ooo`800000103oool2000000l0oooo00<000000?oo
o`3oool01@3oool2000000@0oooo0P00000B0?ooo`<000007@3ooolE00000280oooo0`00000F0?oo
o`800000103oool2000000H0oooo00000`3oool000000000000200000080oooo00@000000?ooo`3o
ool000002@3oool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo000000080?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`800000103oool2000000l0oooo0P0000060?ooo`800000103oool00`000000oooo0?ooo`0@
0?ooo`8000005`3ooolX000001/0oooo0`00000E0?ooo`800000103oool2000000@0oooo00070?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool03`3oool200000180oooo2P00
000>0?ooo`030000003oool0oooo00d0oooo3@00000H0?ooo`<00000503oool00`000000oooo0?oo
o`070?ooo`00203oool2000000X0oooo0`0000040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00
00040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<0
00000?ooo`3oool03P3oool2000000l0oooo2@00000C0?ooo`030000003oool0oooo01X0oooo1`00
000E0?ooo`<000004P3oool2000000L0oooo000K0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`0000002P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool000001P3oool2000000@0oooo00<000000?ooo`3oool03@3oool20000
00h0oooo2000000:0?oooad000004P3oool6000001@0oooo1000000@0?ooo`030000003oool0oooo
00@0oooo000K0?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`040000003oool0oooo0000
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo0P000002
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001@3oool2000000@0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`800000303oool6000000H0oooo2P00000:0?ooo`H0
00003@3oool6000000l0oooo1`00000D0?ooo`8000003`3oool2000000@0oooo000K0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`070?ooo`8000000P3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000001@3oool2000000@0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@0000070?ooo`@00000
1`3oool=000000030?ooo`000000oooo00<0oooo3@0000060?ooo`D000003P3oool700000180oooo
0P0000020?ooo`030000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo00H0oooo0P00
000;0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`0000001P3oool2000000<0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001P3oool2
000000030?ooo`000000000000<000001P3oool3000000040?ooo`00000000000?ooo`L000003P3o
ool00`000000oooo0?ooo`0?0?oooa4000000`3oool2000000P0oooo1P0000000`3oool000000000
000=0?ooo`030000003oool0oooo008000003P3oool001/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0000000;0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool00000
1P3oool2000000L0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000001`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`0000050?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0103oool2000000030?ooo`0000000000008000001P3oool:000000L0oooo
2P0000030?ooo`040000003oool0oooo0?ooo`X000002P3oool400000080oooo1@0000000`3oool0
000000000007000000L0oooo1@0000000`3oool000000000000<0?ooo`8000000P3oool00`000000
oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000/0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000060?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
00050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`800000
1@3oool200000080oooo0P0000070?ooo`L00000603oool00`000000oooo0?ooo`0J0?ooo`<00000
103oool2000000D0oooo1P0000070?ooo`@0000000@0oooo00000000000000002`3oool010000000
oooo0?ooo`00000<0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`800000303oool010000000
oooo0?ooo`0000060?ooo`040000003oool0oooo000000H0oooo0P0000060?ooo`030000003oool0
oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000
1@3oool2000000<0oooo00@000000?ooo`3oool000001`3oool2000000D0oooo0P0000020?ooo`80
00001P3oool5000001d0oooo00<000000?ooo`3oool08`3oool4000000H0oooo0`0000080?ooo`<0
00000P3oool2000000X0oooo0P0000000`3oool000000000000:0?ooo`006`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000`0oooo00@000000?ooo`3oool000001P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool00`3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0
oooo0P0000030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01`3oool20000
00D0oooo1P00000N0?ooo`030000003oool0oooo02P0oooo1@0000040?ooo`800000203oool30000
00h0oooo00@000000?ooo`3oool000002@3oool001/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0000000<0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3oool2000000040?ooo`00
0000oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool2000000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`<00000103oool5000001H0oooo5000000W0?ooo`80
0000103oool2000000P0oooo0`00000=0?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000P0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`000004
0?ooo`@000004P3oool7000000T0oooo00<000000?ooo`3oool0203oool800000240oooo0`000003
0?ooo`800000203oool3000000`0oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`8000000P3oool3
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo0`0000080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool3000000<0oooo1000000?0?ooo`D000003`3oool00`000000oooo0?oo
o`0A0?ooo`D000007`3oool300000080oooo00<000000?ooo`3oool01`3oool3000000/0oooo00<0
00000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000060?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`080?ooo`800000
103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000080?ooo`03
0000003oool0oooo00@0oooo0P0000030?ooo`@00000303oool5000001<0oooo00<000000?ooo`3o
ool05`3oool6000001`0oooo0P0000000`3oool00000000000090?ooo`8000002`3oool00`000000
oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P00000:0?ooo`80000000<0oooo0000003oool00`3oool00`000000
oooo000000060?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`040000003oool0oooo0000
00@0oooo1@0000000`3oool00000000000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0103oool2
00000080oooo0P0000000`3oool000000?ooo`090?ooo`@000003@3ooolD000001L0oooo1@00000I
0?ooo`80000000<0oooo000000000000103oool010000000oooo0?ooo`3oool2000000/0oooo00<0
00000?ooo`3oool01@3oool001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo008000002`3oool010000000oooo0000000000040?ooo`8000001`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
0P3oool3000000D0oooo00D000000?ooo`000000oooo000000070?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool010000000
oooo0000000000090?ooo`8000000`3oool2000000D0oooo2@0000070?ooo`030000003oool0oooo
00H0oooo2`00000B0?ooo`D00000303oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000
000000000`3oool2000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0`0000000`3oool0
00000?ooo`0:0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000000`3oool000000000000300000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3o
ool00P3oool200000080oooo0P0000070?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0000000P0oooo0`0000030?ooo`80000000<0oooo000000000000100000080?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`@000002`3oool6000000l0oooo0P0000000`3oool0
00000000000;0?ooo`8000002P3oool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`3o
ool0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo000K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?oo
o`3oool000000P3oool3000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000070?ooo`030000
003oool0oooo00<0oooo0P0000020?ooo`030000003oool0000000L0oooo0P0000030?ooo`H00000
2@3oool5000000D0oooo0P0000090?ooo`D000002P3oool7000000`0oooo1P00000:0?ooo`800000
2@3oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`8000002@3oool00`000000
oooo0?ooo`030?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
0`0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000070?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`030000003oool0000000H0oooo0P0000030?ooo`80
000000<0oooo000000000000503oool2000001h0oooo1P00000<0?ooo`80000000<0oooo00000000
00002P3oool2000000T0oooo00<000000?ooo`3oool00P0000020?ooo`8000000P3oool2000000T0
oooo00<000000?ooo`3oool00P3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool3000000T0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0
oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`030000003oool0oooo00<0oooo
0`00000E0?ooo`030000003oool0oooo02@0oooo0P00000?0?ooo`8000002P3oool2000000P0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000P0oooo00<000000?ooo`3o
ool00P3oool001/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000D0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
0P3oool2000000040?ooo`000000oooo000000H0oooo00<000000?ooo`3oool00P3oool2000001H0
oooo0P00000Y0?ooo`@000003@3oool2000001@0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0000000<0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`040000003oool000000000
00L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`02000000D0oooo0P0000030?ooo`8000005`3oool00`000000
oooo0?ooo`0[0?ooo`D00000303oool2000001<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0000000;0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`<000003@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo0?ooo`8000005`3oool20000
0300oooo1@00000<0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000001@3oool2
000000/0oooo000K0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool00P00000E0?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0P00
000>0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<000005`3oool00`000000oooo0?ooo`0c0?ooo`@000002`3oool200000180oooo00@0
00000?ooo`3oool000001@3oool2000000X0oooo000K0?ooo`060000003oool000000000003oool0
00000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000d0oooo00H000000?ooo`3o
ool000000?ooo`00000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0000003oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
000=0?ooo`030000003oool0oooo00<0000000<0oooo0000000000001@3oool00`000000oooo0000
0002000001H0oooo0P00000h0?ooo`<00000303oool2000000@0oooo00<000000?ooo`3oool02@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool2000000X0oooo000K0?ooo`800000
0`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0000000h0oooo00<000000?ooo`3o
ool00P00000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0000003oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000<0?oo
o`030000003oool0oooo0080000000<0oooo000000000000103oool2000000030?ooo`0000000000
00L0oooo00<000000?ooo`3oool03P00000/0?ooo`030000003oool0oooo00h0oooo0P00000<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo008000002@3oool001/0oooo0P0000030?ooo`060000003oool0oooo
0000003oool000002`3oool010000000oooo0?ooo`00000=0?ooo`060000003oool0oooo0000003o
ool000003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`000000oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P00000:
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000030?ooo`030000003oool0oooo01@0oooo0P00000?0?ooo`8000004@3o
ool2000000l0oooo0`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool01P000000oooo0?ooo`000000oooo00000080oooo0P0000090?ooo`006`3oool00`000000oooo
000000020?ooo`060000003oool0oooo0000003oool000002`3oool010000000oooo0?ooo`00000>
0?ooo`050000003oool000000?ooo`0000003P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo0?ooo`8000002`3oool2000000030?ooo`000000000000<0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo2@00000:0?oo
o`@000003@3oool200000140oooo0P00000?0?ooo`<000002P3oool2000000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo000000020?ooo`030000003oool0oooo00800000203oool001/0
oooo00<000000?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000/0oooo00@00000
0?ooo`3oool000003P3oool00`000000oooo0?ooo`02000000l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`0000001@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool2000000030?oo
o`00000000000080oooo00@000000?ooo`3oool000001@3oool2000000H0oooo00<000000?ooo`3o
ool06P3oool3000000`0oooo0`00000@0?ooo`8000003P3oool4000000X0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`060000003oool0oooo0000003oool000000P3oool2000000P0oooo000K
0?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00000:0?ooo`04
0000003oool0oooo000000h0oooo00H000000?ooo`3oool000000?ooo`00000?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0000003oool0000000D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo
0?ooo`0200000080oooo00@000000?ooo`3oool000000`3oool2000000P0oooo00<000000?ooo`3o
ool0;03oool200000100oooo00<000000?ooo`3oool0303oool2000000030?ooo`000000oooo00T0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`060000003oool0oooo0000003oool000000P3o
ool2000000L0oooo000K0?ooo`040000003oool0oooo0?ooo`<0000000D0oooo0000003oool0oooo
0000000;0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool00P00000?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool200000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04l0oooo00<000000?ooo`0000002P3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`000000oooo000000020?ooo`8000001`3o
ool001/0oooo00<000000?ooo`3oool00P3oool2000000050?ooo`000000oooo0?ooo`0000002`3o
ool010000000oooo0?ooo`00000>0?ooo`060000003oool0oooo0000003oool000003`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0000000:0?ooo`030000003oool0oooo00/0oooo00L000000?ooo`3oool000000?ooo`00
0000oooo008000001`3oool001/0oooo00<000000?ooo`3oool00P3oool2000000050?ooo`000000
oooo0?ooo`000000303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`<00000
3P3oool00`000000oooo0?ooo`1A0?ooo`<000002P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0000000<0oooo0P0000070?ooo`006`3oool00`000000oooo0?ooo`030?ooo`<000000P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203o
ool2000000h0oooo00<000000?ooo`3oool0D`3oool2000000X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo000000040?ooo`8000001P3oool001/0oooo00<000000?ooo`3oool0103oool2
00000080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0580oooo00@0
00000?ooo`00000000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`000000103oool2000000H0oooo000K0?ooo`030000003oool0oooo0080oooo1000
00020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00l0oooo0P00000I0?ooo`8000007@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool010000000oooo000000000009
0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000030?ooo`800000
1P3oool001@0oooo0P0000050?ooo`030000003oool0oooo008000000P3oool00`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`030000003oool0oooo00D0
oooo0P0000070?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo0P0000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo00<000000?ooo`3oool03`3oool200000100oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo0P0000060?oo
o`004`3oool010000000oooo0?ooo`0000040?ooo`<00000103oool00`000000oooo000000020?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool2000000030?ooo`000000000000@0oooo00<000000?ooo`3oool0103o
ool2000000/0oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`800000103oool00`000000oooo
0?ooo`080?ooo`8000004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo000000030?ooo`8000001P3oool001<0oooo00@000000?ooo`3o
ool00000103oool2000000D0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo0?ooo`8000003`3oool2000000L0oooo0P0000060?ooo`8000000P3oool2000000<0oooo0P00
00060?ooo`8000002P3oool2000000<0oooo0P00000?0?ooo`8000000`3oool2000000X0oooo0P00
000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`040000003oool00000000000T0oooo00@000000?ooo`3oool000001`3oool010000000
oooo0?ooo`0000020?ooo`8000001P3oool001<0oooo00@000000?ooo`3oool00000103oool20000
00D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
0?ooo`800000403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`000002
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`02
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`09
0?ooo`8000003`3oool2000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0000000T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool000000080oooo100000040?ooo`004`3oool010000000oooo0?ooo`0000040?ooo`8000001P3o
ool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3oool3000000l0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo0P0000020?ooo`<000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo00@0oooo
0`0000070?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`04
0000003oool0oooo000000T0oooo00@000000?ooo`3oool000001`3oool00`000000oooo00000002
0?ooo`8000001P3oool001@0oooo0P0000050?ooo`8000001P3oool00`000000oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo00L000000?ooo`3oool0oooo0000003oool0000000l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`<000000`3oool200000080oooo0`00
000A0?ooo`800000203oool4000000030?ooo`000000oooo00X0oooo0P00000[0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool010000000oooo0000000000080?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo00000002000000030?ooo`000000oooo00D0
oooo000K0?ooo`8000001P3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05`3oool2000000L0oooo0P0000030?ooo`8000000`3oool300000100oooo0P0000050?ooo`@0
00000P3oool2000000`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0000000:0?ooo`006`3oool2000000H0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00`3oool2000001T0oooo0P0000070?ooo`<000000P3oool3000000<0
oooo1000000<0?ooo`030000003oool0oooo0080oooo1@0000030?ooo`8000003@3oool2000004d0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo00@000000?ooo`00000000002@3oool001/0
oooo0P0000060?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool3000000L0
oooo0`0000020?ooo`8000001@3oool5000000<0oooo00@000000?ooo`3oool0oooo2@0000030?oo
o`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00001<0?oo
o`8000001P3oool00`000000oooo0?ooo`080?ooo`040000003oool00000000000T0oooo000K0?oo
o`800000103oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0C0?ooo`8000001@3oool2000001/0oooo0P0000080?ooo`8000000P3o
ool7000000<0oooo400000030?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`8000001`3o
ool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`000000203oool001/0oooo0P00
00050?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`8000006`3o
ool3000000L0oooo1`0000020?ooo`d0000000<0oooo0000000000001@3oool2000000<0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00d0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`006`3oool00`000000oooo000000040?ooo`060000003o
ool0oooo0000003oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool2000000h0oooo100000050?ooo`8000001P3oool2000001@0
oooo1000000:0?ooo`X000000P3oool4000000D0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03P3oool2000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo000K0?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool00P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo100000050?ooo`<000001@3oool2000000d0
oooo100000050?oooaL000001`3oool3000000@0oooo00@000000?ooo`3oool0oooo0`0000020?oo
o`030000003oool0oooo00T0oooo0P0000030?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`006`3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo0000003oool00000103o
ool00`000000oooo0?ooo`040?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool03P3o
ool4000000H0oooo0`0000040?ooo`<000003P3oool5000000T0oooo1`0000060?ooo`030000003o
ool0oooo00<0oooo100000040?ooo`8000000`3oool300000080oooo00<000000?ooo`3oool02`3o
ool200000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo000K0?ooo`040000003oool0
oooo000000D0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool2000000<0oooo0P00000@0?ooo`D000001P3oool2000000D0
oooo0P00000J0?ooo`h000000`3oool5000000@0oooo00<000000?ooo`3oool00P3oool400000080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000A0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool001/0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool3000000D0oooo0P00000O0?ooo`030000003oool0oooo
00d0oooo100000060?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000@0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`800000
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`006`3o
ool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`030000003oool0oooo01T0oooo0P0000050?ooo`@000006@3oool20000
00h0oooo100000070?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000004@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool2
000000H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000L0oooo000K
0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo01<0oooo0P00000K0?ooo`<000001P3oool800000100oooo00<000000?ooo`3oool0
2P3oool6000000L0oooo0P0000040?ooo`040000003oool00000000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`800000@P3oool2000000H0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0000000000090?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool2000001D0oooo0P00000L0?oo
o`@000002P3oool9000000H0oooo00<000000?ooo`3oool00P3oool<000000T0oooo00<000000?oo
o`3oool0103oool010000000oooo0000000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`8000001P3oool00`000000oooo0?ooo`06
0?ooo`8000002`3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0503oool2000001h0oooo2000000;
0?ooo`/000000`3oool5000000`0oooo00<000000?ooo`3oool0103oool010000000oooo00000000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P00
00050?ooo`8000003@3oool001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo00000080oooo0P0000030?ooo`8000005P3oool3000002<0oooo6@00
000?0?ooo`8000001P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo0P0000020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2
000000l0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000005@3o
ool2000002h0oooo00<000000?ooo`3oool05P3oool2000000L0oooo00H000000?ooo`0000000000
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000004@3oool001/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo0P000003
0?ooo`80000000<0oooo0000000000003P3oool2000000D0oooo100000060?ooo`800000803oool2
000001H0oooo0`0000080?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo000000D0oooo0P00000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0`00000B0?ooo`006`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000000>0?ooo`@000001@3o
ool5000000<0oooo1000000;0?ooo`X000001@3oool<000000/0oooo100000090?ooo`80000000@0
oooo00000000000000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000H0oooo0P00000?0?oo
o`8000003`3oool00`000000oooo0?ooo`080?ooo`800000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P00000D0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000103oool20000
00030?ooo`00000000000100oooo0`0000070?ooo`D000000P3oool3000001D0oooo0P00000D0?oo
o`@000002P3oool3000000040?ooo`000000oooo000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0000000X0oooo1@0000000`3oool000000000000=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool4000001@0oooo000K0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000040?ooo`800000
00<0oooo0000000000007@3oool5000001@0oooo00<000000?ooo`3oool0403oool4000000`0oooo
0P0000001P3oool00000000000000000oooo000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000L0oooo0`0000040?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo1000000;
0?ooo`8000000P3oool2000001@0oooo000K0?ooo`8000002@3oool2000000L0oooo00@000000?oo
o`3oool0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0`00000R0?ooo`H000003@3oool0
0`000000oooo0?ooo`0<0?ooo`D000003P3oool200000080oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo
100000080?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo0`0000070?ooo`800000103oool00`000000oooo0?ooo`0C0?ooo`00
6`3oool2000000/0oooo00<000000?ooo`3oool02P3oool2000000<0oooo0P0000060?ooo`<00000
9@3ooolL00000140oooo0P0000020?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000001P3oool010000000oooo0?ooo`3oool2000000`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0
oooo00<000000P3oool2000000H0oooo00<000000?ooo`3oool04`3oool001/0oooo00<000000?oo
o`0000002`3oool2000000`0oooo0`0000020?ooo`8000001`3oool3000002d0oooo00<000000?oo
o`3oool07@3oool200000080oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo000000040?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo0000000@0?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`<00000203oool0
0`000000oooo0?ooo`0C0?ooo`006`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
oooo00`0oooo0`000000103oool000000000000000070?ooo`800000:P3oool00`000000oooo0?oo
o`0K0?ooo`<000000P3oool4000000L0oooo0P0000070?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`80
0000403oool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool04`3oool001/0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`8000003`3oool3000000030?ooo`000000000000L0oooo1000000U0?oo
o`030000003oool0oooo01X0oooo0P0000020?ooo`D00000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool000000`3oool2000000X0oooo00@00000
0?ooo`3oool0oooo0P00000@0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo000K0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo000000000000
0P0000070?ooo`H000007P3oool00`000000oooo0?ooo`0G0?ooo`@0000000<0oooo000000000000
100000080?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000103oool2000000T0oooo00<000000?ooo`3oool00P3oool200000100
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`006`3oool00`000000oooo0?ooo`030?ooo`800000303oool30000
0100oooo100000000`3oool0000000000004000000L0oooo1@00000H0?ooo`030000003oool0oooo
0180oooo1P0000030?ooo`D000002P3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`8000000P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000<0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo
000K0?ooo`030000003oool0oooo00@0oooo0P00000=0?ooo`<000003@3oool300000080oooo1@00
00020?ooo`X000000P3oool7000000@0oooo100000080?ooo`030000003oool0oooo00L0oooo1000
00000`3oool0000000000005000000D0oooo1P00000;0?ooo`<000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
2P3oool01`000000oooo0?ooo`3oool000000?ooo`000000303oool200000080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000303oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`8000003P3oool4000000d0oooo10000003
0?ooo`<00000103oool:000000@0oooo7`0000060?ooo`X000002`3oool3000000T0oooo0P000004
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`80000000<0oooo0000003oool0
0`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000303oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool001/0
oooo00<000000?ooo`3oool01P3oool3000000l0oooo0`00000?0?ooo`<000000`3oool4000000H0
oooo1`00000@0?ooo`030000003oool0oooo00h0oooo2`00000=0?ooo`<000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`8000002`3oool010000000oooo0?ooo`3oool2000000d0oooo0P0000000`3oool000000?ooo`04
0?ooo`030000003oool0000000L0oooo00<000000?ooo`000000303oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`006`3oool00`000000oooo0?ooo`080?ooo`8000004@3oool3000001H0oooo2P000003
0?ooobH000004@3oool3000000X0oooo0P0000050?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool00P3o
ool2000000d0oooo0P0000000`3oool000000?ooo`040?ooo`800000203oool00`000000oooo0000
000<0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo000K0?ooo`030000003oool0oooo00T0oooo0P00
000C0?ooo`<000007@3ooolT000001@0oooo0P00000;0?ooo`8000001P3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000@0oooo0P00000;0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000=0?ooo`040000003oool0oooo000000D0oooo0P0000070?ooo`040000003oool0
oooo000000`0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool001/0oooo00<000000?ooo`3oool02`3o
ool3000001<0oooo1000000Z0?ooo`030000003oool0oooo0240oooo0`00000;0?ooo`8000004@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000002`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000003@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`006`3o
ool00`000000oooo0?ooo`0>0?ooo`<00000503oool5000002@0oooo00<000000?ooo`3oool07@3o
ool5000000d0oooo00<000000?ooo`3oool03`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00080?ooo`800000103oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo0140oooo0P00000G0?ooo`<000008@3oool00`000000oooo0?oo
o`0G0?ooo`H00000403oool200000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo0`00000C0?ooo`800000603oool:000001L0oooo00<000000?oo
o`3oool04@3oool6000001@0oooo0P00000B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool2000000d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo00800000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool04`3oool3000001l0oooo2000000>0?ooo`030000003oool0
oooo00X0oooo2000000G0?ooo`<000003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`8000000`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool000L0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo0`0000000`3oool00000000000070?ooo`800000303oool500000280
oooo6`00000L0?ooo`@000003@3oool2000000D0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool2000000h0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo00000080oooo0P0000070?ooo`8000003@3oool6000000/0
oooo1000000=0?ooo`T000001`3oool;000000`0oooo1@00000:0?ooo`D000003@3oool2000000H0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000h0oooo0P0000030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P00000<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`070?ooo`00203oool2000000X0oooo0`000004
0?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000L0oooo0`00000?0?ooo`D000002`3o
ool5000001P0oooo00<000000?ooo`3oool03`3oool5000000`0oooo1P00000=0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool2000000h0oooo0P0000040?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool001/0oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`800000203oool200000180oooo0`00000T0?ooo`030000003oool0oooo01`0oooo
1@0000000`3oool000000000000?0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P00000?0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool001/0oooo00@000000?ooo`3oool000000`3oool20000
00<0oooo0`00000L0?ooo`@00000803oool00`000000oooo0?ooo`0F0?ooo`H000007P3oool00`00
0000oooo0?ooo`020?ooo`800000103oool2000000l0oooo0P0000040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`090?ooo`006`3oool010000000oooo0?ooo`3oool2000000<0oooo0P00
00040?ooo`8000007P3oool;000001D0oooo00<000000?ooo`3oool04@3oool500000280oooo0P00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool2000000<0oooo00<0
00000?ooo`3oool02`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool2000000@0oooo0P00000W0?ooo`d00000203oool00`000000oooo
0?ooo`050?ooo``000009@3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P00
00040?ooo`<00000<@3oool@000002l0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool200000180oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02`3oool001/0oooo00<000000?ooo`3oool01`3oool300000080oooo10000003
0?ooo`<00000=`3oool00`000000oooo0?ooo`0`0?ooo`<00000103oool2000000P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P00000=
0?ooo`040000003oool0oooo000000X0oooo000K0?ooo`<000002P3oool3000000<0oooo0`000003
0?ooo`<00000=03oool00`000000oooo0?ooo`0^0?ooo`8000001@3oool2000000P0oooo0P00000@
0?ooo`800000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00
000;0?ooo`006`3oool6000000X0oooo0P0000040?ooo`<000000`3oool400000300oooo00<00000
0?ooo`3oool0;03oool200000080oooo1@0000070?ooo`<000000`3oool00`000000oooo0?ooo`0;
0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`8000003@3oool010000000oooo0?ooo`00
000;0?ooo`006`3oool00`000000oooo0?ooo`05000000X0oooo0P0000000`3oool0000000000002
0?ooo`<00000103oool400000080oooo0`00000>0?ooo`D000005@3oool00`000000oooo0?ooo`0;
0?ooo`@000003`3oool2000000L0oooo100000020?ooo`@00000203oool2000000@0oooo0P00000=
0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00
000<0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`H000002@3oool7000000030?ooo`000000
000000800000103oool9000000l0oooo1@0000080?ooo`T00000203oool5000000l0oooo10000004
0?ooo`D000000`3oool5000000P0oooo0P0000040?ooo`8000003P3oool2000000D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`800000303oool01@000000oooo0?ooo`3oool0000000`0oooo000K0?ooo`030000003oool0
oooo00@0oooo1P00000:0?ooo`<0000000@0oooo00000000000000000P3oool5000000H0oooo1`00
000O0?ooo`030000003oool0oooo01L0oooo0`0000040?ooo`@000001P3oool5000000P0oooo0P00
00040?ooo`8000003`3oool2000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo000000d0oooo000K0?ooo`<000001P3oool5000000`0oooo1@00
00060?ooo`L000001P3oool6000001X0oooo00<000000?ooo`3oool06@3oool4000000T0oooo0`00
00090?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`<00000103oool2000000/0oooo00<0
00000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000000`0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`006`3oool00`000000oooo0?ooo`02000000H0oooo1P00
000>0?ooo`D00000203oool7000000D0oooo3000000?0?ooo`030000003oool0oooo00l0oooo2@00
00080?ooo`D000002P3oool2000001H0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`800000303oool01@000000oooo0?ooo`3oool0000000h0oooo000K0?ooo`<000000P3o
ool2000000L0oooo1`00000?0?ooo`@000002`3oool6000000/0oooo8@00000:0?ooo`L00000303o
ool3000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000000/0oooo00<000000?ooo`3oool04@3o
ool001/0oooo1@0000020?ooo`<000001`3oool200000080oooo0`00000@0?ooo`D00000303oool7
000001D0oooo00<000000?ooo`3oool04P3oool5000000l0oooo1000000I0?ooo`030000003oool0
oooo00<0oooo0P00000D0?ooo`8000004P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`00
0000oooo0?ooo`04000000<0oooo0P0000070?ooo`8000000`3oool400000140oooo1`00000<0?oo
obX00000403oool4000001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool001/0oooo00<000000?ooo`3o
ool00P3oool500000080oooo0`0000060?ooo`<00000103oool3000001D0oooo1`00000L0?ooo`03
0000003oool0oooo01P0oooo2000000N0?ooo`8000001@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool2000000`0oooo00@000000?ooo`3o
ool000004P3oool001/0oooo00<000000?ooo`3oool0103oool600000080oooo0`0000060?ooo`@0
00000`3oool4000001P0oooo3000000A0?ooo`030000003oool0oooo0180oooo1@00000T0?ooo`80
00001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`8000003@3oool00`000000oooo0000000C0?ooo`00
6`3oool00`000000oooo0?ooo`060?ooo`P0000000<0oooo000000000000203oool4000000<0oooo
0`00000Q0?ooobH000007`3oool2000000H0oooo0P0000060?ooo`8000003`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool2000000`0oooo
00@000000?ooo`3oool000004`3oool001/0oooo00<000000?ooo`3oool02@3oool;000000T0oooo
100000020?ooo`@000001@3oool4000000d0oooo1000000=0?ooo`X00000303oool5000000`0oooo
1@00000=0?ooo`8000001@3oool3000000H0oooo0P00000@0?ooo`030000003oool0oooo00<0oooo
0P0000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`040000003oool0oooo000001@0
oooo000K0?ooo`030000003oool0oooo00`0oooo2`00000:0?ooo`D0000000<0oooo000000000000
0`0000040?ooo`D00000303oool500000180oooo0P0000050?ooo`D00000303oool5000000l0oooo
0`0000030?ooo`@000001P3oool300000100oooo0P0000050?ooo`800000203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`800000303oool010000000oooo0?ooo`00000E0?ooo`006`3oool00`000000oooo
0?ooo`0>0?ooo`D0000000<0oooo0000000000001@00000;0?ooo`D0000000<0oooo000000000000
1P00000V0?ooo`8000009P3oool2000000<0oooo0`0000080?ooo`<000004@3oool00`000000oooo
0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000003@3oool00`000000oooo
0000000F0?ooo`006`3oool300000140oooo1@0000001@3oool00000000000000000oooo00@00000
303oool4000000D0oooo1`00000Q0?ooo`8000009@3oool4000000T0oooo0P00000C0?ooo`030000
003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0P00000<0?ooo`040000
003oool0oooo000001H0oooo000K0?ooo`030000003oool0oooo008000004P3oool8000000<0oooo
1000000<0?ooo`H000001P3oool7000001`0oooo0P00000M0?ooo`H000002`3oool2000001X0oooo
0P00000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`800000303oool010000000oooo0?ooo`00000G0?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`8000004`3oool8000000@0oooo1P00000<0?ooo`P000001@3oool8000001H0oooo
0P00000F0?ooo`D000003@3oool4000001/0oooo0P00000F0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool00P3oool001/0oooo00<000000?ooo`3oool0103oool2000001<0oooo2P00
00040?ooo`T000003@3oool7000000H0oooo5`000000103oool000000000003ooolC000000h0oooo
1000000M0?ooo`8000005`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`8000001@3oool001/0oooo00<0
00000?ooo`3oool01P3oool2000001@0oooo2`0000040?ooo`T00000403oool8000001D0oooo1@00
000I0?ooo`L000007`3oool3000001L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`050?ooo`006`3oool00`000000oooo0?ooo`080?ooo`8000005P3oool<000000H0oooo1P00000D
0?oooa0000002P3oool2000000/0oooo3000000T0?ooo`<000005`3oool2000000H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo0000000@0?ooo`800000203oool001/0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`<00000603oool;000000P0oooo1000000P0?oooaL00000;@3oool400000100oooo00<0
00000?ooo`3oool0103oool2000000H0oooo0P0000060?ooo`800000203oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`000000403oool2000000T0oooo000K0?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`8000000`3oool2000000l0oooo0`0000030?ooo`h000001@3o
ool6000000@0oooo0P00000S0?ooo`800000903oool2000000X0oooo1`00000>0?ooo`8000001P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000403oool2000000X0oooo
000K0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`<000000P3oool4000000h0oooo1000
00030?oooa400000103oool:000000/0oooo2@0000080?ooo`T00000203oool9000000/0oooo1000
00090?ooo`P000003P3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`000000
403oool2000000/0oooo000K0?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`<000000`3o
ool3000000l0oooo0`0000040?oooa400000203oool8000001h0oooo0`00000G0?ooo`<000002`3o
ool600000100oooo0P0000070?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo
0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`8000002`3oool3000001d0oooo4@00
000<0?ooo`P000006@3oool2000001`0oooo2@00000C0?ooo`030000003oool0oooo00D0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0<0?ooo`004`3o
ool5000000<0oooo00<000000?ooo`3oool0603oool300000200oooo1@0000000`3oool000000000
000700000100oooo3P00000=0?ooo`<000004@3oool900000240oooo0P00000A0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000l0oooo
0P00000?0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo0`00
000R0?oooa4000004@3oool[000002<0oooo0`00000A0?ooo`8000001`3oool2000000`0oooo0P00
000B0?ooo`8000004@3oool001D0oooo00<000000?ooo`3oool00`3ooooo000000800000103oool0
01D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000D0?ooo`800000o`3oool;0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.21194, -1.16348, \
0.00778854, 0.0126021}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["11kiesbe", "Section"],

Cell[BoxData[{
    \(\(ClearAll[nds, x0, y0, x, y];\)\), "\[IndentingNewLine]", 
    \(nds[{x0_, y0_}, t_, 
        tlim_] := {x[t], 
          y[t]} /. \((\(NDSolve[{\(x'\)[t] \[Equal] 
                  x[t] - y[t] - x[t]\^3, \(y'\)[t] \[Equal] 
                  x[t] + y[t] - y[t]\^3, x[0] \[Equal] x0, 
                y[0] \[Equal] y0}, {x[t], y[t]}, {t, 0, 
                tlim}]\)\[LeftDoubleBracket]1\[RightDoubleBracket])\)\)}], \
"Input"],

Cell[BoxData[
    \(nds[]\)], "Input"],

Cell[BoxData[
    \(pp[x0_, y0_, tlim_, tol_, ig_] := 
      ParametricPlot[Evaluate[nds[{x0, y0}, t, tlim]], {t, 0, tlim}, 
        DisplayFunction \[Rule] Identity, 
        Epilog \[Rule] Arrow[tol, ig]]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pp[2, 2, 6, {2, 2}, {1.9, 1.95}]\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[pp[2, 2, 6, {1.55, 1.75}, {1.5, 1.72}], 
      pp[0.5, 0.2, 6, {0.5, 0.54}, {1.50, 1.56}], 
      Graphics[{AbsoluteDashing[{10, 5}], Circle[{0, 0}, 1]}], 
      Graphics[{AbsoluteDashing[{10, 5}], Circle[{0, 0}, \@2]}], 
      AspectRatio \[Rule] Automatic, 
      DisplayFunction \[Rule] $DisplayFunction, 
      Epilog \[Rule] {Arrow[{0.495, 0.54}, {0.49, 0.56}], 
          Arrow[{1.55, 1.75}, {1.5, 1.72}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.418299 0.278946 0.418299 0.278946 [
[.13935 .4058 -6 -9 ]
[.13935 .4058 6 0 ]
[.27883 .4058 -12 -9 ]
[.27883 .4058 12 0 ]
[.55777 .4058 -9 -9 ]
[.55777 .4058 9 0 ]
[.69724 .4058 -3 -9 ]
[.69724 .4058 3 0 ]
[.83672 .4058 -9 -9 ]
[.83672 .4058 9 0 ]
[.97619 .4058 -3 -9 ]
[.97619 .4058 3 0 ]
[.4058 .13935 -12 -4.5 ]
[.4058 .13935 0 4.5 ]
[.4058 .27883 -24 -4.5 ]
[.4058 .27883 0 4.5 ]
[.4058 .55777 -18 -4.5 ]
[.4058 .55777 0 4.5 ]
[.4058 .69724 -6 -4.5 ]
[.4058 .69724 0 4.5 ]
[.4058 .83672 -18 -4.5 ]
[.4058 .83672 0 4.5 ]
[.4058 .97619 -6 -4.5 ]
[.4058 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13935 .4183 m
.13935 .42455 L
s
[(-1)] .13935 .4058 0 1 Mshowa
.27883 .4183 m
.27883 .42455 L
s
[(-0.5)] .27883 .4058 0 1 Mshowa
.55777 .4183 m
.55777 .42455 L
s
[(0.5)] .55777 .4058 0 1 Mshowa
.69724 .4183 m
.69724 .42455 L
s
[(1)] .69724 .4058 0 1 Mshowa
.83672 .4183 m
.83672 .42455 L
s
[(1.5)] .83672 .4058 0 1 Mshowa
.97619 .4183 m
.97619 .42455 L
s
[(2)] .97619 .4058 0 1 Mshowa
.125 Mabswid
.02777 .4183 m
.02777 .42205 L
s
.05567 .4183 m
.05567 .42205 L
s
.08356 .4183 m
.08356 .42205 L
s
.11146 .4183 m
.11146 .42205 L
s
.16725 .4183 m
.16725 .42205 L
s
.19514 .4183 m
.19514 .42205 L
s
.22304 .4183 m
.22304 .42205 L
s
.25093 .4183 m
.25093 .42205 L
s
.30672 .4183 m
.30672 .42205 L
s
.33462 .4183 m
.33462 .42205 L
s
.36251 .4183 m
.36251 .42205 L
s
.3904 .4183 m
.3904 .42205 L
s
.44619 .4183 m
.44619 .42205 L
s
.47409 .4183 m
.47409 .42205 L
s
.50198 .4183 m
.50198 .42205 L
s
.52988 .4183 m
.52988 .42205 L
s
.58567 .4183 m
.58567 .42205 L
s
.61356 .4183 m
.61356 .42205 L
s
.64146 .4183 m
.64146 .42205 L
s
.66935 .4183 m
.66935 .42205 L
s
.72514 .4183 m
.72514 .42205 L
s
.75303 .4183 m
.75303 .42205 L
s
.78093 .4183 m
.78093 .42205 L
s
.80882 .4183 m
.80882 .42205 L
s
.86461 .4183 m
.86461 .42205 L
s
.89251 .4183 m
.89251 .42205 L
s
.9204 .4183 m
.9204 .42205 L
s
.9483 .4183 m
.9483 .42205 L
s
.25 Mabswid
0 .4183 m
1 .4183 L
s
.4183 .13935 m
.42455 .13935 L
s
[(-1)] .4058 .13935 1 0 Mshowa
.4183 .27883 m
.42455 .27883 L
s
[(-0.5)] .4058 .27883 1 0 Mshowa
.4183 .55777 m
.42455 .55777 L
s
[(0.5)] .4058 .55777 1 0 Mshowa
.4183 .69724 m
.42455 .69724 L
s
[(1)] .4058 .69724 1 0 Mshowa
.4183 .83672 m
.42455 .83672 L
s
[(1.5)] .4058 .83672 1 0 Mshowa
.4183 .97619 m
.42455 .97619 L
s
[(2)] .4058 .97619 1 0 Mshowa
.125 Mabswid
.4183 .02777 m
.42205 .02777 L
s
.4183 .05567 m
.42205 .05567 L
s
.4183 .08356 m
.42205 .08356 L
s
.4183 .11146 m
.42205 .11146 L
s
.4183 .16725 m
.42205 .16725 L
s
.4183 .19514 m
.42205 .19514 L
s
.4183 .22304 m
.42205 .22304 L
s
.4183 .25093 m
.42205 .25093 L
s
.4183 .30672 m
.42205 .30672 L
s
.4183 .33462 m
.42205 .33462 L
s
.4183 .36251 m
.42205 .36251 L
s
.4183 .3904 m
.42205 .3904 L
s
.4183 .44619 m
.42205 .44619 L
s
.4183 .47409 m
.42205 .47409 L
s
.4183 .50198 m
.42205 .50198 L
s
.4183 .52988 m
.42205 .52988 L
s
.4183 .58567 m
.42205 .58567 L
s
.4183 .61356 m
.42205 .61356 L
s
.4183 .64146 m
.42205 .64146 L
s
.4183 .66935 m
.42205 .66935 L
s
.4183 .72514 m
.42205 .72514 L
s
.4183 .75303 m
.42205 .75303 L
s
.4183 .78093 m
.42205 .78093 L
s
.4183 .80882 m
.42205 .80882 L
s
.4183 .86461 m
.42205 .86461 L
s
.4183 .89251 m
.42205 .89251 L
s
.4183 .9204 m
.42205 .9204 L
s
.4183 .9483 m
.42205 .9483 L
s
.25 Mabswid
.4183 0 m
.4183 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .97619 m
.73173 .84556 L
.63245 .79973 L
.56607 .77577 L
.50547 .75736 L
.43411 .73753 L
.35271 .7148 L
.30655 .70085 L
.25532 .68344 L
.21233 .66601 L
.17114 .64466 L
.14069 .6226 L
.1279 .60987 L
.11832 .59756 L
.11074 .58465 L
.10775 .57814 L
.10539 .57202 L
.10193 .56039 L
.10056 .55412 L
.09942 .54734 L
.09895 .54375 L
.09854 .53994 L
.09826 .53661 L
.09802 .53301 L
.09791 .53097 L
.09783 .5291 L
.09777 .52722 L
.09773 .52542 L
.09772 .52441 L
.0977 .52332 L
.0977 .5224 L
.09769 .52137 L
.0977 .52027 L
.0977 .51908 L
.09772 .51796 L
.09773 .51692 L
.09777 .51518 L
.09782 .51332 L
.09795 .50993 L
.09816 .50587 L
.0984 .50214 L
.09907 .49388 L
.0999 .4859 L
.10481 .45224 L
.1114 .41814 L
.13173 .33463 L
.15979 .24607 L
.17753 .20333 L
.19888 .16423 L
.20999 .14863 L
Mistroke
.22259 .13432 L
.23493 .12336 L
.24672 .11528 L
.25307 .11178 L
.26003 .10853 L
.26626 .1061 L
.27293 .10395 L
.27905 .10234 L
.28587 .10092 L
.29216 .09993 L
.29811 .09923 L
.30176 .09891 L
.30517 .09868 L
.30711 .09857 L
.30894 .09849 L
.31086 .09843 L
.31187 .0984 L
.31298 .09838 L
.31474 .09835 L
.3166 .09834 L
.31834 .09834 L
.31995 .09835 L
.32188 .09838 L
.32363 .09842 L
.32567 .09848 L
.3276 .09855 L
.33464 .09892 L
.34125 .09941 L
.35664 .10101 L
.37285 .10325 L
.38869 .10586 L
.42751 .11356 L
.51134 .13447 L
.55774 .14849 L
.60755 .16647 L
.65064 .18626 L
.6685 .1965 L
.68336 .20655 L
.70723 .22786 L
.71672 .23973 L
.7247 .25293 L
.72965 .26405 L
.73361 .27656 L
.7351 .28301 L
.73634 .29002 L
.73682 .29346 L
.7372 .29674 L
.73775 .30295 L
Mfstroke
.55777 .47409 m
.55912 .47983 L
.56023 .48535 L
.56137 .49211 L
.56221 .49844 L
.56256 .5017 L
.5629 .50528 L
.56314 .50841 L
.56335 .51189 L
.56352 .51563 L
.56359 .5177 L
.56361 .51869 L
.56363 .51964 L
.56366 .52146 L
.56368 .52314 L
.56368 .52495 L
.56367 .52598 L
.56366 .52694 L
.56365 .52794 L
.56363 .529 L
.56358 .53091 L
.56352 .53298 L
.56342 .53525 L
.5632 .53935 L
.56293 .5432 L
.56225 .55044 L
.56129 .55825 L
.55985 .56737 L
.55816 .576 L
.55414 .59201 L
.54939 .6065 L
.54328 .62119 L
.52957 .64501 L
.52127 .65555 L
.51131 .66556 L
.50096 .67367 L
.49066 .67995 L
.47817 .68567 L
.46565 .68978 L
.45806 .69164 L
.4509 .69301 L
.44683 .69364 L
.44233 .69423 L
.43832 .69467 L
.43394 .69505 L
.42969 .69533 L
.42576 .69552 L
.42384 .69559 L
.42174 .69565 L
.41974 .69569 L
Mistroke
.41787 .69572 L
.41672 .69573 L
.41547 .69573 L
.41319 .69572 L
.41096 .6957 L
.4089 .69566 L
.40664 .6956 L
.40414 .69552 L
.39904 .69529 L
.39386 .69499 L
.38908 .69464 L
.37808 .69362 L
.35743 .691 L
.33629 .68748 L
.31609 .68343 L
.26914 .67154 L
.2276 .65783 L
.18615 .63973 L
.15416 .62026 L
.13974 .60843 L
.12883 .59708 L
.12014 .58547 L
.11376 .57429 L
.10846 .56161 L
.1062 .55433 L
.10454 .54759 L
.10328 .54102 L
.10272 .53739 L
.10228 .53396 L
.10167 .52781 L
.10143 .52451 L
.10124 .52094 L
.10116 .51894 L
.10111 .51707 L
.10108 .51609 L
.10106 .51501 L
.10105 .51388 L
.10104 .51281 L
.10104 .51186 L
.10104 .51085 L
.10105 .50904 L
.10108 .50709 L
.1011 .50597 L
.10112 .50493 L
.10125 .50113 L
.10141 .49763 L
.10193 .48965 L
.1026 .48196 L
.10351 .47361 L
.10558 .45811 L
Mistroke
.11221 .42031 L
.13076 .34097 L
.14475 .29214 L
.15992 .24706 L
.17818 .20289 L
.19713 .16764 L
.21811 .13948 L
.2298 .12796 L
.24267 .11813 L
.25546 .11085 L
.26234 .10781 L
.26972 .10513 L
.2763 .1032 L
.28363 .10151 L
.29041 .10032 L
.29684 .09949 L
.30047 .09914 L
.30385 .09888 L
.30761 .09867 L
.30951 .09859 L
.31163 .09852 L
.31348 .09848 L
.31519 .09845 L
.31707 .09844 L
.31802 .09844 L
.31906 .09844 L
.32083 .09846 L
.32273 .0985 L
.32453 .09854 L
.32617 .09859 L
.32976 .09874 L
.3331 .09891 L
.34076 .09945 L
.34764 .10008 L
.35508 .10089 L
.38837 .10586 L
.42256 .11253 L
.50546 .13285 L
.55166 .14655 L
.60175 .16417 L
.64559 .18364 L
.67936 .20368 L
.69456 .21552 L
.70649 .22706 L
.71524 .23767 L
.72292 .24962 L
.72883 .262 L
.73136 .2689 L
.73331 .27544 L
.73478 .28154 L
Mistroke
.73591 .2874 L
.73691 .29425 L
.73728 .29753 L
.73757 .30058 L
.73787 .30479 L
Mfstroke
[ 10 5 ] 0 Mabsdash
newpath
.4183 .4183 .27895 0 365.73 arc
s
newpath
.4183 .4183 .39449 0 365.73 arc
s
[ ] 0 setdash
.55638 .56893 m
.55498 .57451 L
s
% Start of user PostScript
0.495 0.54 0.49 0.56 MAarrowhead1
% End of user PostScript
.85067 .90645 m
.83672 .89809 L
s
% Start of user PostScript
1.55 1.75 1.5 1.72 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oN03oool0
0`000000oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N03oool00`000000
oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?oo
o`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?oo
o`00LP3oool900000:D0oooo001Y0?ooo`<00000103oool2000000H0oooo0P0000050?ooo`P00000
V@3oool006<0oooo1P00000?0?ooo`030000003oool0oooo00`0oooo0`00002F0?ooo`00H@3oool2
000001D0oooo00<000000?ooo`3oool04`3oool5000008d0oooo001K0?ooo`<000006P3oool00`00
0000oooo0?ooo`0H0?ooo`800000R`3oool005H0oooo1@00000M0?ooo`030000003oool0oooo01X0
oooo100000270?ooo`00D`3oool300000280oooo00<000000?ooo`3oool0Y@3oool007P0oooo00<0
00000?ooo`3oool08P3oool300000800oooo001>0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool09@3oool3000007d0oooo001;0?ooo`<00000:P3oool2000002T0oooo0P00001k0?oo
o`00B@3oool2000002d0oooo00<000000?ooo`3oool0:P3oool2000007T0oooo00170?ooo`800000
;`3oool00`000000oooo0?ooo`2U0?ooo`00A@3oool200000340oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`1c0?ooo`00N03oool00`000000oooo0?ooo`0`0?ooo`800000L`3oool0
0440oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0b0?ooo`800000L@3oool003l0
oooo0P00000g0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0KP3oool003h0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0e0?ooo`800000KP3oool003`0oooo0P00
000j0?ooo`800000>03oool2000006`0oooo000j0?ooo`800000?03oool00`000000oooo0?ooo`2U
0?ooo`00>@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0:D0oooo000h0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1V0?ooo`00
N03oool00`000000oooo0?ooo`0m0?ooo`800000IP3oool00580oooo5`00000?0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0H`3oool003<0oooo0P00000I0?ooo`D000005@3oool5
000000/0oooo00<000000?ooo`3oool0@03oool2000006<0oooo000b0?ooo`030000003oool0oooo
01H0oooo1000000N0?ooo`D000001P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0600oooo000a0?ooo`030000003oool0oooo01D0oooo0`00000V0?ooo`P00000A03oool00`000000
oooo0?ooo`1O0?ooo`00<03oool00`000000oooo0?ooo`0D0?ooo`<00000;@3oool5000004<0oooo
00<000000?ooo`3oool0GP3oool002l0oooo00<000000?ooo`3oool04`3oool300000300oooo00<0
00000?ooo`3oool01@00002P0?ooo`00;P3oool00`000000oooo0?ooo`0C0?ooo`800000<P3oool0
0`000000oooo0?ooo`040?ooo`D00000W03oool002`0oooo0P00000D0?ooo`800000=03oool00`00
0000oooo0?ooo`080?ooo`D00000>`3oool00`000000oooo0?ooo`1J0?ooo`00@@3oool2000003D0
oooo00<000000?ooo`3oool0303oool5000003P0oooo00<000000?ooo`3oool0F@3oool00400oooo
0P00000]0?ooo`D00000103oool00`000000oooo0?ooo`0@0?ooo`D00000=@3oool00`000000oooo
0?ooo`1H0?ooo`00:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`D00000<P3oool00`000000oooo0?oo
o`1G0?ooo`00:03oool00`000000oooo0?ooo`0C0?ooo`800000<@3oool00`000000oooo0?ooo`04
0?ooo`8000006@3oool5000002l0oooo00<000000?ooo`3oool0EP3oool002L0oooo00<000000?oo
o`3oool04`3oool2000002X0oooo2@0000040?ooo`/000005@3oool5000002d0oooo00<000000?oo
o`3oool0E@3oool002H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0W0?ooo`D0
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0`00000B0?ooo`D0
0000:P3oool00`000000oooo0?ooo`1D0?ooo`009P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool2000000H0oooo00<000000?ooo`3oool0
3@3oool6000000l0oooo1@00000X0?ooo`030000003oool0oooo05<0oooo000U0?ooo`030000003o
ool0oooo01<0oooo0P00000S0?ooo`8000005P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00l0oooo1@00001k0?ooo`00903oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01h0oooo1000000H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03@3oool4
000007T0oooo000S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool20000
01`0oooo00<000000?ooo`3oool06@3oool2000000l0oooo1@00001f0?ooo`008P3oool00`000000
oooo0?ooo`0D0?ooo`8000007P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0
oooo0P00000@0?ooo`D000008@3oool00`000000oooo0?ooo`1?0?ooo`00>@3oool00`000000oooo
0?ooo`0l0?ooo`8000007P3oool300000100oooo1000000O0?ooo`030000003oool0oooo04l0oooo
000h0?ooo`030000003oool0oooo01P0oooo0P00000S0?ooo`030000003oool0oooo0200oooo0P00
000A0?ooo`<000007P3oool00`000000oooo0?ooo`1>0?ooo`007`3oool00`000000oooo0?ooo`0E
0?ooo`800000603oool2000002D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0A
0?ooo`<000007@3oool00`000000oooo0?ooo`1=0?ooo`007P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0h0?oo
o`<000006`3oool00`000000oooo0?ooo`1<0?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01D0oooo0P00000X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool04@3oool3000001X0oooo00<000000?ooo`3oool0B`3oool001`0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0C0?ooo`800000:P3oool00`000000oooo0?ooo`0W0?ooo`800000
4`3oool3000001P0oooo00<000000?ooo`3oool0B`3oool001`0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3o
ool2000001<0oooo0`00000G0?ooo`030000003oool0oooo04X0oooo000K0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01<0oooo0P00000G0?ooo`030000003oool0oooo04T0oooo000K0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01@0oooo0P00001Q0?ooo`006P3oool00`000000oooo0?ooo`0F0?ooo`8000004P3oool00`000000
oooo0?ooo`0^0?ooo`800000;@3oool2000001H0oooo00<000000?ooo`3oool0GP3oool001T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0D0?ooo`800000GP3oool001T0oooo00<0
00000?ooo`3oool05P3oool200000100oooo0P00000b0?ooo`030000003oool0oooo04L0oooo0P00
000C0?ooo`030000003oool0oooo04H0oooo000b0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`180?ooo`8000004P3oool00`000000oooo0?ooo`16
0?ooo`00<@3oool200000100oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo01D0oooo0P00000A0?ooo`030000003oool0oooo04D0oooo000a0?ooo`03
0000003oool0oooo00d0oooo0P00000e0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool05@3oool200000100oooo00<000000?ooo`3oool0A@3oool001H0oooo00<000000?ooo`3oool0
5`3oool2000000h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo01D0oooo0P00000@0?ooo`030000003oool0oooo04@0oooo000F0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`130?ooo`005@3oool0
0`000000oooo0?ooo`0G0?ooo`800000A`3oool2000003L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04<0oooo000D0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`120?ooo`00503oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`120?ooo`004`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`110?ooo`004`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo0500oooo000B0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0580oooo0P00001A
0?ooo`004P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo04l0oooo000A0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0503oool2000000h0oooo00<000000?ooo`3o
ool0?`3oool002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`800000
?P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
?`3oool002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03h0oooo000/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0n0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0?@3oool000l0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03d0oooo000>0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0m0?ooo`003P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool2000000@0oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0180oooo0P00
000>0?ooo`030000003oool0oooo03`0oooo000>0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0l0?ooo`003@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00<0oooo0P00001H0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0>`3oool000d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02T0oooo100000020?ooo`040000003oool0oooo000000T0oooo
0P0000060?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0B`3oool000`0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05L0oooo
0P00001<0?ooo`00303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<@3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1:0?ooo`00303oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0BP3oool000`0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0>P3oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03T0oooo000X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0i0?ooo`009`3oool2000004l0oooo0P0000170?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0>03oool000X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0h0?ooo`002P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
03P0oooo000:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0h0?ooo`002P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0>03oool000T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo03P0oooo00090?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0=`3oool000T0oooo00<000000?ooo`3oool06@3oool2000000@0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo03L0oooo00090?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`80
0000YP3oool000T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1I0?ooo`00203o
ool00`000000oooo0?ooo`0I0?ooo`800000103oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0F03oool000P0oooo00<000000?ooo`3oool06@3oool2
000000@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo05P0oooo000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=P3oool002@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0f0?ooo`008`3oool2000005<0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03D0oooo
000S0?ooo`800000D`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0=@3oool000L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1B
0?ooo`800000C03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03D0oooo00070?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0e0?oo
o`001`3oool00`000000oooo0?ooo`0H0?ooo`8000001@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0e0?ooo`00
1`3oool00`000000oooo0?ooo`0H0?ooo`800000103oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0e0?ooo`001`3o
ool00`000000oooo0?ooo`0H0?ooo`800000103oool5000001l0oooo0P0000040?ooo`800000103o
ool2000001h0oooo00<000000?ooo`3oool07P3oool2000000@0oooo0P0000040?ooo`8000007`3o
ool5000001d0oooo1@0000020?ooo`800000103oool2000001l0oooo100000060?ooo`001`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000803oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool0
7@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000200oooo00<000000?oo
o`3oool07@3oool00`000000oooo000000090?ooo`040000003oool0oooo000001h0oooo00<00000
0?ooo`3oool01`3oool000L0oooo00<000000?ooo`3oool05`3oool2000000D0oooo00<000000?oo
o`000000803oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool07@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool05`3oool500000080oooo00<00000
0?ooo`0000006P3oool400000080oooo00@000000?ooo`3oool000002@3oool2000001h0oooo00<0
00000?ooo`3oool07@3oool010000000oooo0?ooo`0000090?ooo`8000008@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00P0oooo0P00000Q0?ooo`030000003oool0oooo00D0oooo
00070?ooo`030000003oool0oooo01L0oooo0P0000050?ooo`030000003oool000000200oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`0M0?ooo`8000007P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo01l0oooo0P00000Q0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000060?ooo`001P3oool00`000000
oooo0?ooo`0H0?ooo`8000001@3oool300000240oooo0P00000:0?ooo`<000007@3oool00`000000
oooo0?ooo`0N0?ooo`8000002P3oool3000001l0oooo0P00000P0?ooo`8000002P3oool3000001l0
oooo0P0000070?ooo`001P3oool00`000000oooo0?ooo`0G0?ooo`8000001P3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0EP3oool000H0oooo00<0
00000?ooo`3oool05`3oool2000000H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=03oool00200oooo0P000006
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo03@0oooo000P0?ooo`800000EP3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=03oool001l0oooo0P00001G0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`00
7`3oool2000005L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo03@0oooo003o00000240000000060?ooo`8000001`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?oo
o`3oool05P3oool2000000L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=03oool000H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03@0oooo00060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`001P3o
ool00`000000oooo0?ooo`0E0?ooo`800000203oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0d0?ooo`001P3oool0
0`000000oooo0?ooo`0E0?ooo`800000203oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0d0?ooo`001`3oool00`00
0000oooo0?ooo`0D0?ooo`800000203oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0e0?ooo`001`3oool00`000000
oooo0?ooo`0D0?ooo`800000203oool00`000000oooo0?ooo`1=0?ooo`800000C@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo03D0oooo00070?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0e0?ooo`001`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0=@3oool001d0oooo0P00001I0?ooo`030000003oool0oooo0:D0oooo000M0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0Y@3oool001d0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo05L0oooo00070?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0=@3oool000P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo04`0oooo0P00000V0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0e0?ooo`00203oool00`00
0000oooo0?ooo`0A0?ooo`800000303oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
03D0oooo00080?ooo`030000003oool0oooo0140oooo0P00000<0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0=P3oool000P0oooo00<000000?ooo`3oool04@3oool2000000`0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0f0?ooo`00203oool00`000000oooo0?oo
o`0A0?ooo`800000303oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03H0oooo0009
0?ooo`030000003oool0oooo0100oooo0P00000<0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0=P3oool000T0oooo00<000000?ooo`3oool0403oool2000000`0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0f0?ooo`002@3oool00`000000oooo0?ooo`0@0?ooo`80
00003@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo00090?ooo`030000
003oool0oooo0100oooo0P00000=0?ooo`030000003oool0oooo04X0oooo0P00000W0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0g0?ooo`002@3o
ool00`000000oooo0?ooo`0@0?ooo`8000003P3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0O03oool001`0oooo0P00000>0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1l0?ooo`00703oool20000
05X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1l0?ooo`00703oool2000005X0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1l0?ooo`00703oool2000005X0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0>03oool000X0oooo0P00000@0?ooo`800000403oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo02<0oooo1000000O0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0>03oool000/0oooo00<000000?ooo`3oool03P3oool200000100oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0S0?ooo`P000006`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo00h0oooo0P00000A0?oo
o`030000003oool0oooo04H0oooo0P00000T0?ooo`P000006`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo03T0oooo000;0?ooo`030000003oool0oooo00h0oooo0P00000A0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool08`3oool7000001/0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0i0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`800000
4@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02<0oooo1`00000K0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0>@3oool000`0oooo00<000000?ooo`3oool03@3o
ool200000140oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0S0?ooo`H000006`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03X0oooo000<0?ooo`030000003oool0
oooo00d0oooo0P00000B0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool08`3oool6
000001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0j0?ooo`00303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0S0?ooo`D000006`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
03/0oooo000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000004P3oool00`000000
oooo0?ooo`0`0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo02@0
oooo1000000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0>`3oool000h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0000000C0?ooo`030000003oool0oooo02h0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
02@0oooo0`0000100?ooo`030000003oool0oooo03/0oooo000M0?ooo`800000A03oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0P00000U0?ooo`<00000OP3oool001d0
oooo00<000000?ooo`000000@`3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`00
0000oooo0?ooo`0T0?ooo`800000O`3oool001d0oooo00<000000?ooo`000000@`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool20000
01X0oooo00<000000?ooo`3oool0HP3oool001h0oooo00<000000?ooo`000000@`3oool2000000X0
oooo0`0000050?ooo`030000003oool0oooo02@0oooo0P00000J0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0?@3oool000l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0000000D0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0903oool2000001T0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0m0?ooo`003`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0n0?ooo`00403oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000001@0oooo0P00
00100?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo03h0oooo000A0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`0000005@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03h0oooo000A0?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`0m
0?ooo`8000009@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0?`3oool00180oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000E
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0?`3oool00180oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0@03oool001<0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000E
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0440oooo000C0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool000005@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`110?ooo`00503oool00`000000oooo0?ooo`0;0?oo
o`040000003oool0oooo0?ooo`800000D03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0800oooo000S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0J`3oool002@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06`0
oooo000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0f0?ooo`8000008P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06d0oooo
000F0?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`140?ooo`005P3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo04D0oooo000G0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0oooo0P00
000C0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0A@3oool001L0oooo00<00000
0?ooo`3oool0403oool2000000<0oooo0P00000B0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0AP3oool001P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`8000004@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool03`3oool2000002X0oooo00<000000?ooo`3oool0AP3oool001T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`170?ooo`00
6P3oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool200000440oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04P0oooo000K0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0103oool2000003l0oooo0P00000N0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`190?ooo`006`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo0P00000>0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0B@3oool001`0oooo00<000000?ooo`3oool04`3oool20000
00L0oooo0`00000<0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo07P0oooo000d0?ooo`800000203oool2000000/0
oooo0P00000[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool2000007/0
oooo000f0?ooo`800000203oool3000000X0oooo0P00000Y0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool02@3oool2000007d0oooo000h0?ooo`8000002@3oool3000000T0oooo0P00
000W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool200000300oooo00<0
00000?ooo`3oool0C03oool001l0oooo00<000000?ooo`3oool0603oool2000000X0oooo0`000008
0?ooo`8000009@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0C@3oool00200oooo00<000000?ooo`3oool06@3oool2000000/0oooo0`00000/0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1>0?oo
o`008@3oool00`000000oooo0?ooo`0J0?ooo`800000303oool3000000L0oooo00<000000?ooo`3o
ool07`3oool2000001H0oooo0P0000080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0C`3oool00280oooo00<000000?ooo`3oool06`3oool3000000`0oooo0`0000050?ooo`800000
7`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo0`00000c0?ooo`030000
003oool0oooo0500oooo000S0?ooo`030000003oool0oooo01d0oooo0`00000<0?ooo`@000000`3o
ool2000001d0oooo00<000000?ooo`3oool04P3oool2000000H0oooo0P00000e0?ooo`030000003o
ool0oooo0540oooo000T0?ooo`030000003oool0oooo01l0oooo0P00000>0?ooo`<000000P3oool4
000001T0oooo00<000000?ooo`3oool0403oool2000000@0oooo1000000g0?ooo`030000003oool0
oooo0540oooo000T0?ooo`030000003oool0oooo0240oooo0`00000>0?ooo`@000000P3oool20000
01L0oooo00<000000?ooo`3oool03@3oool3000000H0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`1B0?ooo`009@3oool00`000000oooo0?ooo`0S0?ooo`<000003`3oool600000003
0?ooo`000000oooo0180oooo00<000000?ooo`3oool02P3oool3000000<0oooo0P00000m0?ooo`80
0000E03oool004h0oooo0P00000C0?ooo`P00000103oool5000000@0oooo00<000000?ooo`3oool0
1P3oool:000009D0oooo001@0?ooo`<000005P3ooolH000000040?ooo`0000000000000009/0oooo
001C0?ooo`<000006`3oool00`000000oooo00000009000004X0oooo00<000000?ooo`3oool0EP3o
ool002T0oooo00<000000?ooo`3oool0:P3oool3000001P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05H0oooo000Z0?ooo`030000003oool0oooo
02`0oooo1000000D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`1G0?ooo`00:`3oool00`000000oooo0?ooo`0_0?ooo`<00000403oool2000000H0
oooo00<000000?ooo`3oool0B@3oool2000005X0oooo000/0?ooo`800000<P3oool4000001@0oooo
00<000000?ooo`3oool0A`3oool2000005`0oooo000^0?ooo`030000003oool0oooo03<0oooo0`00
000A0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0G03oool002l0oooo00<00000
0?ooo`3oool0=@3oool4000000d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1M
0?ooo`00;`3oool00`000000oooo0?ooo`0i0?ooo`@000002@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo05h0oooo000`0?ooo`030000003oool0oooo03`0oooo100000050?ooo`80
0000YP3oool007<0oooo100000000`3oool000000?ooo`2V0?ooo`00M`3oool400000400oooo00<0
00000?ooo`3oool0HP3oool003@0oooo0P0000120?ooo`030000003oool0oooo00<00000?03oool0
0`000000oooo0?ooo`1S0?ooo`00=P3oool200000400oooo00<000000?ooo`3oool00`3oool40000
03H0oooo0P00001V0?ooo`00>03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0
oooo0`00000b0?ooo`030000003oool0oooo06H0oooo000i0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool02P3oool4000002d0oooo00<000000?ooo`3oool0I`3oool003X0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0>0?ooo`<00000:@3oool00`000000oooo0?oo
o`1X0?ooo`00>`3oool2000003/0oooo0P00000B0?ooo`@000008`3oool2000006/0oooo001h0?oo
o`030000003oool0oooo01D0oooo0`00002=0?ooo`00N03oool00`000000oooo0?ooo`0H0?ooo`@0
0000603oool00`000000oooo0?ooo`1^0?ooo`00@@3oool2000003D0oooo00<000000?ooo`3oool0
703oool3000001<0oooo0P00001a0?ooo`00@`3oool2000003<0oooo00<000000?ooo`3oool07`3o
ool3000000h0oooo0P00001c0?ooo`00A@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0280oooo100000090?ooo`030000003oool0oooo07<0oooo00160?ooo`800000<03oool00`00
0000oooo0?ooo`0V0?ooo`<00000103oool2000007H0oooo00180?ooo`<00000;@3oool00`000000
oooo0?ooo`0Y0?ooo`@00000N03oool007P0oooo0P00000]0?ooo`800000M`3oool004h0oooo0P00
000X0?ooo`030000003oool0oooo02D0oooo0P0000070?ooo`<00000M03oool00500oooo0P00000V
0?ooo`030000003oool0oooo02<0oooo0P00000<0?ooo`<00000L@3oool00580oooo0`00000S0?oo
o`030000003oool0oooo0200oooo0`00000A0?ooo`800000K`3oool005D0oooo1000000O0?ooo`03
0000003oool0oooo01d0oooo0`00000F0?ooo`<00000K03oool007P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0N0?ooo`<00000J@3oool005d0oooo0`00000H0?ooo`030000003o
ool0oooo01D0oooo0`00000T0?ooo`800000I`3oool00600oooo1@00000C0?ooo`030000003oool0
oooo00h0oooo1`00000Y0?ooo`800000I@3oool006D0oooo0P0000040?ooo`H000001`3oool20000
00D0oooo1P00000f0?ooo`800000H`3oool00740oooo1@0000020?ooo`030000003oool0000000@0
0000?P3oool300000600oooo001h0?ooo`030000003oool0oooo04D0oooo0P00001N0?ooo`00N03o
ool00`000000oooo0?ooo`170?ooo`800000G03oool007P0oooo00<000000?ooo`3oool0B@3oool2
000005X0oooo001h0?ooo`030000003oool0oooo04/0oooo0P00001H0?ooo`00H`3oool500000080
oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`1=0?ooo`<00000E@3oool006D0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0500
oooo0P00001C0?ooo`00I@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
0P00001C0?ooo`800000D@3oool006D0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<0
00000?ooo`3oool0E03oool2000004l0oooo001U0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1F0?ooo`800000C@3oool006@0oooo0P00000:0?oo
o`<000001@3oool00`000000oooo0?ooo`1H0?ooo`800000B`3oool007P0oooo00<000000?ooo`3o
ool0FP3oool2000004T0oooo001h0?ooo`030000003oool0oooo05`0oooo0P0000170?ooo`00N03o
ool00`000000oooo0?ooo`1N0?ooo`800000A@3oool007P0oooo00<000000?ooo`3oool0H03oool2
000004<0oooo001h0?ooo`800000H`3oool00`000000oooo0?ooo`100?ooo`00N03oool00`000000
oooo0?ooo`1S0?ooo`800000@03oool007P0oooo00<000000?ooo`3oool0I@3oool2000003h0oooo
001h0?ooo`030000003oool0oooo06L0oooo0P00000l0?ooo`00N03oool00`000000oooo0?ooo`1Y
0?ooo`800000>P3oool007P0oooo00<000000?ooo`3oool0J`3oool2000003P0oooo001h0?ooo`03
0000003oool0oooo06d0oooo0P00000f0?ooo`00N03oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo03<0oooo001h0?ooo`800000L@3oool2000003<0oooo001h0?ooo`030000003oool0
oooo0780oooo0P0000000`3oool000000000000^0?ooo`00N03oool00`000000oooo0?ooo`1d0?oo
o`H00000:`3oool007P0oooo00<000000?ooo`3oool0MP3oool6000002T0oooo001h0?ooo`030000
003oool0oooo07P0oooo1`00000V0?ooo`00N03oool00`000000oooo0?ooo`1i0?ooo`T000008`3o
ool007P0oooo00<000000?ooo`3oool0NP3oool:00000240oooo001h0?ooo`030000003oool0oooo
07X0oooo2@00000R0?ooo`00N03oool2000007`0oooo2000000R0?ooo`00N03oool00`000000oooo
0?ooo`1l0?ooo`L000008P3oool007P0oooo00<000000?ooo`3oool0O@3oool400000080oooo0P00
000P0?ooo`00N03oool00`000000oooo0?ooo`1n0?ooo`<00000103oool00`000000oooo0?ooo`0M
0?ooo`00N03oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00@0oooo0P00000M0?oo
o`00N03oool00`000000oooo0?ooo`280?ooo`8000006`3oool007P0oooo00<000000?ooo`3oool0
RP3oool2000001T0oooo001h0?ooo`030000003oool0oooo08`0oooo0P00000G0?ooo`00N03oool2
000008l0oooo0P00000E0?ooo`00N03oool00`000000oooo0?ooo`2@0?ooo`8000004`3oool007P0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0@0?ooo`00N03oool00`000000oooo
0?ooo`2C0?ooo`800000403oool007P0oooo00<000000?ooo`3oool0U@3oool2000000h0oooo001h
0?ooo`030000003oool0oooo09L0oooo0P00000<0?ooo`00K`3oool4000000D0oooo00<000000?oo
o`3oool0V@3oool2000000X0oooo001_0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0V`3oool2000000P0oooo001`0?ooo`030000003oool0oooo00D0oooo0P00002N0?ooo`030000
003oool0oooo00D0oooo001a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Y@3o
ool006l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2U0?ooo`00L03oool2
000000H0oooo00<000000?ooo`3oool0Y@3oool007P0oooo00<000000?ooo`3oool0Y@3oool007P0
oooo00<000000?ooo`3oool0Y@3oool007P0oooo00<000000?ooo`3oool0Y@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.49959, -1.49959, 0.0124911, \
0.0124911}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Options[Circle]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(ClearAll[ol]; 
    ol[a_] := Flatten[Outer[List, {a, \(-a\)}, {a, \(-a\)}], 1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ol[2]\)], "Input"],

Cell[BoxData[
    \({{2, 2}, {2, \(-2\)}, {\(-2\), 2}, {\(-2\), \(-2\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[nds, x0, y0, x, y];\)\), "\[IndentingNewLine]", 
    \(nds[{x0_, y0_}, 
        t_] := {x[t], 
          y[t]} /. \((\(NDSolve[{\(x'\)[t] \[Equal] 
                  x[t] - y[t] - x[t]\^3, \(y'\)[t] \[Equal] 
                  x[t] + y[t] - y[t]\^3, x[0] \[Equal] x0, 
                y[0] \[Equal] y0}, {x[t], y[t]}, {t, 0, 
                10}]\)\[LeftDoubleBracket]1\[RightDoubleBracket])\)\)}], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(nds[{\(-2\), \(-2\)}, t]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
            False,
            Editable->False], "[", "t", "]"}], ",", 
        RowBox[{
          TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
            False,
            Editable->False], "[", "t", "]"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[pp];\)\), "\[IndentingNewLine]", 
    \(\(pp[a_, tol_, 
          ig_] := \(ParametricPlot[Evaluate[nds[#, t]], {t, 0, 10}, 
              DisplayFunction \[Rule] Identity, 
              Epilog \[Rule] Arrow[tol, ig]] &\) /@ ol[a];\)\)}], "Input"],

Cell[BoxData[
    \(<< Graphics`Arrow`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pp[2, {1.5, 1.75}, {1.4, 1.7}], 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.147151 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -6 -9 ]
[.2619 .29652 6 0 ]
[.7381 .29652 -3 -9 ]
[.7381 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01471 -12 -4.5 ]
[.4875 .01471 0 4.5 ]
[.4875 .16187 -12 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -6 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-2)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-1)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01471 m
.50625 .01471 L
s
[(-2)] .4875 .01471 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-1)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(1)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(2)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .60332 m
.71054 .51747 L
.60692 .49384 L
.51077 .47696 L
.39199 .45555 L
.32739 .44057 L
.2958 .43088 L
.27208 .42135 L
.26254 .41651 L
.25384 .41124 L
.24171 .40145 L
.23674 .39583 L
.2331 .39044 L
.23013 .38439 L
.22888 .38092 L
.22797 .3777 L
.22732 .37468 L
.22689 .37191 L
.2267 .37035 L
.22655 .36866 L
.22644 .36705 L
.22638 .36555 L
.22635 .36416 L
.22635 .36284 L
.22637 .3614 L
.22642 .35983 L
.22651 .35818 L
.22662 .3566 L
.22691 .3536 L
.22733 .35021 L
.2279 .34653 L
.22921 .33975 L
.23343 .32341 L
.24495 .29003 L
.2603 .25416 L
.28272 .21269 L
.2945 .19561 L
.30823 .17946 L
.3234 .16583 L
.33837 .15605 L
.3479 .15142 L
.35714 .14791 L
.36564 .14542 L
.37508 .14334 L
.3795 .14259 L
.38431 .14191 L
.38852 .14143 L
.39316 .141 L
.39601 .14079 L
.39867 .14063 L
Mistroke
.40144 .14049 L
.40398 .14039 L
.4065 .14032 L
.40888 .14027 L
.41142 .14024 L
.41285 .14023 L
.41418 .14023 L
.41673 .14024 L
.41949 .14028 L
.42211 .14033 L
.42452 .1404 L
.4305 .14062 L
.43626 .14091 L
.44806 .14169 L
.46142 .14284 L
.5137 .14905 L
.57861 .15915 L
.64364 .17193 L
.69929 .18693 L
.72349 .19609 L
.73451 .20135 L
.74333 .2064 L
.7557 .21569 L
.76067 .22077 L
.7649 .22632 L
.7667 .22926 L
.76832 .23241 L
.77057 .23817 L
.77148 .24143 L
.77214 .24453 L
.77243 .24633 L
.77265 .24798 L
.77275 .2489 L
.77285 .2499 L
.77292 .25079 L
.77298 .25175 L
.77305 .25332 L
.77308 .25481 L
.77309 .25568 L
.77308 .25659 L
.77305 .25825 L
.77302 .25909 L
.77298 .25999 L
.77288 .26163 L
.77272 .2636 L
.77254 .2654 L
.77158 .27226 L
.7703 .27897 L
.76661 .29362 L
.76128 .31049 L
Mistroke
.74826 .34442 L
.72913 .38476 L
.70675 .42067 L
.69254 .4377 L
.67797 .45109 L
.66162 .46194 L
.65197 .46664 L
.64277 .47012 L
.63363 .47278 L
.62873 .47392 L
.62348 .47493 L
.61883 .47568 L
.61365 .47636 L
.60887 .47685 L
.60436 .47721 L
.60207 .47735 L
.59956 .47749 L
.59734 .47758 L
.59496 .47767 L
.59281 .47772 L
.59042 .47777 L
.58823 .47779 L
.58616 .47779 L
.5837 .47779 L
.58109 .47776 L
.57885 .47772 L
.57637 .47765 L
.57077 .47746 L
.56547 .47721 L
.55403 .47649 L
.54112 .47542 L
.51618 .4728 L
.46368 .46572 L
.39969 .45498 L
.36569 .44816 L
.33048 .43983 L
.30065 .43108 L
.27758 .42241 L
.25909 .41311 L
.24597 .40382 L
.24032 .39837 L
.2362 .39332 L
.23253 .38734 L
.2312 .38456 L
.23001 .38159 L
.22916 .37898 L
.2284 .3761 L
.22785 .37344 L
.22746 .37093 L
.22728 .3694 L
Mistroke
.22714 .36793 L
.22704 .36661 L
.22697 .36516 L
.22692 .36357 L
.22691 .36188 L
.22693 .36042 L
.22699 .3588 L
.22708 .35711 L
.22719 .35552 L
.22755 .35188 L
.22797 .34861 L
.22854 .34507 L
.23146 .33155 L
.23649 .31424 L
.24243 .29711 L
.24644 .28659 L
Mfstroke
.97619 .01472 m
.83729 .17889 L
.79904 .24294 L
.77174 .30236 L
.7371 .37577 L
.71286 .4157 L
.69718 .43522 L
.68176 .44988 L
.67393 .45577 L
.66541 .46115 L
.64956 .46865 L
.64046 .47172 L
.63174 .47397 L
.62195 .47581 L
.61634 .47658 L
.61114 .47714 L
.60625 .47754 L
.60176 .47781 L
.59924 .47792 L
.5965 .47802 L
.59389 .47808 L
.59148 .47812 L
.58922 .47814 L
.58709 .47814 L
.58475 .47813 L
.58222 .4781 L
.57954 .47804 L
.57699 .47797 L
.57214 .4778 L
.56665 .47754 L
.5607 .47718 L
.54972 .47637 L
.52329 .47377 L
.46928 .46665 L
.41124 .45716 L
.34414 .4433 L
.3165 .43602 L
.29037 .42754 L
.26831 .41816 L
.2525 .40891 L
.245 .40302 L
.23933 .39731 L
.23529 .39205 L
.23193 .38622 L
.23071 .38349 L
.22962 .38052 L
.22883 .37792 L
.22814 .37505 L
.2278 .37329 L
.22754 .37164 L
Mistroke
.22731 .36993 L
.22716 .36836 L
.22704 .36681 L
.22696 .36533 L
.22691 .36377 L
.2269 .36288 L
.2269 .36206 L
.22692 .36048 L
.22697 .35878 L
.22706 .35716 L
.22717 .35567 L
.22752 .35197 L
.22799 .34841 L
.22926 .34112 L
.23112 .33286 L
.24117 .30055 L
.25751 .26043 L
.27819 .22024 L
.30246 .18585 L
.31728 .17089 L
.3258 .16408 L
.33396 .15863 L
.34899 .15099 L
.35721 .14791 L
.36619 .1453 L
.37095 .14419 L
.37605 .14318 L
.38536 .1418 L
.39065 .14123 L
.39566 .14083 L
.39857 .14064 L
.40124 .14051 L
.40273 .14045 L
.40435 .14039 L
.40578 .14035 L
.40733 .14031 L
.40988 .14026 L
.41229 .14024 L
.41369 .14024 L
.41518 .14024 L
.41785 .14026 L
.41921 .14028 L
.42068 .14031 L
.42333 .14037 L
.42651 .14047 L
.42943 .14058 L
.44052 .14117 L
.45139 .14196 L
.47509 .14424 L
.50238 .14753 L
Mistroke
.55729 .15558 L
.62256 .16741 L
.68066 .18124 L
.70822 .19002 L
.72987 .19902 L
.74744 .20913 L
.75503 .21509 L
.76068 .22078 L
.76498 .22643 L
.76681 .22946 L
.76846 .2327 L
.76967 .23558 L
.77076 .23878 L
.77155 .24173 L
.77214 .24452 L
.77237 .24593 L
.77259 .24748 L
.77275 .24886 L
.77288 .25033 L
.77297 .25166 L
.77304 .25313 L
.77308 .25449 L
.77309 .25576 L
.77307 .25729 L
.77303 .2589 L
.77296 .26029 L
.77286 .26182 L
.77255 .26528 L
.77215 .26855 L
.77098 .27563 L
.76925 .28361 L
.76501 .29902 L
.75355 .33146 L
.73617 .37101 L
.72514 .39202 L
.71165 .41379 L
.69751 .43222 L
.68348 .44648 L
.66843 .45791 L
.65339 .46602 L
.64457 .46951 L
.6364 .47205 L
.62674 .47432 L
.62223 .47515 L
.61742 .47588 L
.61321 .47641 L
.60854 .47688 L
.60424 .47721 L
.60018 .47746 L
.59769 .47757 L
Mistroke
.59532 .47766 L
.59318 .47771 L
.59084 .47776 L
.58827 .47779 L
.58553 .47779 L
.58317 .47778 L
.58055 .47775 L
.57781 .47769 L
.57525 .47762 L
.56936 .4774 L
.56407 .47714 L
.55833 .47679 L
.53647 .47498 L
.50845 .47187 L
.48073 .4682 L
.46371 .46572 L
Mfstroke
.02381 .60332 m
.16271 .43914 L
.20096 .3751 L
.22826 .31567 L
.2629 .24226 L
.28714 .20234 L
.30282 .18282 L
.31824 .16816 L
.32607 .16226 L
.33459 .15688 L
.35044 .14938 L
.35954 .14631 L
.36826 .14407 L
.37805 .14223 L
.38366 .14145 L
.38886 .14089 L
.39375 .14049 L
.39824 .14022 L
.40076 .14011 L
.4035 .14001 L
.40611 .13995 L
.40852 .13991 L
.41078 .13989 L
.41291 .13989 L
.41525 .1399 L
.41778 .13994 L
.42046 .13999 L
.42301 .14006 L
.42786 .14024 L
.43335 .1405 L
.4393 .14085 L
.45028 .14166 L
.47671 .14427 L
.53072 .15139 L
.58876 .16088 L
.65586 .17473 L
.6835 .18201 L
.70963 .1905 L
.73169 .19987 L
.7475 .20913 L
.755 .21502 L
.76067 .22073 L
.76471 .22598 L
.76807 .23181 L
.76929 .23454 L
.77038 .23752 L
.77117 .24012 L
.77186 .24299 L
.7722 .24475 L
.77246 .24639 L
Mistroke
.77269 .24811 L
.77284 .24967 L
.77296 .25123 L
.77304 .2527 L
.77309 .25427 L
.7731 .25516 L
.7731 .25598 L
.77308 .25755 L
.77303 .25926 L
.77294 .26088 L
.77283 .26237 L
.77248 .26606 L
.77201 .26962 L
.77074 .27691 L
.76888 .28517 L
.75883 .31749 L
.74249 .3576 L
.72181 .39779 L
.69754 .43218 L
.68272 .44714 L
.6742 .45395 L
.66604 .4594 L
.65101 .46705 L
.64279 .47012 L
.63381 .47273 L
.62905 .47385 L
.62395 .47485 L
.61464 .47624 L
.60935 .4768 L
.60434 .47721 L
.60143 .47739 L
.59876 .47752 L
.59727 .47759 L
.59565 .47765 L
.59422 .47769 L
.59267 .47773 L
.59012 .47777 L
.58771 .47779 L
.58631 .47779 L
.58482 .47779 L
.58215 .47777 L
.58079 .47775 L
.57932 .47773 L
.57667 .47766 L
.57349 .47757 L
.57057 .47745 L
.55948 .47686 L
.54861 .47607 L
.52491 .47379 L
.49762 .4705 L
Mistroke
.44271 .46245 L
.37744 .45063 L
.31934 .43679 L
.29178 .42801 L
.27013 .41901 L
.25256 .40891 L
.24497 .40294 L
.23932 .39725 L
.23502 .3916 L
.23319 .38857 L
.23154 .38533 L
.23033 .38246 L
.22924 .37925 L
.22845 .3763 L
.22786 .37351 L
.22763 .3721 L
.22741 .37055 L
.22725 .36918 L
.22712 .36771 L
.22703 .36638 L
.22696 .3649 L
.22692 .36355 L
.22691 .36227 L
.22693 .36075 L
.22697 .35914 L
.22704 .35775 L
.22714 .35622 L
.22745 .35276 L
.22785 .34948 L
.22902 .34241 L
.23075 .33443 L
.23499 .31902 L
.24645 .28657 L
.26383 .24702 L
.27486 .22601 L
.28835 .20425 L
.30249 .18581 L
.31652 .17155 L
.33157 .16013 L
.34661 .15202 L
.35543 .14852 L
.3636 .14598 L
.37326 .14371 L
.37777 .14289 L
.38258 .14216 L
.38679 .14163 L
.39146 .14116 L
.39576 .14082 L
.39982 .14058 L
.40231 .14046 L
Mistroke
.40468 .14038 L
.40682 .14032 L
.40916 .14027 L
.41173 .14025 L
.41447 .14024 L
.41683 .14025 L
.41945 .14029 L
.42219 .14034 L
.42475 .14041 L
.43064 .14063 L
.43593 .1409 L
.44167 .14124 L
.46353 .14305 L
.49155 .14616 L
.51927 .14983 L
.53629 .15231 L
Mfstroke
.02381 .01472 m
.28946 .10056 L
.39308 .1242 L
.48923 .14108 L
.60801 .16248 L
.67261 .17746 L
.7042 .18715 L
.72792 .19668 L
.73746 .20152 L
.74616 .20679 L
.75829 .21658 L
.76326 .22221 L
.7669 .22759 L
.76987 .23365 L
.77112 .23711 L
.77203 .24033 L
.77268 .24335 L
.77311 .24613 L
.7733 .24768 L
.77345 .24938 L
.77356 .25099 L
.77362 .25248 L
.77365 .25388 L
.77365 .25519 L
.77363 .25664 L
.77358 .2582 L
.77349 .25986 L
.77338 .26144 L
.77309 .26443 L
.77267 .26783 L
.7721 .2715 L
.77079 .27829 L
.76657 .29462 L
.75505 .328 L
.7397 .36388 L
.71728 .40534 L
.7055 .42243 L
.69177 .43858 L
.6766 .45221 L
.66163 .46198 L
.6521 .46661 L
.64286 .47012 L
.63436 .47262 L
.62492 .47469 L
.6205 .47544 L
.61569 .47612 L
.61148 .47661 L
.60684 .47703 L
.60399 .47724 L
.60133 .47741 L
Mistroke
.59856 .47755 L
.59602 .47764 L
.5935 .47772 L
.59112 .47777 L
.58858 .4778 L
.58715 .4778 L
.58582 .4778 L
.58327 .47779 L
.58051 .47776 L
.57789 .4777 L
.57548 .47764 L
.5695 .47742 L
.56374 .47713 L
.55194 .47634 L
.53858 .47519 L
.4863 .46898 L
.42139 .45889 L
.35636 .4461 L
.30071 .43111 L
.27651 .42195 L
.26549 .41668 L
.25667 .41163 L
.2443 .40234 L
.23933 .39726 L
.2351 .39172 L
.2333 .38878 L
.23168 .38562 L
.22943 .37987 L
.22852 .3766 L
.22786 .3735 L
.22757 .37171 L
.22735 .37005 L
.22725 .36913 L
.22715 .36813 L
.22708 .36725 L
.22702 .36629 L
.22695 .36471 L
.22692 .36323 L
.22691 .36236 L
.22692 .36144 L
.22695 .35979 L
.22698 .35895 L
.22702 .35804 L
.22712 .3564 L
.22728 .35444 L
.22746 .35263 L
.22842 .34578 L
.2297 .33906 L
.23339 .32441 L
.23872 .30755 L
Mistroke
.25174 .27361 L
.27087 .23327 L
.29325 .19736 L
.30746 .18033 L
.32203 .16695 L
.33838 .15609 L
.34803 .1514 L
.35723 .14791 L
.36637 .14525 L
.37127 .14412 L
.37652 .1431 L
.38117 .14235 L
.38635 .14168 L
.39113 .14119 L
.39564 .14083 L
.39793 .14068 L
.40044 .14055 L
.40266 .14045 L
.40504 .14037 L
.40719 .14031 L
.40958 .14027 L
.41177 .14025 L
.41384 .14024 L
.4163 .14025 L
.41891 .14028 L
.42115 .14032 L
.42363 .14038 L
.42923 .14057 L
.43453 .14082 L
.44597 .14154 L
.45888 .14261 L
.48382 .14523 L
.53632 .15232 L
.60031 .16306 L
.63431 .16987 L
.66952 .17821 L
.69935 .18695 L
.72242 .19562 L
.74091 .20492 L
.75403 .21421 L
.75968 .21967 L
.7638 .22472 L
.76747 .23069 L
.7688 .23347 L
.76999 .23645 L
.77084 .23905 L
.7716 .24194 L
.77215 .24459 L
.77254 .2471 L
.77272 .24864 L
Mistroke
.77286 .2501 L
.77296 .25143 L
.77303 .25287 L
.77308 .25446 L
.77309 .25616 L
.77307 .25762 L
.77301 .25924 L
.77292 .26093 L
.77281 .26251 L
.77245 .26615 L
.77203 .26942 L
.77146 .27297 L
.76854 .28648 L
.76351 .3038 L
.75757 .32092 L
.75356 .33144 L
Mfstroke
.85714 .56653 m
.83333 .55917 L
s
% Start of user PostScript
1.5 1.75 1.4 1.7 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool4000000D0
oooo00<000000?ooo`3oool0SP3oool008H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2>0?ooo`001`3oool2000007h0oooo00<000000?ooo`3oool01@3oool3000008D0oooo00<0
00000?ooo`3oool01P3oool000T0oooo0`00001d0?ooo`@00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool000`0oooo0`00001g0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`08
0?ooo`003`3oool3000007D0oooo0P0000060?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool02@3oool00180oooo0`00001j0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool02@3oool001D0oooo0`00001g0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
2P3oool001P0oooo0`00001d0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool02`3o
ool001/0oooo0`00001a0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool0
01h0oooo0`00001^0?ooo`800000O`3oool00`000000oooo0?ooo`0=0?ooo`008@3oool3000006/0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00903oool3000006P0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`009`3oool3000006D0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0?0?ooo`00:P3oool300000680oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`00;@3oool4000005h0oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00<@3oool3000005/0oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`0B0?ooo`00=03oool3000005P0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0C0?ooo`00=`3oool3000005D0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`0D0?ooo`00>P3oool300000580oooo0P00001h0?ooo`030000003oool0
oooo01@0oooo000m0?ooo`<00000C`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
01D0oooo00100?ooo`<00000C03oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0
oooo00130?ooo`<00000B@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo
00160?ooo`<00000AP3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo0019
0?ooo`<00000@`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo001<0?oo
o`<00000@03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo001?0?ooo`<0
0000?@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01X0oooo001B0?ooo`@00000
>@3oool200000740oooo00<000000?ooo`3oool06`3oool005H0oooo1@00000d0?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0703oool005/0oooo1@00000_0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool07@3oool00600oooo1000000[0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool07P3oool006@0oooo1@00000V0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool07`3oool006T0oooo1@00000Q0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0803oool006h0oooo1@00000L0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0803oool007<0oooo1P00000F0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool08@3oool007T0oooo1@00000A0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool08P3oool007h0oooo1P00000;0?ooo`800000J@3oool00`000000oooo0?ooo`0S0?ooo`00
Q03oool6000000D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`00J`3o
oolJ000000D0oooo1P00001X0?ooo`030000003oool0oooo02D0oooo001X0?ooo`H00000503oool<
000000030?ooo`000000000000@00000H`3oool00`000000oooo0?ooo`0U0?ooo`00I03oool60000
01l0oooo4P00001L0?ooo`030000003oool0oooo02H0oooo001S0?ooo`<00000:@3oool00`000000
oooo0000000>000005H0oooo00<000000?ooo`3oool09`3oool00640oooo0`00000R0?ooo`D00000
103oool00`000000oooo0?ooo`090?ooo`/00000C`3oool00`000000oooo0?ooo`0X0?ooo`00G`3o
ool3000002H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo``00000B03o
ool00`000000oooo0?ooo`0Y0?ooo`00G@3oool3000002P0oooo00<000000?ooo`3oool0103oool3
000001@0oooo2`0000120?ooo`030000003oool0oooo02X0oooo001L0?ooo`<000008@3oool40000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`X00000?@3oool00`00
0000oooo0?ooo`0[0?ooo`00F`3oool3000002X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0N0?ooo`X00000>03oool00`000000oooo0?ooo`0[0?ooo`00FP3oool2000002/0oooo
0P0000060?ooo`030000003oool0oooo0280oooo2P00000c0?ooo`030000003oool0oooo02`0oooo
001I0?ooo`800000=03oool00`000000oooo0?ooo`0W0?ooo`T00000;P3oool00`000000oooo0?oo
o`0]0?ooo`00F03oool2000003D0oooo00<000000?ooo`3oool0:`3oool8000002X0oooo00<00000
0?ooo`3oool0;P3oool005L0oooo0P00000f0?ooo`030000003oool0oooo02l0oooo1`00000V0?oo
o`030000003oool0oooo02l0oooo001F0?ooo`800000=`3oool00`000000oooo0?ooo`0c0?ooo`H0
00008`3oool00`000000oooo0?ooo`0_0?ooo`00E@3oool2000003P0oooo0P00000h0?ooo`@00000
803oool00`000000oooo0?ooo`0`0?ooo`00E03oool3000003P0oooo00<000000?ooo`3oool0>@3o
ool4000001h0oooo00<000000?ooo`3oool0<03oool005@0oooo0P00000i0?ooo`030000003oool0
oooo03/0oooo1@00000J0?ooo`030000003oool0oooo0340oooo001C0?ooo`800000>P3oool00`00
0000oooo0?ooo`0n0?ooo`@000005`3oool00`000000oooo0?ooo`0b0?ooo`00DP3oool2000003/0
oooo00<000000?ooo`3oool0@03oool3000001H0oooo00<000000?ooo`3oool0<P3oool00540oooo
0`00000k0?ooo`030000003oool0oooo0480oooo0P00000D0?ooo`030000003oool0oooo03<0oooo
001A0?ooo`800000?03oool00`000000oooo0?ooo`130?ooo`8000004P3oool00`000000oooo0?oo
o`0d0?ooo`00D03oool2000003d0oooo00<000000?ooo`3oool0A@3oool200000100oooo00<00000
0?ooo`3oool0=03oool004l0oooo0`00000m0?ooo`030000003oool0oooo04H0oooo0P00000>0?oo
o`030000003oool0oooo03D0oooo001?0?ooo`800000?P3oool2000004P0oooo0P00000=0?ooo`03
0000003oool0oooo03D0oooo001>0?ooo`800000?`3oool00`000000oooo0?ooo`180?ooo`800000
2`3oool00`000000oooo0?ooo`0f0?ooo`00CP3oool2000003l0oooo00<000000?ooo`3oool0B03o
ool2000000X0oooo00<000000?ooo`3oool0=`3oool004d0oooo0P0000100?ooo`030000003oool0
oooo04T0oooo0P0000090?ooo`030000003oool0oooo03L0oooo001<0?ooo`<00000@03oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>03oool004`0
oooo0P0000110?ooo`030000003oool0oooo04X0oooo0P0000070?ooo`030000003oool0oooo03P0
oooo001;0?ooo`<00000@@3oool00`000000oooo0?ooo`1:0?ooo`8000001P3oool00`000000oooo
0?ooo`0i0?ooo`00B`3oool200000480oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03T0oooo001:0?ooo`<00000@P3oool2000004`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`00BP3oool2000004<0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00190?ooo`<0
0000@`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0>`3oool004T0oooo0P0000140?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0k0?ooo`00B03oool3000004@0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00080?ooo`@00000?03oool2
00000080oooo1@00000n0?ooo`030000003oool0oooo03l0oooo1@0000070?ooo`050000003oool0
oooo0?ooo`000000<`3oool4000000L0oooo00080?ooo`030000003oool0oooo03`0oooo0`000004
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`06
0?ooo`8000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00090?oo
o`030000003oool0oooo03/0oooo0`0000040?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000=@3oool0
0`000000oooo0?ooo`070?ooo`000P3oool4000000@0oooo00<000000?ooo`3oool0>@3oool40000
00@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`030000003oool0oooo00H0oooo00080?oo
o`040000003oool0oooo000003X0oooo0`0000050?ooo`030000003oool0oooo03h0oooo0P000012
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000=@3oool010000000oooo0?oo
o`0000070?ooo`002@3oool2000003X0oooo00<000000?ooo`0000001@3oool200000400oooo00<0
00000?ooo`3oool0@03oool2000000P0oooo00@000000?ooo`3oool00000=P3oool2000000P0oooo
00150?ooo`<00000A`3oool00`000000oooo0?ooo`190?ooo`8000000P3oool00`000000oooo0?oo
o`0n0?ooo`00A03oool010000000oooo0000000000170?ooo`030000003oool0oooo04T0oooo0P00
00000`3oool000000?ooo`100?ooo`00A03oool00`000000oooo000000180?ooo`030000003oool0
oooo04T0oooo00@000000?ooo`3oool00000@@3oool004<0oooo00@000000?ooo`0000000000B03o
ool00`000000oooo0?ooo`190?ooo`030000003oool000000480oooo00130?ooo`040000003oool0
0000000004P0oooo00<000000?ooo`3oool0B03oool2000000030?ooo`000000oooo0440oooo0012
0?ooo`040000003oool00000000004T0oooo00<000000?ooo`3oool0B03oool010000000oooo0?oo
o`0000120?ooo`00o`00000P00000040oooo00070?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo03L0oooo00@00000
0?ooo`00000000001P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo03X0oooo00<000000?ooo`3oool01P3o
ool00440oooo00<000000?ooo`000000B`3oool00`000000oooo0?ooo`160?ooo`80000000<0oooo
0000003oool0@`3oool00400oooo00@000000?ooo`3oool00000B`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0000004D0oooo00100?ooo`040000003oool00000000004/0oooo00<00000
0?ooo`3oool0A@3oool2000000030?ooo`000000oooo04@0oooo000o0?ooo`030000003oool0oooo
00800000B`3oool00`000000oooo0?ooo`150?ooo`<00000AP3oool003l0oooo00@000000?ooo`3o
ool00000C03oool00`000000oooo0?ooo`150?ooo`030000003oool0000004H0oooo000o0?ooo`04
0000003oool0oooo000004`0oooo0P0000150?ooo`<00000A`3oool003h0oooo00D000000?ooo`3o
ool0oooo0000001<0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`000000A`3oool003h0
oooo00<000000?ooo`3oool00P00001<0?ooo`030000003oool0oooo04<0oooo0`0000180?ooo`00
?@3oool010000000oooo0?ooo`3oool2000004`0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo000000180?ooo`00?@3oool01@000000oooo0?ooo`3oool0000004d0oooo00<000000?ooo`3o
ool0@P3oool3000004T0oooo000l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`120?ooo`030000003oool0000004T0oooo000l0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`120?ooo`800000BP3o
ool003`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`000000BP3oool003/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo0440oooo0P00001;0?ooo`00>`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo0P0000110?ooo`030000003oool0000004/0
oooo000j0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`100?ooo`800000C03oool003X0oooo00<000000?ooo`3oool0103oool2000004`0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0000001<0?ooo`00>@3oool00`000000oooo0?ooo`05
0?ooo`800000C03oool00`000000oooo0?ooo`0o0?ooo`800000C@3oool003T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`000000C@3oool003P0oooo00<000000?ooo`3oool01`3oool2000004/0oooo00<000000?ooo`3o
ool0?P3oool2000004h0oooo000h0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0m0?ooo`800000C`3oool003L0oooo00<000000?ooo`3oool02@3o
ool2000004X0oooo00<000000?ooo`3oool0?@3oool2000004l0oooo000f0?ooo`030000003oool0
oooo00/0oooo0P0000190?ooo`800000?@3oool200000500oooo000f0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0k0?ooo`<00000D03oool003D0
oooo00<000000?ooo`3oool03P3oool2000004L0oooo00<000000?ooo`3oool0>`3oool200000540
oooo000d0?ooo`030000003oool0oooo0100oooo0P0000160?ooo`030000003oool0oooo03X0oooo
0P00001B0?ooo`00=03oool00`000000oooo0?ooo`0A0?ooo`<00000A03oool00`000000oooo0?oo
o`0i0?ooo`<00000DP3oool003<0oooo00<000000?ooo`3oool0503oool2000004<0oooo00<00000
0?ooo`3oool0>03oool3000005<0oooo000c0?ooo`030000003oool0oooo01D0oooo100000100?oo
o`030000003oool0oooo03P0oooo0P00001D0?ooo`00<P3oool00`000000oooo0?ooo`0H0?ooo`@0
0000?P3oool00`000000oooo0?ooo`0g0?ooo`800000E@3oool00340oooo00<000000?ooo`3oool0
703oool3000003`0oooo00<000000?ooo`3oool0=P3oool2000005H0oooo000a0?ooo`030000003o
ool0oooo01h0oooo1000000i0?ooo`800000=`3oool2000005H0oooo000`0?ooo`030000003oool0
oooo0240oooo1P00000e0?ooo`030000003oool0oooo03D0oooo0P00001G0?ooo`00<03oool00`00
0000oooo0?ooo`0T0?ooo`L00000<@3oool00`000000oooo0?ooo`0d0?ooo`800000F03oool002l0
oooo00<000000?ooo`3oool0:03oool8000002d0oooo00<000000?ooo`3oool0<`3oool2000005T0
oooo000^0?ooo`030000003oool0oooo02`0oooo2@00000Y0?ooo`030000003oool0oooo0380oooo
0P00001J0?ooo`00;@3oool00`000000oooo0?ooo`0a0?ooo`X00000903oool00`000000oooo0?oo
o`0a0?ooo`800000F`3oool002`0oooo00<000000?ooo`3oool0=P3oool:000001L0oooo1@000004
0?ooo`030000003oool0oooo0300oooo0P00001L0?ooo`00;03oool00`000000oooo0?ooo`0k0?oo
o`X00000503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo0P00001M0?oo
o`00:`3oool00`000000oooo0?ooo`100?ooo`/000003`3oool00`000000oooo0?ooo`040?ooo`<0
0000;@3oool3000005h0oooo000Z0?ooo`030000003oool0oooo04H0oooo2`00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;03oool200000600oooo000Y0?ooo`030000003o
ool0oooo04d0oooo2`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3o
ool300000640oooo000X0?ooo`030000003oool0oooo05@0oooo3`0000000`3oool000000?ooo`0Y
0?ooo`<00000H`3oool002L0oooo00<000000?ooo`3oool0FP3ooolA00000280oooo1000001U0?oo
o`009P3oool00`000000oooo0?ooo`1Q0?ooo`H0000000<0oooo0000000000002P00000E0?ooo`H0
0000J03oool002H0oooo00<000000?ooo`3oool0IP3oool6000000<0oooo7000001/0?ooo`009@3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00<0oooo1P0000250?ooo`00903oool0
0`000000oooo0?ooo`1X0?ooo`8000002P3oool500000800oooo000S0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool03P3oool6000007X0oooo000R0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0503oool6000007@0oooo000Q0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool06P3oool5000006l0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool07`3oool4000006/0oooo000P0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool08`3oool4000006L0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool09`3oool4000006<0oooo000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0:`3oool4000005l0oooo000M0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
;`3oool4000005/0oooo000L0?ooo`030000003oool0oooo0700oooo0P00000d0?ooo`@00000E`3o
ool001/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0g0?ooo`@00000D`3oool0
01/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0k0?ooo`<00000D03oool001X0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0n0?ooo`<00000C@3oool001T0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`110?ooo`@00000B@3oool001P0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`150?ooo`<00000AP3oool001L0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`180?ooo`<00000@`3oool001H0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`1;0?ooo`<00000@03oool001D0oooo00<000000?ooo`3o
ool0M`3oool2000004l0oooo0`00000m0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo0540oooo0`00000j0?ooo`00503oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo05@0oooo1000000f0?ooo`004`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo05P0oooo0`00000c0?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
05/0oooo2@00000Z0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo05d0
oooo3`00000R0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo05l0oooo
3@00000R0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0640oooo2P00
000S0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0680oooo2@00000S
0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`800000I@3oool:00000200oooo000=0?ooo`03
0000003oool0oooo07l0oooo00<000000?ooo`3oool0I@3oool6000000<0oooo0`00000M0?ooo`00
303oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo06L0oooo0`0000070?ooo`<00000
6P3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo00P0oooo0`00000G0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo07L0oooo0`00000D0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
07X0oooo1000000@0?ooo`002@3oool00`000000oooo0?ooo`1j0?ooo`@000001@3oool00`000000
oooo0?ooo`1n0?ooo`<000003@3oool000P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0840oooo0`00000:0?ooo`001`3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo00D0oooo0`0000240?ooo`800000203oool008P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`00QP3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo08h0oooo00270?ooo`8000001P3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.11245, -2.10724, \
0.0147209, 0.0238189}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pp[1/2, {0.3, 0.9}, {0.25, 0.94}], 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.415173 0.309017 0.256591 [
[.08483 .29652 -6 -9 ]
[.08483 .29652 6 0 ]
[.29241 .29652 -12 -9 ]
[.29241 .29652 12 0 ]
[.70759 .29652 -9 -9 ]
[.70759 .29652 9 0 ]
[.91517 .29652 -3 -9 ]
[.91517 .29652 3 0 ]
[.4875 .05243 -12 -4.5 ]
[.4875 .05243 0 4.5 ]
[.4875 .18072 -24 -4.5 ]
[.4875 .18072 0 4.5 ]
[.4875 .43731 -18 -4.5 ]
[.4875 .43731 0 4.5 ]
[.4875 .56561 -6 -4.5 ]
[.4875 .56561 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08483 .30902 m
.08483 .31527 L
s
[(-1)] .08483 .29652 0 1 Mshowa
.29241 .30902 m
.29241 .31527 L
s
[(-0.5)] .29241 .29652 0 1 Mshowa
.70759 .30902 m
.70759 .31527 L
s
[(0.5)] .70759 .29652 0 1 Mshowa
.91517 .30902 m
.91517 .31527 L
s
[(1)] .91517 .29652 0 1 Mshowa
.125 Mabswid
.12634 .30902 m
.12634 .31277 L
s
.16786 .30902 m
.16786 .31277 L
s
.20938 .30902 m
.20938 .31277 L
s
.2509 .30902 m
.2509 .31277 L
s
.33393 .30902 m
.33393 .31277 L
s
.37545 .30902 m
.37545 .31277 L
s
.41697 .30902 m
.41697 .31277 L
s
.45848 .30902 m
.45848 .31277 L
s
.54152 .30902 m
.54152 .31277 L
s
.58303 .30902 m
.58303 .31277 L
s
.62455 .30902 m
.62455 .31277 L
s
.66607 .30902 m
.66607 .31277 L
s
.7491 .30902 m
.7491 .31277 L
s
.79062 .30902 m
.79062 .31277 L
s
.83214 .30902 m
.83214 .31277 L
s
.87366 .30902 m
.87366 .31277 L
s
.04331 .30902 m
.04331 .31277 L
s
.00179 .30902 m
.00179 .31277 L
s
.95669 .30902 m
.95669 .31277 L
s
.99821 .30902 m
.99821 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05243 m
.50625 .05243 L
s
[(-1)] .4875 .05243 1 0 Mshowa
.5 .18072 m
.50625 .18072 L
s
[(-0.5)] .4875 .18072 1 0 Mshowa
.5 .43731 m
.50625 .43731 L
s
[(0.5)] .4875 .43731 1 0 Mshowa
.5 .56561 m
.50625 .56561 L
s
[(1)] .4875 .56561 1 0 Mshowa
.125 Mabswid
.5 .07808 m
.50375 .07808 L
s
.5 .10374 m
.50375 .10374 L
s
.5 .1294 m
.50375 .1294 L
s
.5 .15506 m
.50375 .15506 L
s
.5 .20638 m
.50375 .20638 L
s
.5 .23204 m
.50375 .23204 L
s
.5 .2577 m
.50375 .2577 L
s
.5 .28336 m
.50375 .28336 L
s
.5 .33468 m
.50375 .33468 L
s
.5 .36034 m
.50375 .36034 L
s
.5 .38599 m
.50375 .38599 L
s
.5 .41165 m
.50375 .41165 L
s
.5 .46297 m
.50375 .46297 L
s
.5 .48863 m
.50375 .48863 L
s
.5 .51429 m
.50375 .51429 L
s
.5 .53995 m
.50375 .53995 L
s
.5 .02677 m
.50375 .02677 L
s
.5 .00111 m
.50375 .00111 L
s
.5 .59127 m
.50375 .59127 L
s
.5 .61693 m
.50375 .61693 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.70759 .43731 m
.7046 .44828 L
.70101 .45846 L
.69569 .47041 L
.68986 .481 L
.67499 .50141 L
.66514 .51167 L
.65473 .52061 L
.64298 .52892 L
.62932 .53673 L
.61651 .54262 L
.60168 .54807 L
.58458 .55288 L
.5674 .55645 L
.55637 .5582 L
.54549 .55956 L
.5354 .56055 L
.52952 .56101 L
.52402 .56137 L
.51907 .56164 L
.51357 .56189 L
.50795 .56208 L
.50485 .56217 L
.50192 .56223 L
.49648 .56231 L
.49145 .56234 L
.48864 .56234 L
.48556 .56233 L
.47991 .56228 L
.47483 .56219 L
.46915 .56205 L
.46315 .56187 L
.45744 .56165 L
.43571 .56051 L
.42293 .55962 L
.40917 .55851 L
.3839 .55606 L
.32438 .54854 L
.27085 .53975 L
.215 .52826 L
.1664 .51559 L
.12779 .50271 L
.09173 .48663 L
.06649 .47066 L
.05623 .46192 L
.04709 .45201 L
.03975 .44131 L
.03692 .43599 L
.03469 .43099 L
.03274 .42565 L
Mistroke
.0313 .42073 L
.03003 .41519 L
.02948 .41208 L
.02906 .40919 L
.02876 .40665 L
.0285 .40385 L
.0283 .401 L
.02823 .39944 L
.02817 .39798 L
.02812 .39526 L
.02812 .39276 L
.02818 .38985 L
.0283 .38707 L
.02844 .38459 L
.02864 .38183 L
.0292 .37618 L
.02987 .37086 L
.03065 .36578 L
.03589 .34089 L
.04377 .31332 L
.05461 .28177 L
.08039 .21919 L
.11744 .14827 L
.13715 .11834 L
.16054 .08923 L
.18857 .06259 L
.2021 .05254 L
.21684 .04341 L
.23049 .03645 L
.24585 .03012 L
.26016 .02548 L
.27383 .02202 L
.29004 .01896 L
.29939 .01765 L
.30818 .01667 L
.31593 .016 L
.32461 .01545 L
.32902 .01523 L
.33382 .01505 L
.33838 .01493 L
.3426 .01485 L
.34647 .01481 L
.35065 .0148 L
.35462 .01482 L
.35826 .01486 L
.36256 .01493 L
.36727 .01504 L
.37592 .01534 L
.38514 .01575 L
.39508 .01632 L
Mistroke
.4134 .01762 L
.45332 .02139 L
.49986 .02691 L
.59419 .04058 L
.71571 .06251 L
.77165 .07492 L
.82706 .08972 L
.87508 .10605 L
.91023 .12198 L
.92416 .13001 L
.93705 .13893 L
.94654 .14691 L
.95498 .15566 L
.96217 .16521 L
.96735 .17433 L
.96985 .18001 L
.97179 .18545 L
.97319 .19037 L
.9744 .19587 L
.97526 .20131 L
.97561 .20432 L
.97586 .20717 L
.97603 .20984 L
.97613 .21231 L
.97618 .21504 L
.97618 .21793 L
.9761 .22091 L
.97604 .22258 L
.97596 .22411 L
.97576 .22711 L
.97553 .22996 L
.97481 .23644 L
.97378 .24362 L
.97152 .25575 L
.96881 .26752 L
.96073 .29599 L
.93677 .36146 L
.90375 .4331 L
.86463 .49804 L
.84045 .52832 L
.81622 .55193 L
.78788 .57223 L
.77135 .58101 L
.75597 .58747 L
.74078 .59248 L
.72438 .59657 L
.71003 .5992 L
.70176 .60037 L
.69395 .60127 L
.68474 .60209 L
Mistroke
.68017 .60241 L
.67591 .60267 L
.6721 .60285 L
.66787 .60302 L
.66359 .60315 L
.65901 .60325 L
.65644 .60328 L
.65399 .60331 L
.64936 .60332 L
.64675 .60331 L
.64433 .60329 L
.64165 .60326 L
.63878 .60321 L
.63355 .60309 L
.62857 .60293 L
.61913 .60255 L
.60098 .60152 L
.58029 .59994 L
.53587 .59549 L
.44621 .58368 L
.33793 .5659 L
.2172 .54039 L
.16398 .52559 L
.11489 .50791 L
.09613 .49933 L
.07889 .48991 L
.06522 .48082 L
.05471 .47228 L
.04628 .46383 L
.03886 .45437 L
.03311 .44463 L
.0306 .43916 L
.02871 .43412 L
.02731 .42957 L
.02608 .42459 L
.02553 .42182 L
.02509 .41925 L
.02472 .41662 L
.02443 .41414 L
.02421 .41182 L
.02405 .40969 L
.02392 .40731 L
.02384 .40474 L
.02381 .40226 L
.02383 .39953 L
.0239 .39694 L
.02401 .39451 L
.02419 .39154 L
.02444 .38838 L
.02505 .38265 L
Mistroke
.02591 .37637 L
.0271 .36934 L
.03293 .34374 L
.05026 .28992 L
.07703 .2246 L
.11603 .14953 L
.12355 .13745 L
Mfstroke
.70759 .18072 m
.72533 .18256 L
.74181 .18479 L
.76113 .18808 L
.77828 .19168 L
.8113 .20086 L
.8279 .20695 L
.84237 .21339 L
.85581 .22065 L
.86844 .22909 L
.87798 .23701 L
.88679 .24617 L
.89458 .25675 L
.90036 .26736 L
.90318 .27418 L
.90539 .2809 L
.90698 .28714 L
.90773 .29077 L
.90832 .29417 L
.90876 .29723 L
.90916 .30063 L
.90947 .3041 L
.9096 .30602 L
.90971 .30783 L
.90984 .31119 L
.90989 .3143 L
.90989 .31604 L
.90987 .31794 L
.90978 .32143 L
.90964 .32457 L
.90942 .32808 L
.90912 .33179 L
.90877 .33532 L
.90692 .34875 L
.90548 .35665 L
.90368 .36515 L
.89973 .38077 L
.88756 .41756 L
.87333 .45064 L
.85474 .48516 L
.83424 .51519 L
.8134 .53906 L
.78738 .56134 L
.76155 .57694 L
.74741 .58328 L
.73136 .58893 L
.71406 .59347 L
.70545 .59522 L
.69735 .59659 L
.68871 .5978 L
Mistroke
.68076 .59869 L
.67179 .59947 L
.66675 .59981 L
.66208 .60008 L
.65797 .60026 L
.65344 .60042 L
.64884 .60054 L
.64631 .60059 L
.64394 .60062 L
.63954 .60065 L
.63549 .60065 L
.63078 .60062 L
.62629 .60055 L
.62228 .60046 L
.61782 .60033 L
.60868 .59999 L
.60006 .59957 L
.59184 .59909 L
.55158 .59585 L
.50696 .59098 L
.45591 .58429 L
.35466 .56835 L
.23991 .54545 L
.19147 .53327 L
.14438 .51882 L
.10127 .50149 L
.08501 .49313 L
.07023 .48402 L
.05897 .47559 L
.04873 .46609 L
.04123 .45724 L
.03563 .4488 L
.03068 .43878 L
.02856 .433 L
.02698 .42757 L
.0259 .42278 L
.02499 .41741 L
.02465 .41469 L
.02436 .41172 L
.02415 .4089 L
.02403 .4063 L
.02396 .4039 L
.02394 .40132 L
.02397 .39887 L
.02404 .39662 L
.02416 .39396 L
.02434 .39105 L
.02481 .3857 L
.02549 .38001 L
.0264 .37386 L
Mistroke
.02851 .36254 L
.0346 .33787 L
.04354 .30911 L
.06565 .2508 L
.10115 .1757 L
.12123 .14113 L
.14517 .10688 L
.17159 .0772 L
.19737 .05548 L
.21036 .04687 L
.22479 .03891 L
.23771 .03304 L
.25187 .02782 L
.26732 .02338 L
.28208 .02018 L
.29126 .01864 L
.30007 .01744 L
.30803 .01657 L
.31692 .01582 L
.32572 .01529 L
.33059 .01507 L
.3352 .01492 L
.33953 .01481 L
.34352 .01475 L
.34794 .01472 L
.35262 .01472 L
.35744 .01477 L
.36015 .01481 L
.36262 .01486 L
.36747 .01498 L
.37208 .01513 L
.38257 .01557 L
.39418 .01621 L
.41381 .0176 L
.43285 .01927 L
.47892 .02427 L
.58486 .03908 L
.70078 .05948 L
.80585 .08366 L
.85484 .09861 L
.89305 .11358 L
.92588 .1311 L
.94009 .14132 L
.95055 .15082 L
.95865 .1602 L
.96528 .17034 L
.96953 .17921 L
.97143 .18432 L
.97288 .18915 L
.97421 .19484 L
Mistroke
.97473 .19767 L
.97513 .2003 L
.97544 .20266 L
.97571 .20527 L
.97592 .20792 L
.97608 .21074 L
.97613 .21233 L
.97617 .21385 L
.97619 .21671 L
.97617 .21832 L
.97614 .21982 L
.97609 .22147 L
.97601 .22325 L
.97581 .22648 L
.97557 .22956 L
.97495 .23539 L
.97328 .24661 L
.97073 .25939 L
.96353 .28685 L
.94441 .34226 L
.91565 .40918 L
.87436 .4838 L
.85043 .51669 L
.82182 .54703 L
.80794 .55862 L
.7927 .56928 L
.77799 .57772 L
.76416 .58422 L
.75049 .58943 L
.73518 .59402 L
.71943 .59757 L
.71057 .59912 L
.70241 .60029 L
.69507 .60115 L
.687 .60191 L
.68252 .60226 L
.67836 .60253 L
.6741 .60276 L
.67008 .60294 L
.66634 .60307 L
.6629 .60317 L
.65905 .60325 L
.65488 .6033 L
.65087 .60332 L
.64645 .60331 L
.64226 .60326 L
.63833 .6032 L
.63353 .60309 L
.62841 .60293 L
.61914 .60255 L
Mistroke
.60897 .60202 L
.5976 .60129 L
.55618 .59768 L
.4691 .58697 L
.36342 .57043 L
.24194 .54632 L
.2224 .54168 L
Mfstroke
.29241 .43731 m
.27467 .43547 L
.25819 .43325 L
.23887 .42996 L
.22172 .42636 L
.1887 .41717 L
.1721 .41108 L
.15763 .40465 L
.14419 .39739 L
.13156 .38894 L
.12202 .38102 L
.11321 .37186 L
.10542 .36129 L
.09964 .35067 L
.09682 .34386 L
.09461 .33713 L
.09302 .33089 L
.09227 .32726 L
.09168 .32386 L
.09124 .32081 L
.09084 .3174 L
.09053 .31393 L
.0904 .31201 L
.09029 .31021 L
.09016 .30684 L
.09011 .30373 L
.09011 .302 L
.09013 .30009 L
.09022 .2966 L
.09036 .29346 L
.09058 .28995 L
.09088 .28624 L
.09123 .28272 L
.09308 .26929 L
.09452 .26138 L
.09632 .25288 L
.10027 .23726 L
.11244 .20048 L
.12667 .16739 L
.14526 .13288 L
.16576 .10284 L
.1866 .07898 L
.21262 .05669 L
.23845 .04109 L
.25259 .03475 L
.26864 .0291 L
.28594 .02456 L
.29455 .02282 L
.30265 .02144 L
.31129 .02023 L
Mistroke
.31924 .01934 L
.32821 .01856 L
.33325 .01822 L
.33792 .01796 L
.34203 .01777 L
.34656 .01761 L
.35116 .01749 L
.35369 .01745 L
.35606 .01741 L
.36046 .01738 L
.36451 .01738 L
.36922 .01742 L
.37371 .01749 L
.37772 .01758 L
.38218 .0177 L
.39132 .01804 L
.39994 .01846 L
.40816 .01894 L
.44842 .02218 L
.49304 .02705 L
.54409 .03375 L
.64534 .04968 L
.76009 .07258 L
.80853 .08476 L
.85562 .09922 L
.89873 .11654 L
.91499 .12491 L
.92977 .13401 L
.94103 .14245 L
.95127 .15195 L
.95877 .16079 L
.96437 .16923 L
.96932 .17926 L
.97144 .18504 L
.97302 .19046 L
.9741 .19526 L
.97501 .20062 L
.97535 .20335 L
.97564 .20631 L
.97585 .20913 L
.97597 .21174 L
.97604 .21413 L
.97606 .21671 L
.97603 .21917 L
.97596 .22141 L
.97584 .22407 L
.97566 .22698 L
.97519 .23233 L
.97451 .23803 L
.9736 .24417 L
Mistroke
.97149 .25549 L
.9654 .28017 L
.95646 .30893 L
.93435 .36723 L
.89885 .44233 L
.87877 .47691 L
.85483 .51115 L
.82841 .54083 L
.80263 .56255 L
.78964 .57116 L
.77521 .57913 L
.76229 .58499 L
.74813 .59021 L
.73268 .59465 L
.71792 .59785 L
.70874 .5994 L
.69993 .6006 L
.69197 .60146 L
.68308 .60221 L
.67428 .60275 L
.66941 .60296 L
.6648 .60312 L
.66047 .60322 L
.65648 .60328 L
.65206 .60331 L
.64738 .60331 L
.64256 .60327 L
.63985 .60322 L
.63738 .60318 L
.63253 .60306 L
.62792 .60291 L
.61743 .60247 L
.60582 .60183 L
.58619 .60043 L
.56715 .59876 L
.52108 .59377 L
.41514 .57895 L
.29922 .55855 L
.19415 .53437 L
.14516 .51942 L
.10695 .50445 L
.07412 .48694 L
.05991 .47672 L
.04945 .46722 L
.04135 .45783 L
.03472 .44769 L
.03047 .43883 L
.02857 .43371 L
.02712 .42888 L
.02579 .42319 L
Mistroke
.02527 .42037 L
.02487 .41773 L
.02456 .41538 L
.02429 .41276 L
.02408 .41012 L
.02392 .40729 L
.02387 .4057 L
.02383 .40419 L
.02381 .40132 L
.02383 .39972 L
.02386 .39822 L
.02391 .39656 L
.02399 .39479 L
.02419 .39155 L
.02443 .38848 L
.02505 .38265 L
.02672 .37142 L
.02927 .35864 L
.03647 .33119 L
.05559 .27577 L
.08435 .20885 L
.12564 .13424 L
.14957 .10135 L
.17818 .07101 L
.19206 .05941 L
.2073 .04876 L
.22201 .04031 L
.23584 .03381 L
.24951 .0286 L
.26482 .02401 L
.28057 .02046 L
.28943 .01891 L
.29759 .01774 L
.30493 .01688 L
.313 .01612 L
.31748 .01578 L
.32164 .01551 L
.3259 .01528 L
.32992 .0151 L
.33366 .01496 L
.3371 .01487 L
.34095 .01479 L
.34512 .01473 L
.34913 .01472 L
.35355 .01473 L
.35774 .01477 L
.36167 .01484 L
.36647 .01495 L
.37159 .01511 L
.38086 .01548 L
Mistroke
.39103 .01602 L
.4024 .01675 L
.44382 .02035 L
.5309 .03106 L
.63658 .04761 L
.75806 .07171 L
.7776 .07636 L
Mfstroke
.29241 .18072 m
.2954 .16975 L
.29899 .15957 L
.30431 .14763 L
.31014 .13703 L
.32501 .11662 L
.33486 .10636 L
.34527 .09742 L
.35702 .08912 L
.37068 .08131 L
.38349 .07541 L
.39832 .06997 L
.41542 .06515 L
.4326 .06158 L
.44363 .05984 L
.45451 .05847 L
.4646 .05749 L
.47048 .05703 L
.47598 .05666 L
.48093 .05639 L
.48643 .05614 L
.49205 .05595 L
.49515 .05587 L
.49808 .0558 L
.50352 .05572 L
.50855 .05569 L
.51136 .05569 L
.51444 .0557 L
.52009 .05576 L
.52517 .05584 L
.53085 .05598 L
.53685 .05617 L
.54256 .05638 L
.56429 .05753 L
.57707 .05841 L
.59083 .05953 L
.6161 .06197 L
.67562 .06949 L
.72915 .07828 L
.785 .08978 L
.8336 .10245 L
.87221 .11532 L
.90827 .1314 L
.93351 .14737 L
.94377 .15611 L
.95291 .16603 L
.96025 .17672 L
.96308 .18204 L
.96531 .18705 L
.96726 .19239 L
Mistroke
.9687 .1973 L
.96997 .20284 L
.97052 .20596 L
.97094 .20885 L
.97124 .21138 L
.9715 .21419 L
.9717 .21703 L
.97177 .21859 L
.97183 .22006 L
.97188 .22278 L
.97188 .22528 L
.97182 .22819 L
.9717 .23097 L
.97156 .23345 L
.97136 .2362 L
.9708 .24185 L
.97013 .24718 L
.96935 .25226 L
.96411 .27714 L
.95623 .30471 L
.94539 .33627 L
.91961 .39885 L
.88256 .46976 L
.86285 .4997 L
.83946 .5288 L
.81143 .55545 L
.7979 .5655 L
.78316 .57463 L
.76951 .58159 L
.75415 .58791 L
.73984 .59255 L
.72617 .59601 L
.70996 .59907 L
.70061 .60039 L
.69182 .60136 L
.68407 .60203 L
.67539 .60259 L
.67098 .6028 L
.66618 .60298 L
.66162 .60311 L
.6574 .60318 L
.65353 .60322 L
.64935 .60324 L
.64538 .60322 L
.64174 .60318 L
.63744 .6031 L
.63273 .60299 L
.62408 .6027 L
.61486 .60228 L
.60492 .60172 L
Mistroke
.5866 .60041 L
.54668 .59665 L
.50014 .59112 L
.40581 .57746 L
.28429 .55552 L
.22835 .54311 L
.17294 .52831 L
.12492 .51198 L
.08977 .49606 L
.07584 .48802 L
.06295 .47911 L
.05346 .47112 L
.04502 .46237 L
.03783 .45282 L
.03265 .4437 L
.03015 .43803 L
.02821 .43258 L
.02681 .42766 L
.0256 .42216 L
.02474 .41673 L
.02439 .41372 L
.02414 .41087 L
.02397 .40819 L
.02387 .40573 L
.02382 .403 L
.02382 .4001 L
.0239 .39713 L
.02396 .39545 L
.02404 .39392 L
.02424 .39093 L
.02447 .38808 L
.02519 .38159 L
.02622 .37442 L
.02848 .36229 L
.03119 .35052 L
.03927 .32205 L
.06323 .25657 L
.09625 .18493 L
.13537 .11999 L
.15955 .08971 L
.18378 .0661 L
.21212 .04581 L
.22865 .03703 L
.24403 .03056 L
.25922 .02555 L
.27562 .02146 L
.28997 .01883 L
.29824 .01766 L
.30605 .01676 L
.31526 .01594 L
Mistroke
.31983 .01562 L
.32409 .01537 L
.3279 .01518 L
.33213 .01501 L
.33641 .01488 L
.34099 .01479 L
.34356 .01475 L
.34601 .01473 L
.35064 .01472 L
.35325 .01473 L
.35567 .01475 L
.35835 .01478 L
.36122 .01483 L
.36645 .01495 L
.37143 .0151 L
.38087 .01548 L
.39902 .01652 L
.41971 .01809 L
.46413 .02254 L
.55379 .03435 L
.66207 .05213 L
.7828 .07765 L
.83602 .09244 L
.88511 .11012 L
.90387 .1187 L
.92111 .12812 L
.93478 .13721 L
.94529 .14576 L
.95372 .15421 L
.96114 .16367 L
.96689 .1734 L
.9694 .17888 L
.97129 .18392 L
.97269 .18846 L
.97392 .19345 L
.97447 .19621 L
.97491 .19879 L
.97528 .20142 L
.97557 .2039 L
.97579 .20621 L
.97595 .20834 L
.97608 .21072 L
.97616 .21329 L
.97619 .21578 L
.97617 .2185 L
.9761 .2211 L
.97599 .22352 L
.97581 .22649 L
.97556 .22965 L
.97495 .23539 L
Mistroke
.97409 .24167 L
.9729 .2487 L
.96707 .2743 L
.94974 .32812 L
.92297 .39343 L
.88397 .46851 L
.87645 .48058 L
Mfstroke
.62455 .53995 m
.60379 .55021 L
s
% Start of user PostScript
0.3 0.9 0.25 0.94 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool2
000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo001G0?ooob8000005P3oool00`000000oooo0?oo
o`2>0?ooo`00C`3oool9000000030?ooo`000000000002T000002`3oool00`000000oooo0?ooo`2>
0?ooo`00B`3oool700000080oooo1@00000R0?oooa4000000`3oool00`000000oooo0?ooo`2>0?oo
o`00B@3oool4000000<0oooo1000000b0?ooo`h00000S03oool004D0oooo1@0000020?ooo`@00000
?@3oool>000008D0oooo00130?ooo`@000000`3oool2000004<0oooo00<000000?ooo`3oool00`3o
ool=000007h0oooo00110?ooo`<000000`3oool3000004D0oooo00<000000?ooo`3oool02P3oool<
000007P0oooo000o0?ooo`<000000P3oool3000004P0oooo00<000000?ooo`3oool04P3oool:0000
0780oooo000n0?ooo`8000000P3oool2000004/0oooo00<000000?ooo`3oool0603oool:000006`0
oooo000l0?ooo`8000000`3oool00`000000oooo0?ooo`120?ooo`D00000103oool00`000000oooo
0?ooo`0N0?ooo`X00000IP3oool003X0oooo0`0000030?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`/00000H03oool003P0oooo0`000003
0?ooo`800000B03oool00`000000oooo0?ooo`040?ooo`<00000:@3oool:000005/0oooo000g0?oo
o`<000000`3oool00`000000oooo0?ooo`100?ooobL000006@3oool;000005D0oooo000e0?ooo`<0
0000103oool00`000000oooo0?ooo`0k0?ooo`L000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01D0oooo3P00000A0?ooo`T00000D@3oool003@0oooo0`0000030?ooo`800000
>P3oool4000000d0oooo0P0000060?ooo`030000003oool0oooo02<0oooo2000000>0?ooo`P00000
C@3oool003<0oooo0`0000030?ooo`030000003oool0oooo03P0oooo0P00000I0?ooo`030000003o
ool0oooo02/0oooo1`00000;0?ooo`P00000B@3oool00380oooo0P0000040?ooo`030000003oool0
oooo03H0oooo0`00000K0?ooo`030000003oool0oooo0380oooo1@00000;0?ooo`P00000A03oool0
0340oooo0P0000030?ooo`800000=P3oool3000001h0oooo00<000000?ooo`3oool0=`3oool60000
00T0oooo1`0000110?ooo`00<@3oool01@000000oooo0?ooo`3oool0000003H0oooo0P00000Q0?oo
o`800000?P3oool5000000P0oooo1`00000m0?ooo`00<03oool01@000000oooo0?ooo`3oool00000
03D0oooo0P00000S0?ooo`030000003oool0oooo0480oooo1@0000080?ooo`H00000>@3oool002l0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`8000009@3oool00`000000oooo0?ooo`170?oo
o`H000001P3oool6000003D0oooo000^0?ooo`8000000P3oool00`000000oooo0?ooo`0a0?ooo`80
00009`3oool00`000000oooo0?ooo`1=0?ooo`@000001P3oool600000340oooo000]0?ooo`800000
0`3oool00`000000oooo0?ooo`0_0?ooo`800000:@3oool00`000000oooo0?ooo`1A0?ooo`@00000
1P3oool4000002l0oooo000/0?ooo`8000000`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0E@3oool3000000H0oooo1000000/0?ooo`00:`3oool2
000000<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo05P0oooo100000060?ooo`<00000:@3oool002X0oooo0P0000030?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0:`3oool2000005d0oooo0`0000050?ooo`@000009P3oool002T0
oooo0P0000030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`1O0?ooo`<000001@3oool3000002@0oooo000X0?ooo`800000103oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0HP3oool2000000D0oooo
1000000Q0?ooo`00:03oool2000000<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo06@0oooo0`0000050?ooo`<000007`3oool002L0oooo0P000003
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1W
0?ooo`<00000103oool3000001d0oooo000V0?ooo`800000103oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0JP3oool2000000@0oooo0`00000K0?oo
o`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1/0?ooo`<00000103oool2000001T0oooo000U0?ooo`800000
0`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
K`3oool2000000<0oooo0`00000G0?ooo`00903oool2000000@0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0b0?ooo`800000LP3oool2000000<0oooo0P00000F0?ooo`00903oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`1c0?ooo`8000000P3oool2000001D0oooo000S0?ooo`8000000`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0M@3oool01000
0000oooo0?ooo`3oool2000001<0oooo000R0?ooo`800000103oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0MP3oool010000000oooo0?ooo`3oool2
00000180oooo000R0?ooo`8000000`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0M`3oool2000000<0oooo00<000000?ooo`3oool03`3oool00240
oooo0P0000040?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`1i0?ooo`050000003oool0oooo0?ooo`000000403oool00200oooo0P0000040?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1j0?ooo`80
00000P3oool00`000000oooo0?ooo`0=0?ooo`00803oool2000000@0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0f0?ooo`800000O@3oool010000000oooo0?ooo`00000>0?ooo`00
7`3oool2000000@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo07d0oooo00@000000?ooo`00000000003@3oool001l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
OP3oool010000000oooo00000000000<0?ooo`007P3oool2000000@0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07l0oooo00@000000?ooo`000000
00002`3oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0P03oool00`000000oooo0000000;0?ooo`007@3o
ool2000000@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0T0?ooo`800000103o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo0800oooo00@000000?ooo`0000000000
2P3oool001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo02<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`0000002P3oool001`0oooo0P0000040?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00<0oooo0`00000h0?ooo`<00000AP3oool010000000oooo0000000000090?oo
o`00703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo100000020?ooo`04
0000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo03/0oooo2P00000m0?oo
o`<000002@3oool001/0oooo0P0000050?ooo`030000003oool0oooo05D0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04D0oooo1P00000g0?oo
o`030000003oool0000000T0oooo000K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0E`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo04/0oooo1000000c0?ooo`03
0000003oool0000000T0oooo000J0?ooo`8000001@3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo04l0oooo0`00000a0?ooo`<00000203oool001X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0580oooo0`00000^0?ooo`030000003o
ool0000000P0oooo000I0?ooo`8000001@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo05D0oooo0`00000[0?ooo`030000003oool0000000P0oooo000I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1H0?ooo`800000:P3oool20000
00P0oooo000H0?ooo`8000001@3oool00`000000oooo0?ooo`1]0?ooo`800000F`3oool2000002P0
oooo0P0000080?ooo`00603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0G03oool2000002H0oooo0P0000080?ooo`005`3oool2000000H0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`1N0?ooo`800000903oool2000000P0oooo000G
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1P
0?ooo`8000008P3oool2000000P0oooo000F0?ooo`8000001P3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo0680oooo0P00000P0?ooo`800000203oool001H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06@0oooo0P00000N0?ooo`80
0000203oool001H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool06`3oool2000000P0oooo000E0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0K`3oool2000006P0oooo0P00000K0?ooo`800000203o
ool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0603oool2000000P0oooo000D0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
01L0oooo0P0000080?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0F0?ooo`800000203oool001<0oooo
0P0000070?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`0E0?ooo`800000203oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool04`3oool2000000T0oooo000B
0?ooo`8000001`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool04`3oool2000000T0oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0L@3oool2000006l0oooo00<000000?ooo`3oool04P3oool2000000T0oooo000B0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo0140oooo0P0000090?ooo`004@3oool2000000P0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0140oooo0P0000090?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`D00000<P3oool2000000@0oooo0P0000040?ooo`800000<@3o
ool00`000000oooo0?ooo`0a0?ooo`800000103oool2000000@0oooo0P00000a0?ooo`030000003o
ool0000000@000002`3oool2000000X0oooo000@0?ooo`8000002@3oool00`000000oooo0?ooo`0a
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool00`000000oooo
0?ooo`0`0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool01@00
0000oooo0?ooo`3oool0000000d0oooo0P00000:0?ooo`00403oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0340oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0^0?ooo`050000003oool0oooo0?ooo`0000003@3oool2000000X0oooo000?0?ooo`8000000P3o
ool4000000<0oooo0P00000]0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000
<@3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo000000T0oooo0P00000a0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool2000000X0oooo000?0?ooo`8000002@3oool2000003<0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0300oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0
oooo000000d0oooo00<000000?ooo`3oool02@3oool000l0oooo00<000000?ooo`3oool0203oool2
000003@0oooo0P00000:0?ooo`<00000<03oool200000380oooo0P00000:0?ooo`<00000<@3oool0
10000000oooo00000000000<0?ooo`8000002`3oool000h0oooo0P00000:0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool0
00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0303oool2000000/0oooo000>0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool000d0oooo0P00000;0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0;0?ooo`800000303oool000d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`00303oool2000000`0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00?l00000800000010?ooo`0000<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0000000:0?ooo`8000002`3oool100000040oooo000;0?ooo`8000002`3oool00`000000oooo
0000000i0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0303oool000/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool02@3oool2000000h0oooo000;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03@3oool000X0oooo0P00000>0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo000:0?ooo`80
00003P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0203oool2000000l0oooo000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
LP3oool2000007<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`002@3o
ool200000100oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03P3oool000T0oooo0P00000@0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`070?ooo`800000403oool0
00T0oooo0P00000A0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00090?ooo`8000004@3oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool01`3oool200000140
oooo00080?ooo`<000004@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`00203oool2000001<0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0403oool000P0oooo0P00000C0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00080?oo
o`800000503oool00`000000oooo0?ooo`1^0?ooo`800000LP3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0140oooo00080?ooo`8000005@3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool01@3oool2000001<0oooo00070?ooo`800000
5P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0B0?ooo`001`3oool2000001L0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3o
ool000L0oooo0P00000H0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00070?ooo`8000006@3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0C0?ooo`001`3oool2000001X0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool000L0oooo
0P00000K0?ooo`800000J@3oool200000700oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0D0?ooo`001`3oool2000001d0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo00D0oooo0P00000F0?ooo`001`3oool2000001h0oooo0P00001V
0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E
0?ooo`001`3oool200000200oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo00@0oooo0P00000G0?ooo`001`3oool200000240oooo0P00001S0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`00
1`3oool2000002<0oooo0P00001Q0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
103oool2000001P0oooo00070?ooo`8000009@3oool2000005l0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00070?ooo`8000009`3oool3
000005`0oooo0P00001^0?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`001`3oool20000
02X0oooo0P00001J0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0103oool20000
01T0oooo00070?ooo`800000;03oool3000005L0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`030?ooo`8000006P3oool000L0oooo00<000000?ooo`000000;P3oool3000005@0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`030?ooo`8000006P3oool000L0oooo00<0
00000?ooo`000000<@3oool300000540oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`030?ooo`8000006`3oool000L0oooo0`00000d0?ooo`@00000C@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo00<0oooo0P00000K0?ooo`00203oool00`000000oooo0000000g0?oo
o`D00000=03oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo00<0oooo0P00000L0?ooo`00203oool00`000000oooo0000000l0?ooo`X0
0000:@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`030?ooo`800000703oool000P0oooo0`0000160?oo
o`@000009@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`00000h
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool2000001d0oooo00080?oo
o`80000000<0oooo0000003oool0K@3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool2
000001d0oooo00090?ooo`80000000<0oooo0000003oool0K03oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0080oooo0P00000N0?ooo`002P3oool00`000000oooo0000001^0?oo
o`8000002P3oool3000000D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool000X0oooo0P0000000`3oool0
00000?ooo`200?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`020?ooo`8000007`3oool000/0oooo0P0000000`3oool000000?ooo`1o0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01h0oooo000<0?ooo`80000000<0oooo0000003oool0OP3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0O0?ooo`003@3oool010000000oooo0?ooo`00001n0?ooo`800000=`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0080oooo0P00000Q0?ooo`003P3oool00`000000oooo0?ooo`02
000007`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0803oool000l0oooo00D000000?ooo`3oool0oooo0000001k
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`02
0?ooo`8000008P3oool00100oooo00@000000?ooo`3oool0oooo0P00001i0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0240oooo000A0?ooo`8000000`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`8000008`3oool00180
oooo0P0000030?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0^0?ooo`040000003oool0oooo0?ooo`800000903oool001<0oooo0P0000030?ooo`80
0000M@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0S0?ooo`005@3oool2000000<0oooo0P00001c0?ooo`800000
<`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo0P00000U0?ooo`005P3o
ool2000000@0oooo0P00001a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`3oool2000002H0oooo000G0?ooo`<00000103oool3000006h0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09@3oool001T0oooo0`0000050?ooo`800000K03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3oool2000002L0oooo000K0?oo
o`@00000103oool3000006T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0^0?oo
o`040000003oool0oooo0?ooo`800000:03oool001d0oooo100000050?ooo`<00000IP3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool0oooo0P00000Y
0?ooo`00803oool3000000H0oooo0P00001T0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`020?ooo`800000:@3oool002<0oooo0`0000050?ooo`<0
0000H@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3o
ool0oooo0P00000Z0?ooo`009@3oool3000000H0oooo0`00001N0?ooo`800000;03oool00`000000
oooo0?ooo`0_0?ooo`040000003oool0oooo0?ooo`800000:`3oool002P0oooo0`0000060?ooo`@0
0000FP3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000<@3oool01000
0000oooo0?ooo`3oool2000002`0oooo000[0?ooo`@000001P3oool3000005L0oooo00<000000?oo
o`3oool09@3oool200000080oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`3oool2
000002d0oooo000^0?ooo`@000001P3oool4000005<0oooo00<000000?ooo`3oool08`3oool60000
0340oooo00@000000?ooo`3oool0oooo0P00000^0?ooo`00<03oool6000000H0oooo1000001?0?oo
o`030000003oool0oooo0280oooo1P00000b0?ooo`030000003oool0oooo00800000;`3oool003<0
oooo1P0000070?ooo`D00000BP3oool00`000000oooo0?ooo`0Q0?ooo`P00000<03oool01@000000
oooo0?ooo`3oool000000300oooo000f0?ooo`L00000203oool6000004@0oooo00<000000?ooo`3o
ool0803oool9000002l0oooo00D000000?ooo`3oool0oooo0000000a0?ooo`00>P3oool7000000X0
oooo1@00000o0?ooo`800000803oool;000002d0oooo00D000000?ooo`3oool0oooo0000000b0?oo
o`00?`3oool6000000/0oooo1@00000j0?ooo`030000003oool0oooo01d0oooo2P00000_0?ooo`04
0000003oool0oooo0?ooo`800000<P3oool004<0oooo1`00000;0?ooo`H00000=03oool00`000000
oooo0?ooo`0I0?ooo`X00000<@3oool2000000<0oooo0P00000c0?ooo`00A`3oool8000000`0oooo
1`00000]0?ooo`030000003oool0oooo01L0oooo0P0000020?ooo`<00000=@3oool00`000000oooo
0?ooo`020?ooo`800000=03oool004/0oooo2@00000>0?ooo`P000009@3oool00`000000oooo0?oo
o`0C0?ooo`@00000>`3oool010000000oooo0?ooo`3oool3000003D0oooo001?0?ooo`X000004@3o
ool=000000l0oooo1@0000040?ooo`030000003oool0oooo00`0oooo1`00000m0?ooo`8000000`3o
ool3000003H0oooo001D0?ooo`/00000603oool@000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`000000300000130?ooo`030000003oool0oooo0080oooo0P00000h0?ooo`00FP3oool:0000
02<0oooo2`00001=0?ooo`8000000`3oool3000003T0oooo001O0?ooo`/000007P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo00@000000?ooo`3oool0oooo1000000j0?oo
o`00I@3oool:000001T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`04
0000003oool0oooo0?ooo`<00000?03oool006/0oooo2P00000B0?ooo`8000001P3oool00`000000
oooo0?ooo`190?ooo`8000000`3oool3000003d0oooo001a0?ooo`T000005@3oool00`000000oooo
0?ooo`180?ooo`040000003oool0oooo0?ooo`<00000?`3oool007L0oooo2@00000?0?ooo`030000
003oool0oooo04H0oooo0P0000020?ooo`<00000@@3oool007d0oooo2@0000090?ooo`030000003o
ool0oooo0480oooo100000020?ooo`<00000@`3oool008<0oooo2`0000000`3oool000000?ooo`0n
0?ooo`D000000P3oool4000004H0oooo002;0?ooo`d00000=03oool3000000<0oooo1P0000180?oo
o`00S`3oool00`000000oooo0?ooo`0B000002<0oooo1@0000020?ooo`L00000B`3oool008l0oooo
00<000000?ooo`3oool02@3ooolI000000H0oooo3@0000000`3oool0000000000007000004l0oooo
002?0?ooo`030000003oool0oooo01<0oooo9@00001F0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool2000008l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.2073, -1.20433, \
0.00841327, 0.013613}}]
}, Open  ]],

Cell[BoxData[
    \(\(ab[a_, tol_, ig_] := 
        Show[pp[a, tol, ig], Graphics[Circle[{0, 0}, 1]], 
          Graphics[Circle[{0, 0}, \@2]], AspectRatio \[Rule] Automatic, 
          DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab[2, {1.5, 1.75}, {1.4, 1.7}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.7381 .4875 -3 -9 ]
[.7381 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-2)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-1)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(1)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(2)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-1)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .97619 m
.71054 .83729 L
.60692 .79904 L
.51077 .77174 L
.39199 .7371 L
.32739 .71286 L
.2958 .69718 L
.27208 .68176 L
.26254 .67393 L
.25384 .66541 L
.24171 .64956 L
.23674 .64046 L
.2331 .63174 L
.23013 .62195 L
.22888 .61634 L
.22797 .61114 L
.22732 .60625 L
.22689 .60176 L
.2267 .59924 L
.22655 .5965 L
.22644 .59389 L
.22638 .59148 L
.22635 .58922 L
.22635 .58709 L
.22637 .58475 L
.22642 .58222 L
.22651 .57954 L
.22662 .57699 L
.22691 .57214 L
.22733 .56665 L
.2279 .5607 L
.22921 .54972 L
.23343 .52329 L
.24495 .46928 L
.2603 .41124 L
.28272 .34414 L
.2945 .3165 L
.30823 .29037 L
.3234 .26831 L
.33837 .2525 L
.3479 .245 L
.35714 .23933 L
.36564 .23529 L
.37508 .23193 L
.3795 .23071 L
.38431 .22962 L
.38852 .22883 L
.39316 .22814 L
.39601 .2278 L
.39867 .22754 L
Mistroke
.40144 .22731 L
.40398 .22716 L
.4065 .22704 L
.40888 .22696 L
.41142 .22691 L
.41285 .2269 L
.41418 .2269 L
.41673 .22692 L
.41949 .22697 L
.42211 .22706 L
.42452 .22717 L
.4305 .22752 L
.43626 .22799 L
.44806 .22926 L
.46142 .23112 L
.5137 .24117 L
.57861 .25751 L
.64364 .27819 L
.69929 .30246 L
.72349 .31728 L
.73451 .3258 L
.74333 .33396 L
.7557 .34899 L
.76067 .35721 L
.7649 .36619 L
.7667 .37095 L
.76832 .37605 L
.77057 .38536 L
.77148 .39065 L
.77214 .39566 L
.77243 .39857 L
.77265 .40124 L
.77275 .40273 L
.77285 .40435 L
.77292 .40578 L
.77298 .40733 L
.77305 .40988 L
.77308 .41229 L
.77309 .41369 L
.77308 .41518 L
.77305 .41785 L
.77302 .41921 L
.77298 .42068 L
.77288 .42333 L
.77272 .42651 L
.77254 .42943 L
.77158 .44052 L
.7703 .45139 L
.76661 .47509 L
.76128 .50238 L
Mistroke
.74826 .55729 L
.72913 .62256 L
.70675 .68066 L
.69254 .70822 L
.67797 .72987 L
.66162 .74744 L
.65197 .75503 L
.64277 .76068 L
.63363 .76498 L
.62873 .76681 L
.62348 .76846 L
.61883 .76967 L
.61365 .77076 L
.60887 .77155 L
.60436 .77214 L
.60207 .77237 L
.59956 .77259 L
.59734 .77275 L
.59496 .77288 L
.59281 .77297 L
.59042 .77304 L
.58823 .77308 L
.58616 .77309 L
.5837 .77307 L
.58109 .77303 L
.57885 .77296 L
.57637 .77286 L
.57077 .77255 L
.56547 .77215 L
.55403 .77098 L
.54112 .76925 L
.51618 .76501 L
.46368 .75355 L
.39969 .73617 L
.36569 .72514 L
.33048 .71165 L
.30065 .69751 L
.27758 .68348 L
.25909 .66843 L
.24597 .65339 L
.24032 .64457 L
.2362 .6364 L
.23253 .62674 L
.2312 .62223 L
.23001 .61742 L
.22916 .61321 L
.2284 .60854 L
.22785 .60424 L
.22746 .60018 L
.22728 .59769 L
Mistroke
.22714 .59532 L
.22704 .59318 L
.22697 .59084 L
.22692 .58827 L
.22691 .58553 L
.22693 .58317 L
.22699 .58055 L
.22708 .57781 L
.22719 .57525 L
.22755 .56936 L
.22797 .56407 L
.22854 .55833 L
.23146 .53647 L
.23649 .50845 L
.24243 .48073 L
.24644 .46371 L
Mfstroke
.97619 .02381 m
.83729 .28946 L
.79904 .39308 L
.77174 .48923 L
.7371 .60801 L
.71286 .67261 L
.69718 .7042 L
.68176 .72792 L
.67393 .73746 L
.66541 .74616 L
.64956 .75829 L
.64046 .76326 L
.63174 .7669 L
.62195 .76987 L
.61634 .77112 L
.61114 .77203 L
.60625 .77268 L
.60176 .77311 L
.59924 .7733 L
.5965 .77345 L
.59389 .77356 L
.59148 .77362 L
.58922 .77365 L
.58709 .77365 L
.58475 .77363 L
.58222 .77358 L
.57954 .77349 L
.57699 .77338 L
.57214 .77309 L
.56665 .77267 L
.5607 .7721 L
.54972 .77079 L
.52329 .76657 L
.46928 .75505 L
.41124 .7397 L
.34414 .71728 L
.3165 .7055 L
.29037 .69177 L
.26831 .6766 L
.2525 .66163 L
.245 .6521 L
.23933 .64286 L
.23529 .63436 L
.23193 .62492 L
.23071 .6205 L
.22962 .61569 L
.22883 .61148 L
.22814 .60684 L
.2278 .60399 L
.22754 .60133 L
Mistroke
.22731 .59856 L
.22716 .59602 L
.22704 .5935 L
.22696 .59112 L
.22691 .58858 L
.2269 .58715 L
.2269 .58582 L
.22692 .58327 L
.22697 .58051 L
.22706 .57789 L
.22717 .57548 L
.22752 .5695 L
.22799 .56374 L
.22926 .55194 L
.23112 .53858 L
.24117 .4863 L
.25751 .42139 L
.27819 .35636 L
.30246 .30071 L
.31728 .27651 L
.3258 .26549 L
.33396 .25667 L
.34899 .2443 L
.35721 .23933 L
.36619 .2351 L
.37095 .2333 L
.37605 .23168 L
.38536 .22943 L
.39065 .22852 L
.39566 .22786 L
.39857 .22757 L
.40124 .22735 L
.40273 .22725 L
.40435 .22715 L
.40578 .22708 L
.40733 .22702 L
.40988 .22695 L
.41229 .22692 L
.41369 .22691 L
.41518 .22692 L
.41785 .22695 L
.41921 .22698 L
.42068 .22702 L
.42333 .22712 L
.42651 .22728 L
.42943 .22746 L
.44052 .22842 L
.45139 .2297 L
.47509 .23339 L
.50238 .23872 L
Mistroke
.55729 .25174 L
.62256 .27087 L
.68066 .29325 L
.70822 .30746 L
.72987 .32203 L
.74744 .33838 L
.75503 .34803 L
.76068 .35723 L
.76498 .36637 L
.76681 .37127 L
.76846 .37652 L
.76967 .38117 L
.77076 .38635 L
.77155 .39113 L
.77214 .39564 L
.77237 .39793 L
.77259 .40044 L
.77275 .40266 L
.77288 .40504 L
.77297 .40719 L
.77304 .40958 L
.77308 .41177 L
.77309 .41384 L
.77307 .4163 L
.77303 .41891 L
.77296 .42115 L
.77286 .42363 L
.77255 .42923 L
.77215 .43453 L
.77098 .44597 L
.76925 .45888 L
.76501 .48382 L
.75355 .53632 L
.73617 .60031 L
.72514 .63431 L
.71165 .66952 L
.69751 .69935 L
.68348 .72242 L
.66843 .74091 L
.65339 .75403 L
.64457 .75968 L
.6364 .7638 L
.62674 .76747 L
.62223 .7688 L
.61742 .76999 L
.61321 .77084 L
.60854 .7716 L
.60424 .77215 L
.60018 .77254 L
.59769 .77272 L
Mistroke
.59532 .77286 L
.59318 .77296 L
.59084 .77303 L
.58827 .77308 L
.58553 .77309 L
.58317 .77307 L
.58055 .77301 L
.57781 .77292 L
.57525 .77281 L
.56936 .77245 L
.56407 .77203 L
.55833 .77146 L
.53647 .76854 L
.50845 .76351 L
.48073 .75757 L
.46371 .75356 L
Mfstroke
.02381 .97619 m
.16271 .71054 L
.20096 .60692 L
.22826 .51077 L
.2629 .39199 L
.28714 .32739 L
.30282 .2958 L
.31824 .27208 L
.32607 .26254 L
.33459 .25384 L
.35044 .24171 L
.35954 .23674 L
.36826 .2331 L
.37805 .23013 L
.38366 .22888 L
.38886 .22797 L
.39375 .22732 L
.39824 .22689 L
.40076 .2267 L
.4035 .22655 L
.40611 .22644 L
.40852 .22638 L
.41078 .22635 L
.41291 .22635 L
.41525 .22637 L
.41778 .22642 L
.42046 .22651 L
.42301 .22662 L
.42786 .22691 L
.43335 .22733 L
.4393 .2279 L
.45028 .22921 L
.47671 .23343 L
.53072 .24495 L
.58876 .2603 L
.65586 .28272 L
.6835 .2945 L
.70963 .30823 L
.73169 .3234 L
.7475 .33837 L
.755 .3479 L
.76067 .35714 L
.76471 .36564 L
.76807 .37508 L
.76929 .3795 L
.77038 .38431 L
.77117 .38852 L
.77186 .39316 L
.7722 .39601 L
.77246 .39867 L
Mistroke
.77269 .40144 L
.77284 .40398 L
.77296 .4065 L
.77304 .40888 L
.77309 .41142 L
.7731 .41285 L
.7731 .41418 L
.77308 .41673 L
.77303 .41949 L
.77294 .42211 L
.77283 .42452 L
.77248 .4305 L
.77201 .43626 L
.77074 .44806 L
.76888 .46142 L
.75883 .5137 L
.74249 .57861 L
.72181 .64364 L
.69754 .69929 L
.68272 .72349 L
.6742 .73451 L
.66604 .74333 L
.65101 .7557 L
.64279 .76067 L
.63381 .7649 L
.62905 .7667 L
.62395 .76832 L
.61464 .77057 L
.60935 .77148 L
.60434 .77214 L
.60143 .77243 L
.59876 .77265 L
.59727 .77275 L
.59565 .77285 L
.59422 .77292 L
.59267 .77298 L
.59012 .77305 L
.58771 .77308 L
.58631 .77309 L
.58482 .77308 L
.58215 .77305 L
.58079 .77302 L
.57932 .77298 L
.57667 .77288 L
.57349 .77272 L
.57057 .77254 L
.55948 .77158 L
.54861 .7703 L
.52491 .76661 L
.49762 .76128 L
Mistroke
.44271 .74826 L
.37744 .72913 L
.31934 .70675 L
.29178 .69254 L
.27013 .67797 L
.25256 .66162 L
.24497 .65197 L
.23932 .64277 L
.23502 .63363 L
.23319 .62873 L
.23154 .62348 L
.23033 .61883 L
.22924 .61365 L
.22845 .60887 L
.22786 .60436 L
.22763 .60207 L
.22741 .59956 L
.22725 .59734 L
.22712 .59496 L
.22703 .59281 L
.22696 .59042 L
.22692 .58823 L
.22691 .58616 L
.22693 .5837 L
.22697 .58109 L
.22704 .57885 L
.22714 .57637 L
.22745 .57077 L
.22785 .56547 L
.22902 .55403 L
.23075 .54112 L
.23499 .51618 L
.24645 .46368 L
.26383 .39969 L
.27486 .36569 L
.28835 .33048 L
.30249 .30065 L
.31652 .27758 L
.33157 .25909 L
.34661 .24597 L
.35543 .24032 L
.3636 .2362 L
.37326 .23253 L
.37777 .2312 L
.38258 .23001 L
.38679 .22916 L
.39146 .2284 L
.39576 .22785 L
.39982 .22746 L
.40231 .22728 L
Mistroke
.40468 .22714 L
.40682 .22704 L
.40916 .22697 L
.41173 .22692 L
.41447 .22691 L
.41683 .22693 L
.41945 .22699 L
.42219 .22708 L
.42475 .22719 L
.43064 .22755 L
.43593 .22797 L
.44167 .22854 L
.46353 .23146 L
.49155 .23649 L
.51927 .24243 L
.53629 .24644 L
Mfstroke
.02381 .02381 m
.28946 .16271 L
.39308 .20096 L
.48923 .22826 L
.60801 .2629 L
.67261 .28714 L
.7042 .30282 L
.72792 .31824 L
.73746 .32607 L
.74616 .33459 L
.75829 .35044 L
.76326 .35954 L
.7669 .36826 L
.76987 .37805 L
.77112 .38366 L
.77203 .38886 L
.77268 .39375 L
.77311 .39824 L
.7733 .40076 L
.77345 .4035 L
.77356 .40611 L
.77362 .40852 L
.77365 .41078 L
.77365 .41291 L
.77363 .41525 L
.77358 .41778 L
.77349 .42046 L
.77338 .42301 L
.77309 .42786 L
.77267 .43335 L
.7721 .4393 L
.77079 .45028 L
.76657 .47671 L
.75505 .53072 L
.7397 .58876 L
.71728 .65586 L
.7055 .6835 L
.69177 .70963 L
.6766 .73169 L
.66163 .7475 L
.6521 .755 L
.64286 .76067 L
.63436 .76471 L
.62492 .76807 L
.6205 .76929 L
.61569 .77038 L
.61148 .77117 L
.60684 .77186 L
.60399 .7722 L
.60133 .77246 L
Mistroke
.59856 .77269 L
.59602 .77284 L
.5935 .77296 L
.59112 .77304 L
.58858 .77309 L
.58715 .7731 L
.58582 .7731 L
.58327 .77308 L
.58051 .77303 L
.57789 .77294 L
.57548 .77283 L
.5695 .77248 L
.56374 .77201 L
.55194 .77074 L
.53858 .76888 L
.4863 .75883 L
.42139 .74249 L
.35636 .72181 L
.30071 .69754 L
.27651 .68272 L
.26549 .6742 L
.25667 .66604 L
.2443 .65101 L
.23933 .64279 L
.2351 .63381 L
.2333 .62905 L
.23168 .62395 L
.22943 .61464 L
.22852 .60935 L
.22786 .60434 L
.22757 .60143 L
.22735 .59876 L
.22725 .59727 L
.22715 .59565 L
.22708 .59422 L
.22702 .59267 L
.22695 .59012 L
.22692 .58771 L
.22691 .58631 L
.22692 .58482 L
.22695 .58215 L
.22698 .58079 L
.22702 .57932 L
.22712 .57667 L
.22728 .57349 L
.22746 .57057 L
.22842 .55948 L
.2297 .54861 L
.23339 .52491 L
.23872 .49762 L
Mistroke
.25174 .44271 L
.27087 .37744 L
.29325 .31934 L
.30746 .29178 L
.32203 .27013 L
.33838 .25256 L
.34803 .24497 L
.35723 .23932 L
.36637 .23502 L
.37127 .23319 L
.37652 .23154 L
.38117 .23033 L
.38635 .22924 L
.39113 .22845 L
.39564 .22786 L
.39793 .22763 L
.40044 .22741 L
.40266 .22725 L
.40504 .22712 L
.40719 .22703 L
.40958 .22696 L
.41177 .22692 L
.41384 .22691 L
.4163 .22693 L
.41891 .22697 L
.42115 .22704 L
.42363 .22714 L
.42923 .22745 L
.43453 .22785 L
.44597 .22902 L
.45888 .23075 L
.48382 .23499 L
.53632 .24645 L
.60031 .26383 L
.63431 .27486 L
.66952 .28835 L
.69935 .30249 L
.72242 .31652 L
.74091 .33157 L
.75403 .34661 L
.75968 .35543 L
.7638 .3636 L
.76747 .37326 L
.7688 .37777 L
.76999 .38258 L
.77084 .38679 L
.7716 .39146 L
.77215 .39576 L
.77254 .39982 L
.77272 .40231 L
Mistroke
.77286 .40468 L
.77296 .40682 L
.77303 .40916 L
.77308 .41173 L
.77309 .41447 L
.77307 .41683 L
.77301 .41945 L
.77292 .42219 L
.77281 .42475 L
.77245 .43064 L
.77203 .43593 L
.77146 .44167 L
.76854 .46353 L
.76351 .49155 L
.75757 .51927 L
.75356 .53629 L
Mfstroke
newpath
.5 .5 .2381 0 365.73 arc
s
newpath
.5 .5 .33672 0 365.73 arc
s
.85714 .91667 m
.83333 .90476 L
s
% Start of user PostScript
1.5 1.75 1.4 1.7 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00QP3oool4000000D0oooo00<000000?ooo`3oool0SP3oool008H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`001P3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo00D0oooo0`0000260?ooo`030000003oool0oooo00D0oooo00070?ooo`800000
M`3oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo00H0oooo00090?ooo`800000N`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool000/0oooo0P00001j0?ooo`8000001P3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo000=0?ooo`800000P03oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo000?0?ooo`800000OP3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo000A0?ooo`800000O03oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo000C0?ooo`800000NP3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo00T0oooo000E0?ooo`800000N03oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo00T0oooo000G0?ooo`800000MP3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo00X0oooo000I0?ooo`800000M03oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo00X0oooo000K0?ooo`800000LP3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo00/0oooo000M0?ooo`800000L03oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo00/0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`0<0?ooo`00803oool2000006d0oooo0P0000200?ooo`030000003oool0
oooo00`0oooo000R0?ooo`800000J`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
00d0oooo000T0?ooo`800000J@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0
oooo000V0?ooo`800000I`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo
000X0?ooo`800000I@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo000Z
0?ooo`800000H`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000/0?oo
o`800000H@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000^0?ooo`80
0000G`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo000`0?ooo`800000
G@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo000b0?ooo`800000F`3o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo000d0?ooo`800000F@3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo000f0?ooo`800000E`3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo000h0?ooo`800000E@3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00>`3oool200000580oooo0P00
001h0?ooo`030000003oool0oooo01@0oooo000m0?ooo`800000D03oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo01@0oooo000o0?ooo`800000CP3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo01D0oooo00110?ooo`800000C03oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo01D0oooo00130?ooo`800000BP3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo01H0oooo00150?ooo`800000B03oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo01H0oooo00170?ooo`800000AP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo01L0oooo00190?ooo`800000A03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
01L0oooo001;0?ooo`800000@P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0
oooo001=0?ooo`800000@03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo
001?0?ooo`800000?P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo001A
0?ooo`800000?03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo001C0?oo
o`800000=@3oool;000006h0oooo00<000000?ooo`3oool06P3oool005D0oooo0P00000Y0?ooo`X0
00001@3oool2000000@0oooo2P00001T0?ooo`030000003oool0oooo01X0oooo001G0?ooo`<00000
8P3oool4000000l0oooo00<000000?ooo`3oool03@3oool5000005h0oooo00<000000?ooo`3oool0
6`3oool005X0oooo0`00000J0?ooo`D000004`3oool00`000000oooo0?ooo`0B0?ooo`@00000FP3o
ool00`000000oooo0?ooo`0K0?ooo`00G@3oool2000001H0oooo0P00000H0?ooo`030000003oool0
oooo01H0oooo0`00001F0?ooo`030000003oool0oooo01`0oooo001O0?ooo`<000003P3oool50000
01X0oooo00<000000?ooo`3oool06@3oool400000580oooo00<000000?ooo`3oool0703oool00680
oooo0`0000090?ooo`8000007`3oool00`000000oooo0?ooo`0M0?ooo`800000C`3oool00`000000
oooo0?ooo`0M0?ooo`00I@3oool2000000@0oooo0`00000Q0?ooo`030000003oool0oooo01l0oooo
0`00001<0?ooo`030000003oool0oooo01d0oooo001W0?ooo`@00000903oool00`000000oooo0?oo
o`0R0?ooo`800000B@3oool00`000000oooo0?ooo`0N0?ooo`00I`3oool2000000040?ooo`000000
000000000280oooo00<000000?ooo`3oool0903oool2000004L0oooo00<000000?ooo`3oool07P3o
ool006D0oooo0P0000060?ooo`800000803oool00`000000oooo0?ooo`0V0?ooo`800000A03oool0
0`000000oooo0?ooo`0O0?ooo`00H`3oool2000000X0oooo0`00000M0?ooo`030000003oool0oooo
02P0oooo0P0000120?ooo`030000003oool0oooo01l0oooo001Q0?ooo`8000003`3oool4000001T0
oooo00<000000?ooo`3oool0:P3oool2000003l0oooo00<000000?ooo`3oool0803oool005l0oooo
0P00000E0?ooo`<000005P3oool00`000000oooo0?ooo`0/0?ooo`800000?03oool00`000000oooo
0?ooo`0Q0?ooo`00GP3oool00`000000oooo0?ooo`0H0?ooo`@000004P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool08@3oool005d0oooo00<00000
0?ooo`3oool07@3oool3000000l0oooo0P00000`0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool08P3oool005/0oooo0P00000S0?ooo`@000002`3oool00`000000oooo0?ooo`0`0?oo
o`800000=`3oool00`000000oooo0?ooo`0R0?ooo`00F@3oool2000002T0oooo0`0000080?ooo`03
0000003oool0oooo0380oooo0P00000d0?ooo`030000003oool0oooo02<0oooo001H0?ooo`030000
003oool0oooo01T0oooo1000000?0?ooo`@00000103oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool08`3oool005L0oooo00<000000?ooo`3oool04`3o
oolH000000H0oooo0`0000000`3oool000000?ooo`0f0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0903oool005D0oooo0P00000B0?ooo`H000004P3oool9000000@0oooo1000000f
0?ooo`800000;`3oool00`000000oooo0?ooo`0T0?ooo`00D`3oool200000180oooo0`00000M0?oo
o`T000000P3oool3000003D0oooo0P00000/0?ooo`030000003oool0oooo02D0oooo001B0?ooo`03
0000003oool0oooo0100oooo0`00000T0?ooo`L000000P3oool3000003@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0U0?ooo`00D@3oool00`000000oooo0?ooo`0@0?ooo`800000
:@3oool00`000000oooo00000005000000030?ooo`000000000000800000<@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02H0oooo001@0?ooo`030000003oool0oooo0100oooo0P00
000Z0?ooo`030000003oool0oooo00@0oooo1@000000103oool0000000000000000_0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool004l0oooo00<000000?ooo`3oool03`3o
ool3000002/0oooo00<000000?ooo`3oool0203oool9000002`0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0W0?ooo`00C@3oool200000140oooo0P00000]0?ooo`030000003oool0
oooo00`0oooo2000000Z0?ooo`800000903oool00`000000oooo0?ooo`0W0?ooo`00C03oool00`00
0000oooo0?ooo`0@0?ooo`8000009@3oool5000000@0oooo00<000000?ooo`3oool03`3oool80000
02P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0X0?ooo`00C03oool00`000000
oooo0?ooo`0?0?ooo`800000:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0
oooo2000000U0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool004/0oooo
00<000000?ooo`3oool03`3oool2000002H0oooo5@00000?0?ooo`L000008`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02T0oooo001:0?ooo`030000003oool0oooo00l0oooo0P00
000R0?ooo`D000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo1@00
000>0?ooo`H000008@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02T0oooo0018
0?ooo`8000004P3oool00`000000oooo0?ooo`0N0?ooo`<00000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo1000000=0?ooo`D00000803oool2000001`0oooo00<00000
0?ooo`3oool0:P3oool004L0oooo00<000000?ooo`3oool04@3oool2000001`0oooo1000000:0?oo
o`8000001P3oool00`000000oooo0?ooo`0A0?ooo`<00000303oool6000001h0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0Z0?ooo`00A`3oool00`000000oooo0?ooo`0@0?ooo`80
00006P3oool3000001H0oooo00<000000?ooo`3oool0503oool3000000`0oooo1P00000L0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0:`3oool004H0oooo00<000000?ooo`3oool0
403oool2000001T0oooo0P00000I0?ooo`030000003oool0oooo01L0oooo0P00000=0?ooo`D00000
6`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02/0oooo00150?ooo`030000003o
ool0oooo0100oooo0`00000F0?ooo`<000006`3oool00`000000oooo0?ooo`0I0?ooo`<000003@3o
ool5000001T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0/0?ooo`00A03oool0
0`000000oooo0?ooo`0A0?ooo`8000005P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0303oool6000001L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0/0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`8000005@3oool20000
01l0oooo00<000000?ooo`3oool07@3oool2000000l0oooo1@00000F0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0;@3oool00480oooo00<000000?ooo`3oool04@3oool2000001D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0
oooo1@00000D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;@3oool00480oooo
00<000000?ooo`3oool04@3oool2000001<0oooo0P00000R0?ooo`030000003oool0oooo0200oooo
0P00000@0?ooo`D000004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo
00110?ooo`030000003oool0oooo0140oooo0P00000C0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0?0?ooo`D000004@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02h0oooo00110?ooo`030000003oool0oooo0140oooo0P00000A
0?ooo`8000009@3oool00`000000oooo0?ooo`0S0?ooo`8000004@3oool400000140oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0_0?ooo`00@03oool00`000000oooo0?ooo`0A0?oo
o`8000004@3oool00`000000oooo0?ooo`0U0?ooo`8000009P3oool00`000000oooo0?ooo`0@0?oo
o`<000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo000o0?ooo`03
0000003oool0oooo0180oooo0P00000?0?ooo`800000:03oool00`000000oooo0?ooo`0V0?ooo`80
00004P3oool300000100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`00
?P3oool00`000000oooo0?ooo`0B0?ooo`8000003`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0403oool3000000l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0`0?ooo`00?P3oool00`000000oooo0?ooo`0B0?ooo`8000003P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04@3o
ool2000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`00?@3oool0
0`000000oooo0?ooo`0B0?ooo`<000003@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool04@3oool3000000d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0`0?ooo`00?@3oool00`000000oooo0?ooo`0B0?ooo`800000303oool20000
02d0oooo00<000000?ooo`3oool0:`3oool2000001<0oooo0P00000=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<@3oool003`0oooo00<000000?ooo`3oool04`3oool2000000/0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0140
oooo0P00000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool003/0oooo
00<000000?ooo`3oool04`3oool2000000/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0140oooo0P00000=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0<P3oool003X0oooo00<000000?ooo`3oool0503oool2000000/0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0180oooo0P00
000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3oool003X0oooo00<00000
0?ooo`3oool0503oool2000000X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0180oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0<P3oool003T0oooo00<000000?ooo`3oool0503oool2000000X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo000i0?ooo`03
0000003oool0oooo01@0oooo0P0000090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0A0?ooo`800000303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03<0oooo000h0?ooo`030000003oool0oooo01@0oooo0P0000090?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`800000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo000h0?ooo`030000003o
ool0oooo01@0oooo0P0000090?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0B0?ooo`8000002`3oool010000000oooo0?ooo`00000f0?ooo`00=`3o
ool00`000000oooo0?ooo`0E0?ooo`800000203oool00`000000oooo0?ooo`0c0?ooo`800000=03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
=P3oool003L0oooo00<000000?ooo`3oool0503oool2000000P0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0140oooo0P00000;0?ooo`800000=`3o
ool003H0oooo00<000000?ooo`3oool05@3oool2000000L0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool2
000003L0oooo000f0?ooo`030000003oool0oooo01D0oooo0P0000060?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0A0?ooo`8000002`3oool00`00
0000oooo0?ooo`0e0?ooo`00=P3oool00`000000oooo0?ooo`0D0?ooo`8000001`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`080?ooo`800000=`3oool003D0oooo00<000000?ooo`3oool05@3oool2000000H0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0203oool00`000000oooo0000000f0?ooo`00=@3oool00`000000oooo0?oo
o`0D0?ooo`8000001P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000003H0oooo000d
0?ooo`030000003oool0oooo01D0oooo0P0000060?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0?0?ooo`800000203oool010000000oooo0?ooo`00
000f0?ooo`00=03oool00`000000oooo0?ooo`0E0?ooo`8000001@3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool2000000P0oooo00D00000
0?ooo`3oool0oooo0000000e0?ooo`00<`3oool00`000000oooo0?ooo`0E0?ooo`8000001@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool0
03<0oooo00<000000?ooo`3oool05@3oool2000000D0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo000c0?ooo`030000003oool0oooo01D0
oooo0P0000040?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0b0?ooo`00<`3oool00`000000oooo0?ooo`0D0?ooo`8000001@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool003<0oooo00<0
00000?ooo`3oool0503oool2000000D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0380oooo000b0?ooo`030000003oool0oooo01D0oooo0P000004
0?ooo`030000003oool0oooo03`0oooo0P00000m0?ooo`030000003oool0oooo00`0oooo0P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00380oooo00<000000?oo
o`3oool05@3oool2000000<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00`0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<@3oool00340oooo00<000000?ooo`3oool05@3oool2000000@0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00340oooo00<000000?ooo`3oool0
5@3oool2000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00/0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
<03oool00340oooo00<000000?ooo`3oool05@3oool2000000@0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0
oooo01@0oooo0`0000030?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<03oool00300
oooo00<000000?ooo`3oool05@3oool2000000@0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0300oooo000`0?ooo`030000003oool0oooo01@0oooo
0`0000030?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000`0oooo00<000000?ooo`3oool0;`3oool00300oooo00<000000?ooo`3oool0503o
ool2000000@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo02l0oooo
000`0?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`0_0?ooo`00;`3oool00`000000oooo0?ooo`0D0?ooo`<000000`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo02h0oooo000_0?ooo`030000003o
ool0oooo01@0oooo0P0000040?ooo`030000003oool0oooo0400oooo0P0000110?ooo`030000003o
ool0oooo00L0oooo0P0000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3o
ool002l0oooo00<000000?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0;P3oool000L0oooo1000000T0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`000000103oool5000003h0oooo00<000000?ooo`3oool0?`3oool50000
00H0oooo0P0000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool40000
00H0oooo00070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04`3oool3000000<0
oooo00@000000?ooo`3oool00000@03oool00`000000oooo0?ooo`100?ooo`800000203oool20000
00030?ooo`000000oooo00h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?oo
o`00203oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01<0oooo0P0000040?ooo`04
0000003oool0oooo00000400oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`06
0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool04`3oool5000000050?ooo`000000oooo0?ooo`000000@03oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00D0oooo00070?ooo`040000003oool0oooo000002@0oooo00<0
00000?ooo`3oool04P3oool3000000@0oooo00@000000?ooo`3oool00000@03oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`0?0?ooo`030000
003oool0oooo02@0oooo00@000000?ooo`3oool000001P3oool000P0oooo0P00000U0?ooo`030000
003oool0oooo0180oooo0`0000040?ooo`040000003oool0000000000400oooo00<000000?ooo`3o
ool0@03oool2000000L0oooo0P0000000`3oool000000?ooo`0?0?ooo`030000003oool0oooo02D0
oooo0P0000070?ooo`00;P3oool00`000000oooo0?ooo`0C0?ooo`8000001@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01@3oool2000000030?oo
o`000000oooo00l0oooo00<000000?ooo`3oool0;P3oool002h0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0
;@3oool002h0oooo00<000000?ooo`3oool04P3oool3000000D0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000004P3o
ool00`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?ooo`0B0?ooo`<000001@3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000oooo0140oooo00<000000?ooo`3oool0;@3oool002h0oooo00<000000?oo
o`3oool04@3oool010000000oooo0000000000050?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool04@3oool0
0`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00@0oooo0`00000C0?ooo`030000003oool0oooo02d0oooo003o00000240000000060?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`800000
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool00000000000H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01@3oool002h0oooo00<000000?ooo`3oool0403oool010000000oooo0000
000000060?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`030?ooo`<00000503oool00`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000503oool00`000000oooo0?oo
o`0]0?ooo`00;P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool00000000000L0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`000000503oool00`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?ooo`0?
0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00<0oooo0P00000D0?ooo`030000003oool0oooo02h0oooo000_
0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool3000001@0oooo00<0
00000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool03P3oool010000000oooo00000000
00070?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool0;P3oool002l0oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`8000005@3oool00`000000oooo0?oo
o`0^0?ooo`00;`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo0P00
000E0?ooo`030000003oool0oooo02h0oooo000_0?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`0000000000203oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool00P3oool3000001D0oooo00<000000?ooo`3oool0;P3oool002l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000005@3oool0
0`000000oooo0?ooo`0^0?ooo`00;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
008000002@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool00P3oool2000001H0oooo00<000000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0400oooo0P0000110?oo
o`030000003oool0oooo0080oooo0P00000F0?ooo`030000003oool0oooo02h0oooo000_0?ooo`03
0000003oool0oooo00`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0400oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0
oooo02h0oooo000`0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`02
0?ooo`8000005P3oool00`000000oooo0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<000000?ooo`3oool0;`3oool0
0300oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo0?ooo`<000005P3o
ool00`000000oooo0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo03l0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0oooo02l0oooo000`
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`02
0?ooo`8000005`3oool00`000000oooo0?ooo`0_0?ooo`00<@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<000000?oo
o`3oool0<03oool00340oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`04
0000003oool0oooo0?ooo`<000005P3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool2000001L0
oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`8000003@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0<03oool00340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`8000003@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<0
00000?ooo`3oool0<@3oool00380oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`8000003@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0<@3oool00380oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo0?ooo`0l0?oo
o`800000?@3oool00`000000oooo0?ooo`020?ooo`8000005P3oool00`000000oooo0?ooo`0b0?oo
o`00<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool00`3oool2000001H0oooo00<000000?ooo`3oool0<P3oool003<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`030000
003oool0oooo0380oooo000c0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`0b0?ooo`00<`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool2
000001L0oooo00<000000?ooo`3oool0<P3oool003<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`030000003oool0oooo
03<0oooo000d0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`030?oo
o`8000005`3oool00`000000oooo0?ooo`0c0?ooo`00=03oool01@000000oooo0?ooo`3oool00000
00P0oooo0P00000A0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`040?ooo`8000005P3oool00`000000oooo0?ooo`0d0?ooo`00=@3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo0`00000F0?ooo`030000003oool0oooo03@0
oooo000e0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool2000001L0oooo
00<000000?ooo`3oool0=03oool003H0oooo0P00000:0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00D0oooo0P00
000F0?ooo`030000003oool0oooo03D0oooo000f0?ooo`030000003oool0oooo00T0oooo0P00000C
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`05
0?ooo`8000005`3oool00`000000oooo0?ooo`0e0?ooo`00=P3oool00`000000oooo0?ooo`090?oo
o`800000503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool01P3oool2000001H0oooo00<000000?ooo`3oool0=P3oool003H0oooo0P00000;0?ooo`80
00004`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool01P3oool2000001H0oooo00<000000?ooo`3oool0=P3oool003D0oooo00<000000?ooo`000000
303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03<0oooo0P00000d0?ooo`030000
003oool0oooo00H0oooo0P00000F0?ooo`030000003oool0oooo03L0oooo000e0?ooo`040000003o
ool0oooo000000/0oooo0P00000D0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`070?ooo`8000005P3oool00`000000oooo0?ooo`0g0?ooo`00=03o
ool01@000000oooo0?ooo`3oool0000000`0oooo0P00000C0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`8000005@3oool00`000000oooo
0?ooo`0h0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P00
000C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`070?ooo`8000005P3oool00`000000oooo0?ooo`0h0?ooo`00=03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo0P00000D0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`080?ooo`8000005@3oool00`000000oooo0?ooo`0i
0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0P00000D0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?oo
o`8000005P3oool00`000000oooo0?ooo`0i0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo0P00000D0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`090?ooo`8000005@3oool00`000000oooo0?ooo`0j0?ooo`00
<`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0P00000C0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`800000
5@3oool00`000000oooo0?ooo`0j0?ooo`00<P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo0P00000C0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`090?ooo`8000005@3oool00`000000oooo0?ooo`0k0?ooo`00<P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0P00000C0?ooo`800000;@3oool0
0`000000oooo0?ooo`0[0?ooo`800000303oool2000001@0oooo00<000000?ooo`3oool0?03oool0
0340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`<000004`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02`3oool30000
01<0oooo00<000000?ooo`3oool0?@3oool00340oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0=0?ooo`8000004`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0303oool2000001@0oooo00<000000?ooo`3oool0?@3oool00340oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`<000004P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool3000001<0oooo
00<000000?ooo`3oool0?P3oool00300oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0>0?ooo`<000004P3oool2000002P0oooo00<000000?ooo`3oool09P3oool2000000l0oooo0P00
000D0?ooo`030000003oool0oooo03h0oooo000`0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool3000001<0oooo00<000000?ooo`3oool09@3oool2000002H0oooo00<00000
0?ooo`3oool03P3oool3000001<0oooo00<000000?ooo`3oool0?`3oool00300oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`<000004P3oool2000002D0oooo00<000000?oo
o`3oool08`3oool200000140oooo0P00000C0?ooo`030000003oool0oooo0400oooo000_0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool400000180oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo0`00000B0?ooo`03
0000003oool0oooo0440oooo000_0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool400000140oooo0P00000R0?ooo`030000003oool0oooo0200oooo0P00000C0?ooo`800000
4`3oool00`000000oooo0?ooo`110?ooo`00;P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01<0oooo1@00000@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0B0?ooo`<000004P3oool00`000000oooo0?ooo`120?ooo`00;P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo1@00000?0?ooo`8000007`3oool0
0`000000oooo0?ooo`0M0?ooo`8000005@3oool2000001<0oooo00<000000?ooo`3oool0@P3oool0
02d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`H000003P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0503oool20000
01<0oooo00<000000?ooo`3oool0@`3oool002d0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0G0?ooo`D000003@3oool3000001/0oooo00<000000?ooo`3oool06@3oool3000001H0
oooo0P00000C0?ooo`030000003oool0oooo04@0oooo000/0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool06@3oool5000000d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo0P00000B0?ooo`030000003oool0oooo04D0oooo
000/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool6000000/0oooo1000
000F0?ooo`030000003oool0oooo01@0oooo1000000I0?ooo`8000004P3oool00`000000oooo0?oo
o`160?ooo`00:`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo1@00000=
0?ooo`<000004`3oool00`000000oooo0?ooo`0A0?ooo`<00000703oool200000180oooo00<00000
0?ooo`3oool0A`3oool002/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?oo
o`D000003@3oool3000000L0oooo1@0000040?ooo`030000003oool0oooo00h0oooo0`00000O0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0A`3oool002X0oooo00<000000?ooo`3o
ool0703oool200000240oooo1P00000=0?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo1@00000Q0?ooo`8000004@3oool2000004X0oooo000Z0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool08@3oool7000000h0oooo5`00000U0?ooo`800000
4@3oool00`000000oooo0?ooo`1:0?ooo`00:@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02<0oooo2000000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3o
ool200000140oooo00<000000?ooo`3oool0B`3oool002T0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0W0?ooo`P000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02`0oooo0P00000A0?ooo`030000003oool0oooo04`0oooo000X0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0:@3oool8000000H0oooo0P0000060?ooo`030000003oool0oooo
02/0oooo0P00000B0?ooo`030000003oool0oooo04`0oooo000X0?ooo`030000003oool0oooo02<0
oooo0P00000/0?ooo`T000002P3oool00`000000oooo0?ooo`0Y0?ooo`<000004@3oool2000004l0
oooo000W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool3000000030?oo
o`000000000000<000001P3oool00`000000oooo0?ooo`0X0?ooo`<000004@3oool00`000000oooo
0?ooo`1?0?ooo`009`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02l0oooo2`00
00000`3oool000000?ooo`0X0?ooo`8000004P3oool00`000000oooo0?ooo`1@0?ooo`009P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0380oooo0`0000000`3oool0000000000006
000002@0oooo0`00000B0?ooo`030000003oool0oooo0540oooo000V0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0=03oool300000080oooo2@00000M0?ooo`<000004`3oool00`00
0000oooo0?ooo`1B0?ooo`009@3oool00`000000oooo0?ooo`0/0?ooo`800000=`3oool4000000<0
oooo2@00000D0?ooo`H000004P3oool2000005D0oooo000U0?ooo`030000003oool0oooo02h0oooo
0P00000g0?ooo`030000003oool00000008000001P3ooolH000001D0oooo0P00001G0?ooo`00903o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3o
ool4000000l0oooo1000000K0?ooo`030000003oool0oooo05L0oooo000T0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`<00000:P3oool0
0`000000oooo0?ooo`1H0?ooo`008`3oool00`000000oooo0?ooo`0d0?ooo`800000<`3oool00`00
0000oooo0?ooo`090?ooo`@00000903oool2000005/0oooo000S0?ooo`030000003oool0oooo03H0
oooo0P00000a0?ooo`8000003P3oool3000001l0oooo0P00001M0?ooo`008P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0403oool4000001X0oooo
00<000000?ooo`3oool0G@3oool00280oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01@0oooo0`00000F0?ooo`030000003oool0oooo05h0oooo000Q
0?ooo`030000003oool0oooo03`0oooo0P00000]0?ooo`030000003oool0oooo01L0oooo1000000@
0?ooo`800000H@3oool00200oooo00<000000?ooo`3oool0?`3oool2000002/0oooo00<000000?oo
o`3oool06`3oool3000000/0oooo0P00001S0?ooo`00803oool00`000000oooo0?ooo`110?ooo`80
0000:@3oool00`000000oooo0?ooo`0N0?ooo`8000001`3oool2000006D0oooo000O0?ooo`030000
003oool0oooo04@0oooo0P00000W0?ooo`030000003oool0oooo0200oooo0`0000020?ooo`800000
I`3oool001l0oooo00<000000?ooo`3oool0AP3oool3000002@0oooo00<000000?ooo`3oool08P3o
ool4000006P0oooo000N0?ooo`030000003oool0oooo04X0oooo0P00000R0?ooo`030000003oool0
oooo0200oooo0P0000040?ooo`800000IP3oool001h0oooo00<000000?ooo`3oool0C03oool20000
0200oooo00<000000?ooo`3oool07P3oool2000000P0oooo0`00001S0?ooo`007@3oool00`000000
oooo0?ooo`1?0?ooo`D000006`3oool00`000000oooo0?ooo`0I0?ooo`D000003@3oool300000600
oooo000M0?ooo`030000003oool0oooo05@0oooo0P00000I0?ooo`030000003oool0oooo01L0oooo
0P00000E0?ooo`800000GP3oool001`0oooo00<000000?ooo`3oool0E`3oool5000001@0oooo00<0
00000?ooo`3oool04P3oool5000001T0oooo0`00001K0?ooo`00703oool00`000000oooo0?ooo`1L
0?ooo`D000003`3oool00`000000oooo0?ooo`0=0?ooo`D000008@3oool3000005P0oooo000K0?oo
o`030000003oool0oooo0680oooo2@0000060?ooo`8000001@3oool9000002T0oooo0P00001F0?oo
o`006`3oool00`000000oooo0?ooo`1[0?ooo`d00000=03oool2000005@0oooo000J0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0>P3oool200000580oooo000J0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0?03oool200000500oooo000I0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0?P3oool2000004h0oooo000I0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0@03oool2000004`0oooo000H0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0@P3oool2000004X0oooo000H0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0A03oool2000004P0oooo000G0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0AP3oool2000004H0oooo000G0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0B03oool2000004@0oooo000F0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0BP3oool200000480oooo000F0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0C03oool200000400oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
CP3oool2000003h0oooo000E0?ooo`030000003oool0oooo07L0oooo0P00001A0?ooo`800000?03o
ool001@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo03T0oooo000D0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0D`3oool20000
03T0oooo000C0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0E@3oool2000003L0
oooo000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0E`3oool2000003D0oooo
000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0F@3oool2000003<0oooo000A
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0F`3oool200000340oooo000A0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0G@3oool3000002h0oooo000@0?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0GP3oool6000002X0oooo000@0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool0G`3oool:000002D0oooo000?0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool0H03oool<00000280oooo000?0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool0H@3oool;00000280oooo000>0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool0HP3oool9000002<0oooo000>0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0I03oool7000002<0oooo000=0?ooo`030000003oool0oooo07l0oooo
0P00001V0?ooo`D0000000<0oooo0000000000008@3oool000d0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`1V0?ooo`@000000`3oool00`000000oooo0?ooo`0N0?ooo`00303oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo06L0oooo0P0000050?ooo`8000007P3oool0
00`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
00D0oooo0P00000L0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0780
oooo0P00000J0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo07@0oooo
0P00000H0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07H0oooo0P00
000F0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07P0oooo0P00000D
0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo07X0oooo0P00000B0?oo
o`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo07`0oooo0P00000@0?ooo`00
203oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo07h0oooo0P00000>0?ooo`00203o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0800oooo0P00000<0?ooo`001`3oool0
0`000000oooo0?ooo`1l0?ooo`@000001@3oool00`000000oooo0?ooo`220?ooo`8000002P3oool0
00L0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
08@0oooo0P0000080?ooo`001P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00D0
oooo0`0000260?ooo`030000003oool0oooo00D0oooo00280?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0SP3oool008H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`2>0?ooo`00Q`3oool2000000H0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.10002, -2.10002, 0.0146343, \
0.0146343}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab[1\/2, {0.3, 0.9}, {0.25, 0.94}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.336718 0.5 0.336718 [
[.16328 .4875 -6 -9 ]
[.16328 .4875 6 0 ]
[.33164 .4875 -12 -9 ]
[.33164 .4875 12 0 ]
[.66836 .4875 -9 -9 ]
[.66836 .4875 9 0 ]
[.83672 .4875 -3 -9 ]
[.83672 .4875 3 0 ]
[.4875 .16328 -12 -4.5 ]
[.4875 .16328 0 4.5 ]
[.4875 .33164 -24 -4.5 ]
[.4875 .33164 0 4.5 ]
[.4875 .66836 -18 -4.5 ]
[.4875 .66836 0 4.5 ]
[.4875 .83672 -6 -4.5 ]
[.4875 .83672 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16328 .5 m
.16328 .50625 L
s
[(-1)] .16328 .4875 0 1 Mshowa
.33164 .5 m
.33164 .50625 L
s
[(-0.5)] .33164 .4875 0 1 Mshowa
.66836 .5 m
.66836 .50625 L
s
[(0.5)] .66836 .4875 0 1 Mshowa
.83672 .5 m
.83672 .50625 L
s
[(1)] .83672 .4875 0 1 Mshowa
.125 Mabswid
.0286 .5 m
.0286 .50375 L
s
.06227 .5 m
.06227 .50375 L
s
.09594 .5 m
.09594 .50375 L
s
.12961 .5 m
.12961 .50375 L
s
.19695 .5 m
.19695 .50375 L
s
.23063 .5 m
.23063 .50375 L
s
.2643 .5 m
.2643 .50375 L
s
.29797 .5 m
.29797 .50375 L
s
.36531 .5 m
.36531 .50375 L
s
.39898 .5 m
.39898 .50375 L
s
.43266 .5 m
.43266 .50375 L
s
.46633 .5 m
.46633 .50375 L
s
.53367 .5 m
.53367 .50375 L
s
.56734 .5 m
.56734 .50375 L
s
.60102 .5 m
.60102 .50375 L
s
.63469 .5 m
.63469 .50375 L
s
.70203 .5 m
.70203 .50375 L
s
.7357 .5 m
.7357 .50375 L
s
.76937 .5 m
.76937 .50375 L
s
.80305 .5 m
.80305 .50375 L
s
.87039 .5 m
.87039 .50375 L
s
.90406 .5 m
.90406 .50375 L
s
.93773 .5 m
.93773 .50375 L
s
.9714 .5 m
.9714 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .16328 m
.50625 .16328 L
s
[(-1)] .4875 .16328 1 0 Mshowa
.5 .33164 m
.50625 .33164 L
s
[(-0.5)] .4875 .33164 1 0 Mshowa
.5 .66836 m
.50625 .66836 L
s
[(0.5)] .4875 .66836 1 0 Mshowa
.5 .83672 m
.50625 .83672 L
s
[(1)] .4875 .83672 1 0 Mshowa
.125 Mabswid
.5 .0286 m
.50375 .0286 L
s
.5 .06227 m
.50375 .06227 L
s
.5 .09594 m
.50375 .09594 L
s
.5 .12961 m
.50375 .12961 L
s
.5 .19695 m
.50375 .19695 L
s
.5 .23063 m
.50375 .23063 L
s
.5 .2643 m
.50375 .2643 L
s
.5 .29797 m
.50375 .29797 L
s
.5 .36531 m
.50375 .36531 L
s
.5 .39898 m
.50375 .39898 L
s
.5 .43266 m
.50375 .43266 L
s
.5 .46633 m
.50375 .46633 L
s
.5 .53367 m
.50375 .53367 L
s
.5 .56734 m
.50375 .56734 L
s
.5 .60102 m
.50375 .60102 L
s
.5 .63469 m
.50375 .63469 L
s
.5 .70203 m
.50375 .70203 L
s
.5 .7357 m
.50375 .7357 L
s
.5 .76937 m
.50375 .76937 L
s
.5 .80305 m
.50375 .80305 L
s
.5 .87039 m
.50375 .87039 L
s
.5 .90406 m
.50375 .90406 L
s
.5 .93773 m
.50375 .93773 L
s
.5 .9714 m
.50375 .9714 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.66836 .66836 m
.66594 .68275 L
.66302 .69611 L
.65871 .71179 L
.65398 .72569 L
.64193 .75247 L
.63393 .76594 L
.62549 .77767 L
.61596 .78857 L
.60488 .79882 L
.59449 .80655 L
.58247 .8137 L
.56859 .82002 L
.55466 .8247 L
.54572 .82699 L
.5369 .82878 L
.52871 .83008 L
.52394 .83068 L
.51948 .83116 L
.51547 .83151 L
.511 .83184 L
.50645 .83209 L
.50393 .8322 L
.50156 .83228 L
.49714 .83239 L
.49306 .83243 L
.49079 .83243 L
.48829 .83242 L
.48371 .83235 L
.47959 .83223 L
.47498 .83205 L
.47011 .83181 L
.46549 .83152 L
.44786 .83002 L
.43749 .82886 L
.42634 .8274 L
.40584 .82419 L
.35757 .81432 L
.31415 .80279 L
.26886 .7877 L
.22944 .77108 L
.19813 .75418 L
.16888 .73308 L
.14841 .71213 L
.14009 .70065 L
.13268 .68764 L
.12672 .67361 L
.12443 .66663 L
.12262 .66006 L
.12104 .65305 L
Mistroke
.11987 .6466 L
.11884 .63933 L
.11839 .63524 L
.11805 .63145 L
.11781 .62812 L
.1176 .62444 L
.11744 .62071 L
.11738 .61866 L
.11734 .61674 L
.11729 .61317 L
.1173 .60989 L
.11734 .60607 L
.11743 .60242 L
.11755 .59917 L
.11771 .59555 L
.11816 .58814 L
.11871 .58115 L
.11934 .57449 L
.1236 .54183 L
.12999 .50565 L
.13877 .46424 L
.15968 .38212 L
.18973 .28906 L
.20572 .24977 L
.22469 .21159 L
.24742 .17662 L
.2584 .16343 L
.27035 .15145 L
.28142 .14231 L
.29388 .13401 L
.30549 .12792 L
.31657 .12338 L
.32972 .11937 L
.3373 .11765 L
.34443 .11637 L
.35071 .11549 L
.35776 .11475 L
.36133 .11448 L
.36522 .11424 L
.36892 .11408 L
.37234 .11397 L
.37549 .11392 L
.37887 .11391 L
.38209 .11393 L
.38504 .11398 L
.38853 .11408 L
.39235 .11423 L
.39937 .11461 L
.40684 .11516 L
.41491 .1159 L
Mistroke
.42976 .11761 L
.46214 .12255 L
.49988 .1298 L
.57639 .14773 L
.67495 .17652 L
.72032 .19281 L
.76526 .21222 L
.8042 .23365 L
.8327 .25455 L
.84401 .2651 L
.85446 .2768 L
.86215 .28728 L
.869 .29876 L
.87483 .31129 L
.87903 .32326 L
.88106 .3307 L
.88263 .33785 L
.88377 .3443 L
.88475 .35152 L
.88545 .35865 L
.88574 .36261 L
.88594 .36634 L
.88607 .36985 L
.88615 .37309 L
.8862 .37667 L
.88619 .38047 L
.88613 .38438 L
.88608 .38658 L
.88602 .38858 L
.88586 .39251 L
.88567 .39625 L
.88509 .40476 L
.88425 .41418 L
.88241 .4301 L
.88022 .44554 L
.87367 .4829 L
.85423 .56882 L
.82745 .66283 L
.79573 .74805 L
.77611 .78779 L
.75646 .81877 L
.73348 .8454 L
.72007 .85693 L
.7076 .86541 L
.69528 .87198 L
.68198 .87735 L
.67034 .8808 L
.66363 .88234 L
.6573 .88352 L
.64983 .88459 L
Mistroke
.64612 .88502 L
.64267 .88535 L
.63958 .88559 L
.63615 .88581 L
.63267 .88598 L
.62896 .88611 L
.62688 .88616 L
.62489 .88619 L
.62113 .8862 L
.61902 .88619 L
.61705 .88616 L
.61488 .88612 L
.61256 .88606 L
.60831 .8859 L
.60427 .8857 L
.59662 .8852 L
.58189 .88384 L
.56512 .88177 L
.52909 .87594 L
.45637 .86043 L
.36855 .8371 L
.27064 .80362 L
.22748 .78421 L
.18767 .76101 L
.17245 .74975 L
.15847 .73739 L
.14738 .72546 L
.13886 .71424 L
.13202 .70315 L
.126 .69074 L
.12134 .67796 L
.11931 .67078 L
.11777 .66416 L
.11664 .6582 L
.11564 .65166 L
.11519 .64803 L
.11484 .64465 L
.11453 .6412 L
.1143 .63794 L
.11412 .63491 L
.11399 .63211 L
.11389 .62899 L
.11382 .62561 L
.1138 .62236 L
.11381 .61878 L
.11387 .61537 L
.11395 .61219 L
.1141 .6083 L
.11431 .60415 L
.1148 .59662 L
Mistroke
.1155 .58838 L
.11646 .57915 L
.12119 .54556 L
.13525 .47494 L
.15696 .38923 L
.18859 .2907 L
.19469 .27486 L
Mfstroke
.66836 .33164 m
.68275 .33406 L
.69611 .33698 L
.71179 .34129 L
.72569 .34602 L
.75247 .35807 L
.76594 .36607 L
.77767 .37451 L
.78857 .38404 L
.79882 .39512 L
.80655 .40551 L
.8137 .41753 L
.82002 .43141 L
.8247 .44534 L
.82699 .45428 L
.82878 .4631 L
.83008 .47129 L
.83068 .47606 L
.83116 .48052 L
.83151 .48453 L
.83184 .489 L
.83209 .49355 L
.8322 .49607 L
.83228 .49844 L
.83239 .50286 L
.83243 .50694 L
.83243 .50921 L
.83242 .51171 L
.83235 .51629 L
.83223 .52041 L
.83205 .52502 L
.83181 .52989 L
.83152 .53451 L
.83002 .55214 L
.82886 .56251 L
.8274 .57366 L
.82419 .59416 L
.81432 .64243 L
.80279 .68585 L
.7877 .73114 L
.77108 .77056 L
.75418 .80187 L
.73308 .83112 L
.71213 .85159 L
.70065 .85991 L
.68764 .86732 L
.67361 .87328 L
.66663 .87557 L
.66006 .87738 L
.65305 .87896 L
Mistroke
.6466 .88013 L
.63933 .88116 L
.63524 .88161 L
.63145 .88195 L
.62812 .88219 L
.62444 .8824 L
.62071 .88256 L
.61866 .88262 L
.61674 .88266 L
.61317 .88271 L
.60989 .8827 L
.60607 .88266 L
.60242 .88257 L
.59917 .88245 L
.59555 .88229 L
.58814 .88184 L
.58115 .88129 L
.57449 .88066 L
.54183 .8764 L
.50565 .87001 L
.46424 .86123 L
.38212 .84032 L
.28906 .81027 L
.24977 .79428 L
.21159 .77531 L
.17662 .75258 L
.16343 .7416 L
.15145 .72965 L
.14231 .71858 L
.13401 .70612 L
.12792 .69451 L
.12338 .68343 L
.11937 .67028 L
.11765 .6627 L
.11637 .65557 L
.11549 .64929 L
.11475 .64224 L
.11448 .63867 L
.11424 .63478 L
.11408 .63108 L
.11397 .62766 L
.11392 .62451 L
.11391 .62113 L
.11393 .61791 L
.11398 .61496 L
.11408 .61147 L
.11423 .60765 L
.11461 .60063 L
.11516 .59316 L
.1159 .58509 L
Mistroke
.11761 .57024 L
.12255 .53786 L
.1298 .50012 L
.14773 .42361 L
.17652 .32505 L
.19281 .27968 L
.21222 .23474 L
.23365 .1958 L
.25455 .1673 L
.2651 .15599 L
.2768 .14554 L
.28728 .13785 L
.29876 .131 L
.31129 .12517 L
.32326 .12097 L
.3307 .11894 L
.33785 .11737 L
.3443 .11623 L
.35152 .11525 L
.35865 .11455 L
.36261 .11426 L
.36634 .11406 L
.36985 .11393 L
.37309 .11385 L
.37667 .1138 L
.38047 .11381 L
.38438 .11387 L
.38658 .11392 L
.38858 .11398 L
.39251 .11414 L
.39625 .11433 L
.40476 .11491 L
.41418 .11575 L
.4301 .11759 L
.44554 .11978 L
.4829 .12633 L
.56882 .14577 L
.66283 .17255 L
.74805 .20427 L
.78779 .22389 L
.81877 .24354 L
.8454 .26652 L
.85693 .27993 L
.86541 .2924 L
.87198 .30472 L
.87735 .31802 L
.8808 .32966 L
.88234 .33637 L
.88352 .3427 L
.88459 .35017 L
Mistroke
.88502 .35388 L
.88535 .35733 L
.88559 .36042 L
.88581 .36385 L
.88598 .36733 L
.88611 .37104 L
.88616 .37312 L
.88619 .37511 L
.8862 .37887 L
.88619 .38098 L
.88616 .38295 L
.88612 .38512 L
.88606 .38744 L
.8859 .39169 L
.8857 .39573 L
.8852 .40338 L
.88384 .41811 L
.88177 .43488 L
.87594 .47091 L
.86043 .54363 L
.8371 .63145 L
.80362 .72936 L
.78421 .77252 L
.76101 .81233 L
.74975 .82755 L
.73739 .84153 L
.72546 .85262 L
.71424 .86114 L
.70315 .86798 L
.69074 .874 L
.67796 .87866 L
.67078 .88069 L
.66416 .88223 L
.6582 .88336 L
.65166 .88436 L
.64803 .88481 L
.64465 .88516 L
.6412 .88547 L
.63794 .8857 L
.63491 .88588 L
.63211 .88601 L
.62899 .88611 L
.62561 .88618 L
.62236 .8862 L
.61878 .88619 L
.61537 .88613 L
.61219 .88605 L
.6083 .8859 L
.60415 .88569 L
.59662 .8852 L
Mistroke
.58838 .8845 L
.57915 .88354 L
.54556 .87881 L
.47494 .86475 L
.38923 .84304 L
.2907 .81141 L
.27486 .80531 L
Mfstroke
.33164 .66836 m
.31725 .66594 L
.30389 .66302 L
.28821 .65871 L
.27431 .65398 L
.24753 .64193 L
.23406 .63393 L
.22233 .62549 L
.21143 .61596 L
.20118 .60488 L
.19345 .59449 L
.1863 .58247 L
.17998 .56859 L
.1753 .55466 L
.17301 .54572 L
.17122 .5369 L
.16992 .52871 L
.16932 .52394 L
.16884 .51948 L
.16849 .51547 L
.16816 .511 L
.16791 .50645 L
.1678 .50393 L
.16772 .50156 L
.16761 .49714 L
.16757 .49306 L
.16757 .49079 L
.16758 .48829 L
.16765 .48371 L
.16777 .47959 L
.16795 .47498 L
.16819 .47011 L
.16848 .46549 L
.16998 .44786 L
.17114 .43749 L
.1726 .42634 L
.17581 .40584 L
.18568 .35757 L
.19721 .31415 L
.2123 .26886 L
.22892 .22944 L
.24582 .19813 L
.26692 .16888 L
.28787 .14841 L
.29935 .14009 L
.31236 .13268 L
.32639 .12672 L
.33337 .12443 L
.33994 .12262 L
.34695 .12104 L
Mistroke
.3534 .11987 L
.36067 .11884 L
.36476 .11839 L
.36855 .11805 L
.37188 .11781 L
.37556 .1176 L
.37929 .11744 L
.38134 .11738 L
.38326 .11734 L
.38683 .11729 L
.39011 .1173 L
.39393 .11734 L
.39758 .11743 L
.40083 .11755 L
.40445 .11771 L
.41186 .11816 L
.41885 .11871 L
.42551 .11934 L
.45817 .1236 L
.49435 .12999 L
.53576 .13877 L
.61788 .15968 L
.71094 .18973 L
.75023 .20572 L
.78841 .22469 L
.82338 .24742 L
.83657 .2584 L
.84855 .27035 L
.85769 .28142 L
.86599 .29388 L
.87208 .30549 L
.87662 .31657 L
.88063 .32972 L
.88235 .3373 L
.88363 .34443 L
.88451 .35071 L
.88525 .35776 L
.88552 .36133 L
.88576 .36522 L
.88592 .36892 L
.88603 .37234 L
.88608 .37549 L
.88609 .37887 L
.88607 .38209 L
.88602 .38504 L
.88592 .38853 L
.88577 .39235 L
.88539 .39937 L
.88484 .40684 L
.8841 .41491 L
Mistroke
.88239 .42976 L
.87745 .46214 L
.8702 .49988 L
.85227 .57639 L
.82348 .67495 L
.80719 .72032 L
.78778 .76526 L
.76635 .8042 L
.74545 .8327 L
.7349 .84401 L
.7232 .85446 L
.71272 .86215 L
.70124 .869 L
.68871 .87483 L
.67674 .87903 L
.6693 .88106 L
.66215 .88263 L
.6557 .88377 L
.64848 .88475 L
.64135 .88545 L
.63739 .88574 L
.63366 .88594 L
.63015 .88607 L
.62691 .88615 L
.62333 .8862 L
.61953 .88619 L
.61562 .88613 L
.61342 .88608 L
.61142 .88602 L
.60749 .88586 L
.60375 .88567 L
.59524 .88509 L
.58582 .88425 L
.5699 .88241 L
.55446 .88022 L
.5171 .87367 L
.43118 .85423 L
.33717 .82745 L
.25195 .79573 L
.21221 .77611 L
.18123 .75646 L
.1546 .73348 L
.14307 .72007 L
.13459 .7076 L
.12802 .69528 L
.12265 .68198 L
.1192 .67034 L
.11766 .66363 L
.11648 .6573 L
.11541 .64983 L
Mistroke
.11498 .64612 L
.11465 .64267 L
.11441 .63958 L
.11419 .63615 L
.11402 .63267 L
.11389 .62896 L
.11384 .62688 L
.11381 .62489 L
.1138 .62113 L
.11381 .61902 L
.11384 .61705 L
.11388 .61488 L
.11394 .61256 L
.1141 .60831 L
.1143 .60427 L
.1148 .59662 L
.11616 .58189 L
.11823 .56512 L
.12406 .52909 L
.13957 .45637 L
.1629 .36855 L
.19638 .27064 L
.21579 .22748 L
.23899 .18767 L
.25025 .17245 L
.26261 .15847 L
.27454 .14738 L
.28576 .13886 L
.29685 .13202 L
.30926 .126 L
.32204 .12134 L
.32922 .11931 L
.33584 .11777 L
.3418 .11664 L
.34834 .11564 L
.35197 .11519 L
.35535 .11484 L
.3588 .11453 L
.36206 .1143 L
.36509 .11412 L
.36789 .11399 L
.37101 .11389 L
.37439 .11382 L
.37764 .1138 L
.38122 .11381 L
.38463 .11387 L
.38781 .11395 L
.3917 .1141 L
.39585 .11431 L
.40338 .1148 L
Mistroke
.41162 .1155 L
.42085 .11646 L
.45444 .12119 L
.52506 .13525 L
.61077 .15696 L
.7093 .18859 L
.72514 .19469 L
Mfstroke
.33164 .33164 m
.33406 .31725 L
.33698 .30389 L
.34129 .28821 L
.34602 .27431 L
.35807 .24753 L
.36607 .23406 L
.37451 .22233 L
.38404 .21143 L
.39512 .20118 L
.40551 .19345 L
.41753 .1863 L
.43141 .17998 L
.44534 .1753 L
.45428 .17301 L
.4631 .17122 L
.47129 .16992 L
.47606 .16932 L
.48052 .16884 L
.48453 .16849 L
.489 .16816 L
.49355 .16791 L
.49607 .1678 L
.49844 .16772 L
.50286 .16761 L
.50694 .16757 L
.50921 .16757 L
.51171 .16758 L
.51629 .16765 L
.52041 .16777 L
.52502 .16795 L
.52989 .16819 L
.53451 .16848 L
.55214 .16998 L
.56251 .17114 L
.57366 .1726 L
.59416 .17581 L
.64243 .18568 L
.68585 .19721 L
.73114 .2123 L
.77056 .22892 L
.80187 .24582 L
.83112 .26692 L
.85159 .28787 L
.85991 .29935 L
.86732 .31236 L
.87328 .32639 L
.87557 .33337 L
.87738 .33994 L
.87896 .34695 L
Mistroke
.88013 .3534 L
.88116 .36067 L
.88161 .36476 L
.88195 .36855 L
.88219 .37188 L
.8824 .37556 L
.88256 .37929 L
.88262 .38134 L
.88266 .38326 L
.88271 .38683 L
.8827 .39011 L
.88266 .39393 L
.88257 .39758 L
.88245 .40083 L
.88229 .40445 L
.88184 .41186 L
.88129 .41885 L
.88066 .42551 L
.8764 .45817 L
.87001 .49435 L
.86123 .53576 L
.84032 .61788 L
.81027 .71094 L
.79428 .75023 L
.77531 .78841 L
.75258 .82338 L
.7416 .83657 L
.72965 .84855 L
.71858 .85769 L
.70612 .86599 L
.69451 .87208 L
.68343 .87662 L
.67028 .88063 L
.6627 .88235 L
.65557 .88363 L
.64929 .88451 L
.64224 .88525 L
.63867 .88552 L
.63478 .88576 L
.63108 .88592 L
.62766 .88603 L
.62451 .88608 L
.62113 .88609 L
.61791 .88607 L
.61496 .88602 L
.61147 .88592 L
.60765 .88577 L
.60063 .88539 L
.59316 .88484 L
.58509 .8841 L
Mistroke
.57024 .88239 L
.53786 .87745 L
.50012 .8702 L
.42361 .85227 L
.32505 .82348 L
.27968 .80719 L
.23474 .78778 L
.1958 .76635 L
.1673 .74545 L
.15599 .7349 L
.14554 .7232 L
.13785 .71272 L
.131 .70124 L
.12517 .68871 L
.12097 .67674 L
.11894 .6693 L
.11737 .66215 L
.11623 .6557 L
.11525 .64848 L
.11455 .64135 L
.11426 .63739 L
.11406 .63366 L
.11393 .63015 L
.11385 .62691 L
.1138 .62333 L
.11381 .61953 L
.11387 .61562 L
.11392 .61342 L
.11398 .61142 L
.11414 .60749 L
.11433 .60375 L
.11491 .59524 L
.11575 .58582 L
.11759 .5699 L
.11978 .55446 L
.12633 .5171 L
.14577 .43118 L
.17255 .33717 L
.20427 .25195 L
.22389 .21221 L
.24354 .18123 L
.26652 .1546 L
.27993 .14307 L
.2924 .13459 L
.30472 .12802 L
.31802 .12265 L
.32966 .1192 L
.33637 .11766 L
.3427 .11648 L
.35017 .11541 L
Mistroke
.35388 .11498 L
.35733 .11465 L
.36042 .11441 L
.36385 .11419 L
.36733 .11402 L
.37104 .11389 L
.37312 .11384 L
.37511 .11381 L
.37887 .1138 L
.38098 .11381 L
.38295 .11384 L
.38512 .11388 L
.38744 .11394 L
.39169 .1141 L
.39573 .1143 L
.40338 .1148 L
.41811 .11616 L
.43488 .11823 L
.47091 .12406 L
.54363 .13957 L
.63145 .1629 L
.72936 .19638 L
.77252 .21579 L
.81233 .23899 L
.82755 .25025 L
.84153 .26261 L
.85262 .27454 L
.86114 .28576 L
.86798 .29685 L
.874 .30926 L
.87866 .32204 L
.88069 .32922 L
.88223 .33584 L
.88336 .3418 L
.88436 .34834 L
.88481 .35197 L
.88516 .35535 L
.88547 .3588 L
.8857 .36206 L
.88588 .36509 L
.88601 .36789 L
.88611 .37101 L
.88618 .37439 L
.8862 .37764 L
.88619 .38122 L
.88613 .38463 L
.88605 .38781 L
.8859 .3917 L
.88569 .39585 L
.8852 .40338 L
Mistroke
.8845 .41162 L
.88354 .42085 L
.87881 .45444 L
.86475 .52506 L
.84304 .61077 L
.81141 .7093 L
.80531 .72514 L
Mfstroke
newpath
.5 .5 .33672 0 365.73 arc
s
newpath
.5 .5 .47619 0 365.73 arc
s
.60102 .80305 m
.58418 .81651 L
s
% Start of user PostScript
0.3 0.9 0.25 0.94 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00RP3oool;000008/0oooo001n0?ooo``000001@3oool00`000000oooo0?ooo`030?ooo``00000
O`3oool007L0oooo1`00000A0?ooo`800000403oool7000007P0oooo001b0?ooo`D00000603oool0
0`000000oooo0?ooo`0F0?ooo`D00000L`3oool006l0oooo0`00000M0?ooo`030000003oool0oooo
01/0oooo0`00001`0?ooo`00JP3oool500000200oooo00<000000?ooo`3oool07P3oool5000006/0
oooo001W0?ooo`<000009@3oool00`000000oooo0?ooo`0S0?ooo`<00000J03oool006@0oooo0`00
000X0?ooo`030000003oool0oooo02H0oooo1000001T0?ooo`00HP3oool2000002/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00G`3oool3000002d0oooo00<000000?oo
o`3oool0:`3oool300000600oooo001L0?ooo`<00000<03oool00`000000oooo0?ooo`0^0?ooo`@0
0000G03oool005X0oooo0P00000c0?ooo`800000<`3oool00`000000oooo0?ooo`1I0?ooo`00E`3o
ool3000003D0oooo00<000000?ooo`3oool0<`3oool3000005P0oooo001E0?ooo`800000>03oool0
0`000000oooo0?ooo`0f0?ooo`800000EP3oool005@0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo001A0?ooo`<00000>`3oool00`000000
oooo0?ooo`0i0?ooo`<00000DP3oool004l0oooo0P00000n0?ooo`030000003oool0oooo03`0oooo
0P00001@0?ooo`00CP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0C@3oool004`0oooo0P0000110?ooo`030000003oool0oooo03l0oooo0P00001=
0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0@@3oool2000004/0oooo00180?ooo`80
0000A@3oool00`000000oooo0?ooo`130?ooo`800000B@3oool004H0oooo0P0000170?ooo`800000
AP3oool2000004L0oooo00150?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`140?ooo`00@`3oool2000004X0oooo00<000000?ooo`3oool0B03oool2
000004@0oooo00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`110?ooo`00@03oool2000004d0oooo00<000000?ooo`3oool0B`3oool200000440
oooo000o0?ooo`030000003oool0oooo02<0oooo4000000J0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0?P3oool003h0oooo00<000000?ooo`3oool07`3oool600000080oooo5`00
000@0?ooo`030000003oool0oooo04h0oooo0P00000n0?ooo`00?@3oool00`000000oooo0?ooo`0K
0?ooo`D000000`3oool5000000l0oooo3P00000:0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0>`3oool003/0oooo0P00000L0?ooo`@000000P3oool4000001`0oooo2`0000050?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool003X0oooo00<000000?ooo`3o
ool06P3oool3000000<0oooo0P00000W0?ooo`X00000E03oool00`000000oooo0?ooo`0i0?ooo`00
>03oool2000001/0oooo0P0000040?ooo`800000;P3oool900000540oooo0P00000i0?ooo`00=`3o
ool00`000000oooo0?ooo`0I0?ooo`800000103oool2000003@0oooo2@00001?0?ooo`030000003o
ool0oooo03H0oooo000f0?ooo`030000003oool0oooo01T0oooo0P0000030?ooo`800000=P3oool0
0`000000oooo0?ooo`040?ooo`H00000C03oool00`000000oooo0?ooo`0e0?ooo`00=P3oool00`00
0000oooo0?ooo`0G0?ooo`8000000`3oool2000003P0oooo00<000000?ooo`3oool0203oool70000
04L0oooo00<000000?ooo`3oool0=@3oool003D0oooo00<000000?ooo`3oool05`3oool200000080
oooo0P00000j0?ooo`030000003oool0oooo00d0oooo1P0000140?ooo`030000003oool0oooo03@0
oooo000c0?ooo`8000006@3oool200000080oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0A0?ooo`H00000@@3oool2000003@0oooo000b0?ooo`030000003oool0oooo01P0oooo0P00
00020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool05@3oool500000400oooo00<0
00000?ooo`3oool0<@3oool00340oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3o
ool0000003D0oooo1@0000040?ooo`030000003oool0oooo01P0oooo1@00000n0?ooo`030000003o
ool0oooo0300oooo000`0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000
000h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool5000003/0oooo00<0
00000?ooo`3oool0;`3oool002l0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3o
ool0000003T0oooo00<000000?ooo`0000002P00000L0?ooo`H00000>03oool00`000000oooo0?oo
o`0^0?ooo`00;P3oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool00`000000oooo0?ooo`0`
0?ooo`X000001@3oool00`000000oooo0?ooo`030?ooo`X000005@3oool6000003H0oooo00<00000
0?ooo`3oool0;@3oool002d0oooo00<000000?ooo`3oool0603oool200000080oooo00<000000?oo
o`3oool0;@3oool4000000H0oooo7P00000C0?ooo`H00000=03oool00`000000oooo0?ooo`0/0?oo
o`00;03oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`D0
00001@3oool5000000030?ooo`000000000000H0oooo00<000000?ooo`3oool03P3oool800000180
oooo1P00000b0?ooo`030000003oool0oooo02/0oooo000[0?ooo`030000003oool0oooo01P0oooo
0P0000020?ooo`030000003oool0oooo02P0oooo0P0000070?ooo`<000003P3oool00`000000oooo
0?ooo`0E0?ooo`H00000403oool600000300oooo00<000000?ooo`3oool0:P3oool002X0oooo00<0
00000?ooo`3oool0603oool300000080oooo00<000000?ooo`3oool08`3oool5000000H0oooo0`00
000A0?ooo`030000003oool0oooo01T0oooo1P00000@0?ooo`@00000;`3oool00`000000oooo0?oo
o`0Y0?ooo`00:P3oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool00`000000oooo0?ooo`0R
0?ooo`8000002@3oool2000001@0oooo00<000000?ooo`3oool07@3oool7000000h0oooo1000000/
0?ooo`030000003oool0oooo02T0oooo000Y0?ooo`030000003oool0oooo01P0oooo0P0000020?oo
o`030000003oool0oooo0200oooo0`0000090?ooo`8000005P3oool00`000000oooo0?ooo`0O0?oo
o`<000000P3oool4000000d0oooo1000000Z0?ooo`030000003oool0oooo02P0oooo000W0?ooo`80
00006P3oool200000080oooo00<000000?ooo`3oool07`3oool2000000X0oooo0P00000H0?ooo`03
0000003oool0oooo0280oooo0P0000040?ooo`@00000303oool4000002P0oooo0P00000X0?ooo`00
9P3oool00`000000oooo0?ooo`0J0?ooo`8000000P3oool00`000000oooo0?ooo`0M0?ooo`800000
2`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo0P0000060?ooo`@00000
2`3oool4000002L0oooo00<000000?ooo`3oool09@3oool002D0oooo00<000000?ooo`3oool06P3o
ool200000080oooo00<000000?ooo`3oool0703oool2000000/0oooo0P00000K0?ooo`8000009`3o
ool2000000P0oooo1000000:0?ooo`<000009P3oool00`000000oooo0?ooo`0T0?ooo`009@3oool0
0`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000001d0oooo0P00000<0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0:03oool2000000X0oooo0`0000090?ooo`<00000903o
ool00`000000oooo0?ooo`0T0?ooo`00903oool00`000000oooo0?ooo`0J0?ooo`8000000P3oool0
0`000000oooo0?ooo`0I0?ooo`8000003@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02X0oooo0P00000;0?ooo`@000001`3oool400000280oooo00<000000?ooo`3oool08`3oool0
02<0oooo00<000000?ooo`3oool06P3oool200000080oooo00<000000?ooo`3oool0603oool20000
00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`8000003@3oool30000
00H0oooo1000000Q0?ooo`030000003oool0oooo0280oooo000R0?ooo`030000003oool0oooo01/0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00d0oooo0`0000060?oo
o`<000007`3oool00`000000oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`80
00000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`<0
00007P3oool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`050000
003oool0oooo0?ooo`0000005`3oool2000000l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0`0?ooo`8000004@3oool2000000H0oooo0`00000M0?ooo`030000003oool0oooo0200
oooo000P0?ooo`030000003oool0oooo01/0oooo0P0000020?ooo`030000003oool0oooo01@0oooo
0P00000@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<P3oool200000140oooo
0`0000050?ooo`<00000703oool00`000000oooo0?ooo`0O0?ooo`007`3oool00`000000oooo0?oo
o`0L0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0A0?ooo`800000
1@3oool2000001`0oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool06`3o
ool200000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0B0?ooo`8000001@3o
ool2000001X0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool0703oool0
1@000000oooo0?ooo`3oool0000001<0oooo0P00000B0?ooo`030000003oool0oooo02<0oooo0P00
000g0?ooo`800000503oool2000000@0oooo0`00000I0?ooo`030000003oool0oooo01d0oooo000M
0?ooo`030000003oool0oooo01`0oooo0P0000020?ooo`030000003oool0oooo0100oooo0P00000D
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0>03oool2000001@0oooo0P000004
0?ooo`<00000603oool00`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`0L0?oo
o`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0C0?ooo`8000000`3oool3
000001L0oooo00<000000?ooo`3oool0703oool001`0oooo00<000000?ooo`3oool0703oool20000
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool30000
01L0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool07@3oool01@000000
oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool3
000001H0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0703oool20000
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo
0?ooo`<000005@3oool00`000000oooo0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`0M0?oo
o`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000005`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo03h0oooo0P00000F0?ooo`8000000P3oool3000001D0oooo00<000000?oo
o`3oool06@3oool001X0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3oool2000001@0oooo00<00000
0?ooo`3oool06@3oool001T0oooo00<000000?ooo`3oool07@3oool200000080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`800000503oool0
0`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02P0oooo0P000012
0?ooo`030000003oool0oooo01H0oooo0P0000020?ooo`8000004`3oool00`000000oooo0?ooo`0H
0?ooo`00603oool00`000000oooo0?ooo`0M0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0
oooo01L0oooo000H0?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`8000006@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04<0oooo0P00000H
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0G0?ooo`005`3oool0
0`000000oooo0?ooo`0M0?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P00000B0?ooo`030000003oool0oooo01H0oooo000F0?oo
o`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P00000B0?ooo`030000003oool0oooo01D0oooo000E0?oo
o`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P00000A0?ooo`030000003oool0oooo01D0oooo000E0?oo
o`030000003oool0oooo01h0oooo0P0000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool05`3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo01@0oooo000E0?oo
o`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo01L0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0D0?ooo`00503oool0
0`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0000000000100oooo00<000000?ooo`3oool0503oool001@0oooo00<0
00000?ooo`3oool07P3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool04`3oool001<0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0/0?ooo`800000B`3oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool04P3oool00180oooo00<0
00000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
5`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo0180oooo000B0?ooo`030000
003oool0oooo01l0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
5`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo01H0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0A0?ooo`00
4@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0000000000100oooo00<000000?ooo`3oool04@3oool00140
oooo00<000000?ooo`3oool07`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0403oool00100
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool05P3oool010000000oooo00000000000@0?ooo`030000003oool0oooo
0100oooo000@0?ooo`030000003oool0oooo01l0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool05P3oool010000000oooo00000000000A0?ooo`030000003oool0oooo
00l0oooo000@0?ooo`030000003oool0oooo01l0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0I0?ooo`800000103oool2000000@0
oooo0P0000060?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0000000A0?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
0140oooo00<000000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3oool07`3oool2000000@0
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo01P0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000;@3oool6000001h0oooo00<00000
0?ooo`3oool05@3oool200000180oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?oo
o`3oool07`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000i0?ooo`@000000P3oool0
10000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0c0?ooo`D000006@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool000000140oooo00<000000?ooo`3oool03P3o
ool000h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000?`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0>03oool3000001L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0000000A0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo01l0oooo0P00
00040?ooo`040000003oool0oooo00000440oooo0P00000:0?ooo`<000001@3oool00`000000oooo
0?ooo`0k0?ooo`8000005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool000000180oooo
00<000000?ooo`3oool03@3oool000d0oooo00<000000?ooo`3oool0803oool2000000@0oooo00@0
00000?ooo`3oool00000E@3oool00`000000oooo0?ooo`0m0?ooo`<000004`3oool00`000000oooo
0?ooo`0D0?ooo`8000004P3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?oo
o`0P0?ooo`8000000`3oool010000000oooo0?ooo`00001F0?ooo`030000003oool0oooo0400oooo
0P00000A0?ooo`030000003oool0oooo01@0oooo0P00000C0?ooo`030000003oool0oooo00`0oooo
000=0?ooo`030000003oool0oooo01l0oooo0P0000040?ooo`040000003oool0oooo000005H0oooo
00<000000?ooo`3oool0@P3oool200000100oooo00<000000?ooo`3oool04`3oool300000180oooo
00<000000?ooo`3oool0303oool000`0oooo00<000000?ooo`3oool0803oool2000000@0oooo00<0
00000?ooo`000000E`3oool00`000000oooo0?ooo`140?ooo`8000003P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool000000180oooo00<000000?ooo`3oool0303oool000`0oooo00<00000
0?ooo`3oool0803oool2000000@0oooo00<000000?ooo`000000E`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0000000C
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo01l0oooo0P0000050?oo
o`800000F03oool2000004P0oooo0P00000<0?ooo`030000003oool0oooo01<0oooo0P00000C0?oo
o`030000003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo0200oooo0P0000040?ooo`03
0000003oool0000005P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0180oooo0P00000C0?ooo`030000003oool0oooo00/0oooo000;0?ooo`030000
003oool0oooo0200oooo0P0000040?ooo`030000003oool0000005P0oooo00<000000?ooo`3oool0
BP3oool2000000X0oooo00<000000?ooo`3oool04P3oool2000001@0oooo00<000000?ooo`3oool0
2P3oool000/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`800000F@3o
ool00`000000oooo0?ooo`1<0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`800000503o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`8000001@3oool2
000005T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0140oooo0P00000D0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo
01l0oooo0P0000040?ooo`800000FP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04@3oool2000001@0oooo00<000000?ooo`3oool02P3oool000X0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`800000FP3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool2000001@0
oooo00<000000?ooo`3oool02P3oool000X0oooo00<000000?ooo`3oool07`3oool2000000D0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool2000001D0oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool07`3oool2000000D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool2000001D0oooo00<0
00000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo0P00000E0?ooo`030000003oool0oooo00T0oooo00090?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool2000005/0oooo0P00001E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool2000001H0oooo00<000000?oo
o`3oool0203oool000T0oooo00<000000?ooo`3oool07`3oool2000000D0oooo0P00001K0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`80
00005P3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`0O0?ooo`800000
1@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05D0oooo00D000000?ooo`3oool0
oooo0000000A0?ooo`8000005P3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`1F0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo01h0oooo0P0000050?ooo`800000
G03oool00`000000oooo0?ooo`1F0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00080?ooo`030000003oool0oooo01l0oooo
0P0000050?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0E`3oool01@000000oooo
0?ooo`3oool0000000h0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo05L0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000603oool00`000000
oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1H0?ooo`040000003oool0oooo000000h0
oooo0P00000H0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo01h0oooo
0P0000060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0F03oool010000000oooo
0?ooo`00000>0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo
0?ooo`0N0?ooo`8000001@3oool2000005d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0000000>0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00@0oooo0P00001M0?ooo`800000FP3oool010000000oooo0?oo
o`00000=0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00@0oooo0P00001M0?ooo`030000003oool0oooo05T0oooo00@0
00000?ooo`3oool000003@3oool2000001P0oooo00<000000?ooo`3oool01`3oool000L0oooo00<0
00000?ooo`3oool07P3oool2000000H0oooo0P00001M0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`0000003@3oool2000001T0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool07P3oool2000000H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0000000`0oooo0P00000J0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool2000005h0oooo00<000000?oo
o`3oool0FP3oool010000000oooo0?ooo`00000;0?ooo`8000006P3oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo0P00001N0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`0000002`3oool2000001X0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`80
0000GP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0000000/0oooo0P00000J0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01d0oooo0P0000060?ooo`D00000
9`3oool2000000@0oooo0P0000040?ooo`8000009P3oool00`000000oooo0?ooo`0V0?ooo`800000
103oool2000000@0oooo0P00000W0?ooo`H00000203oool2000001X0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool07@3oool2000000H0oooo0`00000X0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000009@3oool00`000000oooo0?ooo`0U0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool010000000oooo00000000
000:0?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00D0oooo0`00000X0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool08`3oool2000002H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0T0?ooo`040000003oool00000000000X0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000000<00000
0P3oool300000280oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`03
0000003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool2000002P0oooo0`0000090?oo
o`8000006`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0L0?ooo`80
00001`3oool3000002P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0W
0?ooo`<000002@3oool2000001/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0703oool2000000L0oooo0`00000Y0?ooo`8000002P3oool3000002D0oooo00<000000?oo
o`3oool09P3oool2000000X0oooo0`00000W0?ooo`<000002@3oool2000001/0oooo00<000000?oo
o`3oool01P3oool000H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000005h0oooo00<000000?ooo`3oool0G03oool2000000X0oooo0P00000K0?ooo`03
0000003oool0oooo00H0oooo00060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0000001N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo01`0oooo0P0000070?ooo`030000003oool0000005h0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo000000080?ooo`8000007@3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`0L0?ooo`8000001`3oool00`000000oooo0000001N0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`000000203oool2000001d0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0703oool2000000L0oooo00<000000?ooo`000000GP3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0000000P0oooo0P00000M0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0000001N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`000000203oool2000001d0
oooo00<000000?ooo`3oool01@3oool00?l000008@00000000H0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001`3o
ool000H0oooo00<000000?ooo`3oool06`3oool2000000P0oooo00<000000?ooo`000000;P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo000000070?ooo`8000007P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`0K0?ooo`800000203oool00`000000oooo0000001N0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`0000001`3oool2000001h0oooo00<000000?ooo`3oool01@3oool000H0
oooo00<000000?ooo`3oool06`3oool2000000P0oooo00<000000?ooo`000000GP3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0000000L0oooo0P00000N0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000001N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo01X0oooo0P00
00090?ooo`030000003oool0000005h0oooo00<000000?ooo`3oool0G03oool2000000P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0I
0?ooo`8000002P3oool2000005h0oooo00<000000?ooo`3oool0G03oool2000000L0oooo0P00000N
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01T0oooo0P00000:0?oo
o`800000GP3oool00`000000oooo0?ooo`1L0?ooo`8000001`3oool2000001h0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P00001N0?ooo`03
0000003oool0oooo05`0oooo0P0000070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0000005d0oooo0P00001M0?ooo`8000001`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01P0oooo0P00000;0?ooo`030000003o
ool0000005d0oooo00<000000?ooo`3oool0G03oool2000000H0oooo0P00000O0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo01P0oooo0P00000;0?ooo`030000003oool0
000005d0oooo00<000000?ooo`3oool0G03oool2000000H0oooo0P00000O0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo01P0oooo0P00000;0?ooo`030000003oool00000
05d0oooo00<000000?ooo`3oool0G03oool2000000H0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0H0?ooo`8000002`3oool00`000000
oooo0000001M0?ooo`030000003oool0oooo05`0oooo0P0000060?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0603oool2000000/0oooo
00@000000?ooo`3oool00000G03oool00`000000oooo0?ooo`1L0?ooo`8000001P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01P0oooo
0P00000<0?ooo`030000003oool0000005`0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`040?ooo`800000803oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0G0?ooo`8000003@3oool00`000000oooo0000001L0?ooo`030000003oool0oooo05/0oooo0P00
00060?ooo`800000803oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0G
0?ooo`8000003@3oool00`000000oooo0000001L0?ooo`030000003oool0oooo05/0oooo0P000006
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool05P3oool2000000d0oooo00@000000?ooo`3oool00000F`3oool2000005`0oooo0P000006
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool05P3oool2000000d0oooo00@000000?ooo`3oool00000F`3oool00`000000oooo0?ooo`1K
0?ooo`8000001@3oool200000200oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool05P3oool2000000h0oooo00<000000?ooo`000000F`3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo00@0oooo0P00000P0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo01H0oooo0P00000>0?ooo`040000003oool0oooo000005X0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01`3oool000P0oooo00<000000?ooo`3oool05P3oool2000000h0oooo00@000000?ooo`3o
ool00000FP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000001I0?ooo`030000003oool0oooo
05X0oooo0P0000050?ooo`8000008@3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0103oool200000200
oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0503oool200000100oooo
00D000000?ooo`3oool0oooo0000001H0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000
003oool0oooo01@0oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`1I0?ooo`8000001@3oool200000240oooo00<000000?ooo`3oool0
203oool000T0oooo00<000000?ooo`3oool0503oool200000140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05T0oooo0P0000050?ooo`8000008@3o
ool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`0D0?ooo`8000004@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo0P00001J0?ooo`8000001@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo
01<0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0C0?ooo`8000004@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`030?ooo`8000008@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`0C0?ooo`8000004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0F03oool2000000D0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0C0?ooo`8000004P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0F03oool2000000D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0B
0?ooo`8000004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0E`3oool2000000D0oooo0P00000Q0?ooo`030000003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo0180oooo0P00000C0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`1G0?ooo`8000001@3oool200000240oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool04P3oool2000001<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo05L0oooo0P0000050?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
4P3oool2000001@0oooo00<000000?ooo`3oool01`3oool2000004d0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo000000040?ooo`8000008P3oool00`000000oooo0?ooo`0:0?ooo`002`3o
ool00`000000oooo0?ooo`0B0?ooo`800000503oool00`000000oooo0?ooo`090?ooo`800000B`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0000000@0oooo0P00000Q0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo0140oooo0P00000D0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0B03oool2000005H0oooo00<000000?ooo`0000001@3oool2
00000240oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0000000D0?ooo`030000003oool0oooo00/0oooo0P0000180?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`000000103oool200000280oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000D0?ooo`030000003oool0oooo00d0
oooo0P0000160?ooo`030000003oool0oooo05@0oooo00@000000?ooo`3oool00000103oool20000
0240oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0403oool3000001D0
oooo00<000000?ooo`3oool03P3oool2000004@0oooo00<000000?ooo`3oool0E03oool010000000
oooo0?ooo`0000040?ooo`8000008@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000
oooo0?ooo`0A0?ooo`8000005@3oool00`000000oooo0?ooo`0@0?ooo`800000@P3oool00`000000
oooo0?ooo`1C0?ooo`040000003oool0oooo000000@0oooo0P00000R0?ooo`030000003oool0oooo
00`0oooo000=0?ooo`030000003oool0oooo0140oooo0P00000F0?ooo`030000003oool0oooo0140
oooo0P0000100?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool00000103oool20000
0280oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0403oool2000001H0
oooo00<000000?ooo`3oool04`3oool2000003h0oooo00<000000?ooo`3oool0DP3oool01@000000
oooo0?ooo`3oool0000000@0oooo0P00000Q0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0D0?ooo`@0
00009P3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`1B0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool200000240oooo00<000000?ooo`3oool03P3oool000l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000F0?ooo`030000003oool0oooo01P0
oooo1000000Q0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`1A0?ooo`050000003oool0oooo0?ooo`000000103oool200000240oooo00<0
00000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000G
0?ooo`030000003oool0oooo01/0oooo1`00000J0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00`3oool3000002d0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?oo
o`3oool0000000@0oooo0P00000Q0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003o
ool0oooo0100oooo0P00000H0?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool00000
2@3oool2000000H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000603o
ool00`000000oooo0?ooo`0j0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool200000240oooo00<000000?ooo`3oool03`3oool00100oooo
00<000000?ooo`3oool03`3oool3000001P0oooo00<000000?ooo`3oool0>`3oool2000000X0oooo
0`0000050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000Q0?ooo`030000003oool0oooo00l0oooo
000@0?ooo`030000003oool0oooo00l0oooo0P0000000`3oool000000?ooo`0G0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00l0oooo000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000603oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000008@3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000001P0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool0
4@3oool00180oooo00<000000?ooo`3oool03P3oool2000000030?ooo`000000oooo01P0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00
000I0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P00000Q0?ooo`030000
003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00l0oooo0P0000000`3oool000000?oo
o`0H0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000
003oool0oooo0180oooo000C0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000
6@3oool00`000000oooo0?ooo`1:0?ooo`800000;@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0180oooo000D0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool200000200oooo
00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`00000I0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`03
0000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0
00006@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000803oool00`00
0000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P00000P0?oo
o`030000003oool0oooo01@0oooo000F0?ooo`030000003oool0oooo00l0oooo0P0000020?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
0200oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0403oool200000080
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`000000803oool00`000000oooo0?ooo`0E0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
0?ooo`8000007`3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`0@0?oo
o`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000007`3oool00`000000oooo0?ooo`0G0?ooo`00603oool00`000000oooo0?ooo`0A
0?ooo`050000003oool0oooo0?ooo`000000603oool2000004@0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0G0?ooo`800000303oool00`000000oooo0?ooo`02000001l0oooo00<0
00000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3o
ool0000001T0oooo00<000000?ooo`3oool0@@3oool2000002T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo
0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`8000000P3oool2000001P0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`02000001l0oooo00<000000?ooo`3oool0603o
ool001X0oooo00<000000?ooo`3oool04P3oool2000000<0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`8000000`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P00000O0?ooo`030000003oool0
oooo01T0oooo000K0?ooo`030000003oool0oooo01<0oooo0`0000020?ooo`8000005P3oool20000
03l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`8000003P3oool01000
0000oooo0?ooo`3oool2000001h0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?oo
o`3oool0503oool3000000<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`0J0?ooo`00703oool00`00
0000oooo0?ooo`0D0?ooo`<000000`3oool2000001H0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`02000001h0oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3o
ool05@3oool3000000<0oooo0P00000E0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo0000000N0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo01H0
oooo0`0000040?ooo`800000503oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
00007P3oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`<00000
103oool2000001<0oooo0P00000i0?ooo`8000008`3oool00`000000oooo0?ooo`0B0?ooo`800000
4P3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool07@3oool001l0oooo
00<000000?ooo`3oool0603oool2000000D0oooo0P00000C0?ooo`800000=`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0100oooo0P00000D0?ooo`030000003oool0oooo00800000
7@3oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`<000001@3o
ool2000001<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0N0?ooo`040000003o
ool0oooo00000180oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000001h0
oooo00<000000?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool06P3oool3000000D0oooo
0P00000B0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool3000000030?oo
o`000000oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`02000001d0oooo
00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool06`3oool3000000D0oooo0`00
000@0?ooo`800000<`3oool00`000000oooo0?ooo`0L0?ooo`D00000403oool2000001H0oooo00D0
00000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003o
ool0oooo01d0oooo0`0000060?ooo`800000403oool200000340oooo00<000000?ooo`3oool0703o
ool5000000h0oooo0P00000H0?ooo`030000003oool0oooo008000007@3oool00`000000oooo0?oo
o`0P0?ooo`008P3oool00`000000oooo0?ooo`0N0?ooo`<000001P3oool3000000l0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0K0?ooo`L00000303oool00`000000oooo0?ooo`0G
0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool0
0`000000oooo0?ooo`0O0?ooo`@000001P3oool3000000d0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0J0?ooo`T000002P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo000001d0oooo00<000000?ooo`3oool08P3oool002@0oooo00<000000?ooo`3oool0803oool4
000000L0oooo1000000:0?ooo`800000;@3oool00`000000oooo0?ooo`0I0?ooo`/000001`3oool2
000001X0oooo00<000000?ooo`3oool00P00000L0?ooo`030000003oool0oooo02<0oooo000U0?oo
o`030000003oool0oooo0280oooo0`0000090?ooo`<000002@3oool2000002/0oooo00<000000?oo
o`3oool06@3oool9000000L0oooo0P00000L0?ooo`040000003oool0oooo000001`0oooo00<00000
0?ooo`3oool0903oool002D0oooo00<000000?ooo`3oool0903oool3000000X0oooo0`0000080?oo
o`800000:@3oool2000001T0oooo200000070?ooo`8000007@3oool00`000000oooo0?ooo`020000
01`0oooo00<000000?ooo`3oool0903oool002H0oooo00<000000?ooo`3oool09@3oool4000000X0
oooo100000060?ooo`8000009`3oool00`000000oooo0?ooo`0G0?ooo`L000001`3oool2000001h0
oooo00<000000?ooo`3oool00P00000L0?ooo`030000003oool0oooo02D0oooo000W0?ooo`800000
:03oool4000000/0oooo100000040?ooo`<00000903oool00`000000oooo0?ooo`0F0?ooo`D00000
1`3oool3000001l0oooo00<000000?ooo`3oool00`00000J0?ooo`800000:03oool002T0oooo00<0
00000?ooo`3oool0:03oool4000000`0oooo1@0000020?ooo`8000008P3oool00`000000oooo0?oo
o`0E0?ooo`@000001`3oool200000280oooo00<000000?ooo`3oool00P00000J0?ooo`030000003o
ool0oooo02P0oooo000Z0?ooo`030000003oool0oooo02X0oooo1000000>0?ooo`H00000803oool0
0`000000oooo0?ooo`0C0?ooo`@000001`3oool2000002<0oooo00<000000?ooo`3oool00P00000J
0?ooo`030000003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo02d0oooo1000000?0?oo
o`L000006`3oool00`000000oooo0?ooo`0@0?ooo`<000001P3oool5000002@0oooo00<000000?oo
o`3oool00P00000K0?ooo`030000003oool0oooo02T0oooo000[0?ooo`030000003oool0oooo02h0
oooo1@00000A0?ooo`D00000603oool00`000000oooo0?ooo`0<0?ooo`@000001`3oool2000002P0
oooo00<000000?ooo`3oool00`00000J0?ooo`030000003oool0oooo02X0oooo000/0?ooo`030000
003oool0oooo0300oooo1P00000A0?ooo`T00000403oool00`000000oooo0?ooo`070?ooo`D00000
1P3oool5000002X0oooo00<000000?ooo`3oool00P00000J0?ooo`030000003oool0oooo02/0oooo
000]0?ooo`030000003oool0oooo0380oooo1P00000C0?oooah000001P3oool5000002h0oooo00<0
00000?ooo`3oool00P00000J0?ooo`030000003oool0oooo02`0oooo000^0?ooo`030000003oool0
oooo03@0oooo1P00000E0?ooo`T000001P3oool00`000000oooo0?ooo`040?ooo`T00000<P3oool0
0`000000oooo0?ooo`02000001X0oooo00<000000?ooo`3oool0;@3oool002l0oooo00<000000?oo
o`3oool0=P3oool6000001X0oooo3P00000j0?ooo`030000003oool0oooo008000006P3oool00`00
0000oooo0?ooo`0^0?ooo`00<03oool00`000000oooo0?ooo`0i0?ooo`D000005`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo00D000000?ooo`3oool0oooo0000000J0?oo
o`030000003oool0oooo02l0oooo000a0?ooo`030000003oool0oooo03/0oooo1P00000C0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool00000
01X0oooo00<000000?ooo`3oool0<03oool00380oooo00<000000?ooo`3oool0?P3oool5000000l0
oooo0P0000060?ooo`030000003oool0oooo03/0oooo00D000000?ooo`3oool0oooo0000000J0?oo
o`030000003oool0oooo0340oooo000c0?ooo`800000@@3oool6000001<0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`02000001T0oooo0P00000d0?ooo`00=@3oool00`000000oooo
0?ooo`120?ooo`H000003`3oool00`000000oooo0?ooo`0h0?ooo`8000000P3oool2000001T0oooo
00<000000?ooo`3oool0=03oool003H0oooo00<000000?ooo`3oool0A@3oool7000000X0oooo00<0
00000?ooo`3oool0=`3oool010000000oooo0?ooo`3oool2000001T0oooo00<000000?ooo`3oool0
=@3oool003H0oooo00<000000?ooo`3oool0BP3oool6000000H0oooo00<000000?ooo`3oool0=@3o
ool2000000<0oooo0P00000J0?ooo`030000003oool0oooo03D0oooo000g0?ooo`030000003oool0
oooo04d0oooo1`0000000`3oool000000?ooo`0d0?ooo`8000000`3oool2000001/0oooo00<00000
0?ooo`3oool0=P3oool003P0oooo0P00001A0?ooo`T00000;`3oool2000000<0oooo0`00000J0?oo
o`800000>@3oool003X0oooo00<000000?ooo`3oool0DP3oool:000002P0oooo0P0000030?ooo`<0
00006`3oool00`000000oooo0?ooo`0i0?ooo`00>`3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo00<0oooo2`00000M0?ooo`@0000000<0oooo0000000000000`00000L0?ooo`030000
003oool0oooo03X0oooo000l0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0203o
ool=00000100oooo1P0000030?ooo`@000007P3oool00`000000oooo0?ooo`0k0?ooo`00?@3oool2
00000500oooo00<000000?ooo`3oool03P3ooolG00000080oooo1`00000P0?ooo`800000?P3oool0
03l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0G0?oooa4000009@3oool00`00
0000oooo0?ooo`0n0?ooo`00@03oool2000004d0oooo00<000000?ooo`3oool0B`3oool200000440
oooo00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`110?ooo`00@`3oool2000004X0oooo00<000000?ooo`3oool0B03oool2000004@0oooo0015
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`14
0?ooo`00AP3oool2000004L0oooo0P0000160?ooo`800000A`3oool004P0oooo0P0000150?ooo`03
0000003oool0oooo04<0oooo0P0000190?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0
@@3oool2000004/0oooo001<0?ooo`800000@@3oool00`000000oooo0?ooo`0o0?ooo`800000C@3o
ool004h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo04d0oooo001?0?ooo`800000?P3oool00`000000oooo0?ooo`0l0?ooo`800000D03oool00540
oooo0P00000l0?ooo`030000003oool0oooo03X0oooo0P00001B0?ooo`00D`3oool2000003X0oooo
00<000000?ooo`3oool0>03oool2000005@0oooo001E0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1D0?ooo`00EP3oool3000003H0oooo00<00000
0?ooo`3oool0=03oool3000005L0oooo001I0?ooo`800000=03oool2000003<0oooo0P00001J0?oo
o`00F`3oool300000340oooo00<000000?ooo`3oool0;`3oool3000005`0oooo001N0?ooo`<00000
;P3oool00`000000oooo0?ooo`0/0?ooo`<00000G`3oool00640oooo0P00000/0?ooo`030000003o
ool0oooo02X0oooo0P00001R0?ooo`00H`3oool3000002T0oooo00<000000?ooo`3oool09`3oool3
000006@0oooo001V0?ooo`<000009P3oool00`000000oooo0?ooo`0T0?ooo`<00000I`3oool006T0
oooo1@00000Q0?ooo`030000003oool0oooo01l0oooo1@00001Z0?ooo`00KP3oool4000001d0oooo
00<000000?ooo`3oool06`3oool4000006l0oooo001b0?ooo`D00000603oool00`000000oooo0?oo
o`0F0?ooo`D00000L`3oool007L0oooo1P00000B0?ooo`8000004@3oool6000007P0oooo001m0?oo
o``000001P3oool00`000000oooo0?ooo`040?ooo``00000OP3oool008T0oooo3@00002:0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.48494, -1.48494, 0.010348, \
0.010348}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["11kiesbe", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        GraphicsArray[{ab[2, {1.5, 1.75}, {1.4, 1.7}], 
            ab[1\/2, {0.3, 0.9}, {0.25, 0.94}]}]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.7381 .4875 -3 -9 ]
[.7381 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-2)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-1)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(1)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(2)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-1)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .97619 m
.71054 .83729 L
.60692 .79904 L
.51077 .77174 L
.39199 .7371 L
.32739 .71286 L
.2958 .69718 L
.27208 .68176 L
.26254 .67393 L
.25384 .66541 L
.24171 .64956 L
.23674 .64046 L
.2331 .63174 L
.23013 .62195 L
.22888 .61634 L
.22797 .61114 L
.22732 .60625 L
.22689 .60176 L
.2267 .59924 L
.22655 .5965 L
.22644 .59389 L
.22638 .59148 L
.22635 .58922 L
.22635 .58709 L
.22637 .58475 L
.22642 .58222 L
.22651 .57954 L
.22662 .57699 L
.22691 .57214 L
.22733 .56665 L
.2279 .5607 L
.22921 .54972 L
.23343 .52329 L
.24495 .46928 L
.2603 .41124 L
.28272 .34414 L
.2945 .3165 L
.30823 .29037 L
.3234 .26831 L
.33837 .2525 L
.3479 .245 L
.35714 .23933 L
.36564 .23529 L
.37508 .23193 L
.3795 .23071 L
.38431 .22962 L
.38852 .22883 L
.39316 .22814 L
.39601 .2278 L
.39867 .22754 L
Mistroke
.40144 .22731 L
.40398 .22716 L
.4065 .22704 L
.40888 .22696 L
.41142 .22691 L
.41285 .2269 L
.41418 .2269 L
.41673 .22692 L
.41949 .22697 L
.42211 .22706 L
.42452 .22717 L
.4305 .22752 L
.43626 .22799 L
.44806 .22926 L
.46142 .23112 L
.5137 .24117 L
.57861 .25751 L
.64364 .27819 L
.69929 .30246 L
.72349 .31728 L
.73451 .3258 L
.74333 .33396 L
.7557 .34899 L
.76067 .35721 L
.7649 .36619 L
.7667 .37095 L
.76832 .37605 L
.77057 .38536 L
.77148 .39065 L
.77214 .39566 L
.77243 .39857 L
.77265 .40124 L
.77275 .40273 L
.77285 .40435 L
.77292 .40578 L
.77298 .40733 L
.77305 .40988 L
.77308 .41229 L
.77309 .41369 L
.77308 .41518 L
.77305 .41785 L
.77302 .41921 L
.77298 .42068 L
.77288 .42333 L
.77272 .42651 L
.77254 .42943 L
.77158 .44052 L
.7703 .45139 L
.76661 .47509 L
.76128 .50238 L
Mistroke
.74826 .55729 L
.72913 .62256 L
.70675 .68066 L
.69254 .70822 L
.67797 .72987 L
.66162 .74744 L
.65197 .75503 L
.64277 .76068 L
.63363 .76498 L
.62873 .76681 L
.62348 .76846 L
.61883 .76967 L
.61365 .77076 L
.60887 .77155 L
.60436 .77214 L
.60207 .77237 L
.59956 .77259 L
.59734 .77275 L
.59496 .77288 L
.59281 .77297 L
.59042 .77304 L
.58823 .77308 L
.58616 .77309 L
.5837 .77307 L
.58109 .77303 L
.57885 .77296 L
.57637 .77286 L
.57077 .77255 L
.56547 .77215 L
.55403 .77098 L
.54112 .76925 L
.51618 .76501 L
.46368 .75355 L
.39969 .73617 L
.36569 .72514 L
.33048 .71165 L
.30065 .69751 L
.27758 .68348 L
.25909 .66843 L
.24597 .65339 L
.24032 .64457 L
.2362 .6364 L
.23253 .62674 L
.2312 .62223 L
.23001 .61742 L
.22916 .61321 L
.2284 .60854 L
.22785 .60424 L
.22746 .60018 L
.22728 .59769 L
Mistroke
.22714 .59532 L
.22704 .59318 L
.22697 .59084 L
.22692 .58827 L
.22691 .58553 L
.22693 .58317 L
.22699 .58055 L
.22708 .57781 L
.22719 .57525 L
.22755 .56936 L
.22797 .56407 L
.22854 .55833 L
.23146 .53647 L
.23649 .50845 L
.24243 .48073 L
.24644 .46371 L
Mfstroke
.97619 .02381 m
.83729 .28946 L
.79904 .39308 L
.77174 .48923 L
.7371 .60801 L
.71286 .67261 L
.69718 .7042 L
.68176 .72792 L
.67393 .73746 L
.66541 .74616 L
.64956 .75829 L
.64046 .76326 L
.63174 .7669 L
.62195 .76987 L
.61634 .77112 L
.61114 .77203 L
.60625 .77268 L
.60176 .77311 L
.59924 .7733 L
.5965 .77345 L
.59389 .77356 L
.59148 .77362 L
.58922 .77365 L
.58709 .77365 L
.58475 .77363 L
.58222 .77358 L
.57954 .77349 L
.57699 .77338 L
.57214 .77309 L
.56665 .77267 L
.5607 .7721 L
.54972 .77079 L
.52329 .76657 L
.46928 .75505 L
.41124 .7397 L
.34414 .71728 L
.3165 .7055 L
.29037 .69177 L
.26831 .6766 L
.2525 .66163 L
.245 .6521 L
.23933 .64286 L
.23529 .63436 L
.23193 .62492 L
.23071 .6205 L
.22962 .61569 L
.22883 .61148 L
.22814 .60684 L
.2278 .60399 L
.22754 .60133 L
Mistroke
.22731 .59856 L
.22716 .59602 L
.22704 .5935 L
.22696 .59112 L
.22691 .58858 L
.2269 .58715 L
.2269 .58582 L
.22692 .58327 L
.22697 .58051 L
.22706 .57789 L
.22717 .57548 L
.22752 .5695 L
.22799 .56374 L
.22926 .55194 L
.23112 .53858 L
.24117 .4863 L
.25751 .42139 L
.27819 .35636 L
.30246 .30071 L
.31728 .27651 L
.3258 .26549 L
.33396 .25667 L
.34899 .2443 L
.35721 .23933 L
.36619 .2351 L
.37095 .2333 L
.37605 .23168 L
.38536 .22943 L
.39065 .22852 L
.39566 .22786 L
.39857 .22757 L
.40124 .22735 L
.40273 .22725 L
.40435 .22715 L
.40578 .22708 L
.40733 .22702 L
.40988 .22695 L
.41229 .22692 L
.41369 .22691 L
.41518 .22692 L
.41785 .22695 L
.41921 .22698 L
.42068 .22702 L
.42333 .22712 L
.42651 .22728 L
.42943 .22746 L
.44052 .22842 L
.45139 .2297 L
.47509 .23339 L
.50238 .23872 L
Mistroke
.55729 .25174 L
.62256 .27087 L
.68066 .29325 L
.70822 .30746 L
.72987 .32203 L
.74744 .33838 L
.75503 .34803 L
.76068 .35723 L
.76498 .36637 L
.76681 .37127 L
.76846 .37652 L
.76967 .38117 L
.77076 .38635 L
.77155 .39113 L
.77214 .39564 L
.77237 .39793 L
.77259 .40044 L
.77275 .40266 L
.77288 .40504 L
.77297 .40719 L
.77304 .40958 L
.77308 .41177 L
.77309 .41384 L
.77307 .4163 L
.77303 .41891 L
.77296 .42115 L
.77286 .42363 L
.77255 .42923 L
.77215 .43453 L
.77098 .44597 L
.76925 .45888 L
.76501 .48382 L
.75355 .53632 L
.73617 .60031 L
.72514 .63431 L
.71165 .66952 L
.69751 .69935 L
.68348 .72242 L
.66843 .74091 L
.65339 .75403 L
.64457 .75968 L
.6364 .7638 L
.62674 .76747 L
.62223 .7688 L
.61742 .76999 L
.61321 .77084 L
.60854 .7716 L
.60424 .77215 L
.60018 .77254 L
.59769 .77272 L
Mistroke
.59532 .77286 L
.59318 .77296 L
.59084 .77303 L
.58827 .77308 L
.58553 .77309 L
.58317 .77307 L
.58055 .77301 L
.57781 .77292 L
.57525 .77281 L
.56936 .77245 L
.56407 .77203 L
.55833 .77146 L
.53647 .76854 L
.50845 .76351 L
.48073 .75757 L
.46371 .75356 L
Mfstroke
.02381 .97619 m
.16271 .71054 L
.20096 .60692 L
.22826 .51077 L
.2629 .39199 L
.28714 .32739 L
.30282 .2958 L
.31824 .27208 L
.32607 .26254 L
.33459 .25384 L
.35044 .24171 L
.35954 .23674 L
.36826 .2331 L
.37805 .23013 L
.38366 .22888 L
.38886 .22797 L
.39375 .22732 L
.39824 .22689 L
.40076 .2267 L
.4035 .22655 L
.40611 .22644 L
.40852 .22638 L
.41078 .22635 L
.41291 .22635 L
.41525 .22637 L
.41778 .22642 L
.42046 .22651 L
.42301 .22662 L
.42786 .22691 L
.43335 .22733 L
.4393 .2279 L
.45028 .22921 L
.47671 .23343 L
.53072 .24495 L
.58876 .2603 L
.65586 .28272 L
.6835 .2945 L
.70963 .30823 L
.73169 .3234 L
.7475 .33837 L
.755 .3479 L
.76067 .35714 L
.76471 .36564 L
.76807 .37508 L
.76929 .3795 L
.77038 .38431 L
.77117 .38852 L
.77186 .39316 L
.7722 .39601 L
.77246 .39867 L
Mistroke
.77269 .40144 L
.77284 .40398 L
.77296 .4065 L
.77304 .40888 L
.77309 .41142 L
.7731 .41285 L
.7731 .41418 L
.77308 .41673 L
.77303 .41949 L
.77294 .42211 L
.77283 .42452 L
.77248 .4305 L
.77201 .43626 L
.77074 .44806 L
.76888 .46142 L
.75883 .5137 L
.74249 .57861 L
.72181 .64364 L
.69754 .69929 L
.68272 .72349 L
.6742 .73451 L
.66604 .74333 L
.65101 .7557 L
.64279 .76067 L
.63381 .7649 L
.62905 .7667 L
.62395 .76832 L
.61464 .77057 L
.60935 .77148 L
.60434 .77214 L
.60143 .77243 L
.59876 .77265 L
.59727 .77275 L
.59565 .77285 L
.59422 .77292 L
.59267 .77298 L
.59012 .77305 L
.58771 .77308 L
.58631 .77309 L
.58482 .77308 L
.58215 .77305 L
.58079 .77302 L
.57932 .77298 L
.57667 .77288 L
.57349 .77272 L
.57057 .77254 L
.55948 .77158 L
.54861 .7703 L
.52491 .76661 L
.49762 .76128 L
Mistroke
.44271 .74826 L
.37744 .72913 L
.31934 .70675 L
.29178 .69254 L
.27013 .67797 L
.25256 .66162 L
.24497 .65197 L
.23932 .64277 L
.23502 .63363 L
.23319 .62873 L
.23154 .62348 L
.23033 .61883 L
.22924 .61365 L
.22845 .60887 L
.22786 .60436 L
.22763 .60207 L
.22741 .59956 L
.22725 .59734 L
.22712 .59496 L
.22703 .59281 L
.22696 .59042 L
.22692 .58823 L
.22691 .58616 L
.22693 .5837 L
.22697 .58109 L
.22704 .57885 L
.22714 .57637 L
.22745 .57077 L
.22785 .56547 L
.22902 .55403 L
.23075 .54112 L
.23499 .51618 L
.24645 .46368 L
.26383 .39969 L
.27486 .36569 L
.28835 .33048 L
.30249 .30065 L
.31652 .27758 L
.33157 .25909 L
.34661 .24597 L
.35543 .24032 L
.3636 .2362 L
.37326 .23253 L
.37777 .2312 L
.38258 .23001 L
.38679 .22916 L
.39146 .2284 L
.39576 .22785 L
.39982 .22746 L
.40231 .22728 L
Mistroke
.40468 .22714 L
.40682 .22704 L
.40916 .22697 L
.41173 .22692 L
.41447 .22691 L
.41683 .22693 L
.41945 .22699 L
.42219 .22708 L
.42475 .22719 L
.43064 .22755 L
.43593 .22797 L
.44167 .22854 L
.46353 .23146 L
.49155 .23649 L
.51927 .24243 L
.53629 .24644 L
Mfstroke
.02381 .02381 m
.28946 .16271 L
.39308 .20096 L
.48923 .22826 L
.60801 .2629 L
.67261 .28714 L
.7042 .30282 L
.72792 .31824 L
.73746 .32607 L
.74616 .33459 L
.75829 .35044 L
.76326 .35954 L
.7669 .36826 L
.76987 .37805 L
.77112 .38366 L
.77203 .38886 L
.77268 .39375 L
.77311 .39824 L
.7733 .40076 L
.77345 .4035 L
.77356 .40611 L
.77362 .40852 L
.77365 .41078 L
.77365 .41291 L
.77363 .41525 L
.77358 .41778 L
.77349 .42046 L
.77338 .42301 L
.77309 .42786 L
.77267 .43335 L
.7721 .4393 L
.77079 .45028 L
.76657 .47671 L
.75505 .53072 L
.7397 .58876 L
.71728 .65586 L
.7055 .6835 L
.69177 .70963 L
.6766 .73169 L
.66163 .7475 L
.6521 .755 L
.64286 .76067 L
.63436 .76471 L
.62492 .76807 L
.6205 .76929 L
.61569 .77038 L
.61148 .77117 L
.60684 .77186 L
.60399 .7722 L
.60133 .77246 L
Mistroke
.59856 .77269 L
.59602 .77284 L
.5935 .77296 L
.59112 .77304 L
.58858 .77309 L
.58715 .7731 L
.58582 .7731 L
.58327 .77308 L
.58051 .77303 L
.57789 .77294 L
.57548 .77283 L
.5695 .77248 L
.56374 .77201 L
.55194 .77074 L
.53858 .76888 L
.4863 .75883 L
.42139 .74249 L
.35636 .72181 L
.30071 .69754 L
.27651 .68272 L
.26549 .6742 L
.25667 .66604 L
.2443 .65101 L
.23933 .64279 L
.2351 .63381 L
.2333 .62905 L
.23168 .62395 L
.22943 .61464 L
.22852 .60935 L
.22786 .60434 L
.22757 .60143 L
.22735 .59876 L
.22725 .59727 L
.22715 .59565 L
.22708 .59422 L
.22702 .59267 L
.22695 .59012 L
.22692 .58771 L
.22691 .58631 L
.22692 .58482 L
.22695 .58215 L
.22698 .58079 L
.22702 .57932 L
.22712 .57667 L
.22728 .57349 L
.22746 .57057 L
.22842 .55948 L
.2297 .54861 L
.23339 .52491 L
.23872 .49762 L
Mistroke
.25174 .44271 L
.27087 .37744 L
.29325 .31934 L
.30746 .29178 L
.32203 .27013 L
.33838 .25256 L
.34803 .24497 L
.35723 .23932 L
.36637 .23502 L
.37127 .23319 L
.37652 .23154 L
.38117 .23033 L
.38635 .22924 L
.39113 .22845 L
.39564 .22786 L
.39793 .22763 L
.40044 .22741 L
.40266 .22725 L
.40504 .22712 L
.40719 .22703 L
.40958 .22696 L
.41177 .22692 L
.41384 .22691 L
.4163 .22693 L
.41891 .22697 L
.42115 .22704 L
.42363 .22714 L
.42923 .22745 L
.43453 .22785 L
.44597 .22902 L
.45888 .23075 L
.48382 .23499 L
.53632 .24645 L
.60031 .26383 L
.63431 .27486 L
.66952 .28835 L
.69935 .30249 L
.72242 .31652 L
.74091 .33157 L
.75403 .34661 L
.75968 .35543 L
.7638 .3636 L
.76747 .37326 L
.7688 .37777 L
.76999 .38258 L
.77084 .38679 L
.7716 .39146 L
.77215 .39576 L
.77254 .39982 L
.77272 .40231 L
Mistroke
.77286 .40468 L
.77296 .40682 L
.77303 .40916 L
.77308 .41173 L
.77309 .41447 L
.77307 .41683 L
.77301 .41945 L
.77292 .42219 L
.77281 .42475 L
.77245 .43064 L
.77203 .43593 L
.77146 .44167 L
.76854 .46353 L
.76351 .49155 L
.75757 .51927 L
.75356 .53629 L
Mfstroke
newpath
.5 .5 .2381 0 365.73 arc
s
newpath
.5 .5 .33672 0 365.73 arc
s
.85714 .91667 m
.83333 .90476 L
s
% Start of user PostScript
1.5 1.75 1.4 1.7 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00QP3oool4000000D0oooo00<000000?ooo`3oool0SP3oool008H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`001P3oool00`000000oooo0?ooo`1n0?ooo`03
0000003oool0oooo00D0oooo0`0000260?ooo`030000003oool0oooo00D0oooo00070?ooo`800000
M`3oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo00H0oooo00090?ooo`800000N`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool000/0oooo0P00001j0?ooo`8000001P3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo000=0?ooo`800000P03oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo000?0?ooo`800000OP3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo000A0?ooo`800000O03oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo000C0?ooo`800000NP3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo00T0oooo000E0?ooo`800000N03oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo00T0oooo000G0?ooo`800000MP3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo00X0oooo000I0?ooo`800000M03oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo00X0oooo000K0?ooo`800000LP3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo00/0oooo000M0?ooo`800000L03oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo00/0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`0<0?ooo`00803oool2000006d0oooo0P0000200?ooo`030000003oool0
oooo00`0oooo000R0?ooo`800000J`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
00d0oooo000T0?ooo`800000J@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00d0
oooo000V0?ooo`800000I`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo
000X0?ooo`800000I@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00h0oooo000Z
0?ooo`800000H`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000/0?oo
o`800000H@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000^0?ooo`80
0000G`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo000`0?ooo`800000
G@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo000b0?ooo`800000F`3o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo000d0?ooo`800000F@3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo000f0?ooo`800000E`3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0oooo0180oooo000h0?ooo`800000E@3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo000j0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00>`3oool200000580oooo0P00
001h0?ooo`030000003oool0oooo01@0oooo000m0?ooo`800000D03oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo01@0oooo000o0?ooo`800000CP3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo01D0oooo00110?ooo`800000C03oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo01D0oooo00130?ooo`800000BP3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo01H0oooo00150?ooo`800000B03oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo01H0oooo00170?ooo`800000AP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo01L0oooo00190?ooo`800000A03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
01L0oooo001;0?ooo`800000@P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0
oooo001=0?ooo`800000@03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01P0oooo
001?0?ooo`800000?P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo001A
0?ooo`800000?03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo001C0?oo
o`800000=@3oool;000006h0oooo00<000000?ooo`3oool06P3oool005D0oooo0P00000Y0?ooo`X0
00001@3oool2000000@0oooo2P00001T0?ooo`030000003oool0oooo01X0oooo001G0?ooo`<00000
8P3oool4000000l0oooo00<000000?ooo`3oool03@3oool5000005h0oooo00<000000?ooo`3oool0
6`3oool005X0oooo0`00000J0?ooo`D000004`3oool00`000000oooo0?ooo`0B0?ooo`@00000FP3o
ool00`000000oooo0?ooo`0K0?ooo`00G@3oool2000001H0oooo0P00000H0?ooo`030000003oool0
oooo01H0oooo0`00001F0?ooo`030000003oool0oooo01`0oooo001O0?ooo`<000003P3oool50000
01X0oooo00<000000?ooo`3oool06@3oool400000580oooo00<000000?ooo`3oool0703oool00680
oooo0`0000090?ooo`8000007`3oool00`000000oooo0?ooo`0M0?ooo`800000C`3oool00`000000
oooo0?ooo`0M0?ooo`00I@3oool2000000@0oooo0`00000Q0?ooo`030000003oool0oooo01l0oooo
0`00001<0?ooo`030000003oool0oooo01d0oooo001W0?ooo`@00000903oool00`000000oooo0?oo
o`0R0?ooo`800000B@3oool00`000000oooo0?ooo`0N0?ooo`00I`3oool2000000040?ooo`000000
000000000280oooo00<000000?ooo`3oool0903oool2000004L0oooo00<000000?ooo`3oool07P3o
ool006D0oooo0P0000060?ooo`800000803oool00`000000oooo0?ooo`0V0?ooo`800000A03oool0
0`000000oooo0?ooo`0O0?ooo`00H`3oool2000000X0oooo0`00000M0?ooo`030000003oool0oooo
02P0oooo0P0000120?ooo`030000003oool0oooo01l0oooo001Q0?ooo`8000003`3oool4000001T0
oooo00<000000?ooo`3oool0:P3oool2000003l0oooo00<000000?ooo`3oool0803oool005l0oooo
0P00000E0?ooo`<000005P3oool00`000000oooo0?ooo`0/0?ooo`800000?03oool00`000000oooo
0?ooo`0Q0?ooo`00GP3oool00`000000oooo0?ooo`0H0?ooo`@000004P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool08@3oool005d0oooo00<00000
0?ooo`3oool07@3oool3000000l0oooo0P00000`0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool08P3oool005/0oooo0P00000S0?ooo`@000002`3oool00`000000oooo0?ooo`0`0?oo
o`800000=`3oool00`000000oooo0?ooo`0R0?ooo`00F@3oool2000002T0oooo0`0000080?ooo`03
0000003oool0oooo0380oooo0P00000d0?ooo`030000003oool0oooo02<0oooo001H0?ooo`030000
003oool0oooo01T0oooo1000000?0?ooo`@00000103oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool08`3oool005L0oooo00<000000?ooo`3oool04`3o
oolH000000H0oooo0`0000000`3oool000000?ooo`0f0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0903oool005D0oooo0P00000B0?ooo`H000004P3oool9000000@0oooo1000000f
0?ooo`800000;`3oool00`000000oooo0?ooo`0T0?ooo`00D`3oool200000180oooo0`00000M0?oo
o`T000000P3oool3000003D0oooo0P00000/0?ooo`030000003oool0oooo02D0oooo001B0?ooo`03
0000003oool0oooo0100oooo0`00000T0?ooo`L000000P3oool3000003@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0U0?ooo`00D@3oool00`000000oooo0?ooo`0@0?ooo`800000
:@3oool00`000000oooo00000005000000030?ooo`000000000000800000<@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02H0oooo001@0?ooo`030000003oool0oooo0100oooo0P00
000Z0?ooo`030000003oool0oooo00@0oooo1@000000103oool0000000000000000_0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool004l0oooo00<000000?ooo`3oool03`3o
ool3000002/0oooo00<000000?ooo`3oool0203oool9000002`0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0W0?ooo`00C@3oool200000140oooo0P00000]0?ooo`030000003oool0
oooo00`0oooo2000000Z0?ooo`800000903oool00`000000oooo0?ooo`0W0?ooo`00C03oool00`00
0000oooo0?ooo`0@0?ooo`8000009@3oool5000000@0oooo00<000000?ooo`3oool03`3oool80000
02P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0X0?ooo`00C03oool00`000000
oooo0?ooo`0?0?ooo`800000:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0
oooo2000000U0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool004/0oooo
00<000000?ooo`3oool03`3oool2000002H0oooo5@00000?0?ooo`L000008`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02T0oooo001:0?ooo`030000003oool0oooo00l0oooo0P00
000R0?ooo`D000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo1@00
000>0?ooo`H000008@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02T0oooo0018
0?ooo`8000004P3oool00`000000oooo0?ooo`0N0?ooo`<00000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo1000000=0?ooo`D00000803oool2000001`0oooo00<00000
0?ooo`3oool0:P3oool004L0oooo00<000000?ooo`3oool04@3oool2000001`0oooo1000000:0?oo
o`8000001P3oool00`000000oooo0?ooo`0A0?ooo`<00000303oool6000001h0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0Z0?ooo`00A`3oool00`000000oooo0?ooo`0@0?ooo`80
00006P3oool3000001H0oooo00<000000?ooo`3oool0503oool3000000`0oooo1P00000L0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0:`3oool004H0oooo00<000000?ooo`3oool0
403oool2000001T0oooo0P00000I0?ooo`030000003oool0oooo01L0oooo0P00000=0?ooo`D00000
6`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02/0oooo00150?ooo`030000003o
ool0oooo0100oooo0`00000F0?ooo`<000006`3oool00`000000oooo0?ooo`0I0?ooo`<000003@3o
ool5000001T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0/0?ooo`00A03oool0
0`000000oooo0?ooo`0A0?ooo`8000005P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0303oool6000001L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0/0?ooo`00@`3oool00`000000oooo0?ooo`0A0?ooo`8000005@3oool20000
01l0oooo00<000000?ooo`3oool07@3oool2000000l0oooo1@00000F0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0;@3oool00480oooo00<000000?ooo`3oool04@3oool2000001D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0
oooo1@00000D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;@3oool00480oooo
00<000000?ooo`3oool04@3oool2000001<0oooo0P00000R0?ooo`030000003oool0oooo0200oooo
0P00000@0?ooo`D000004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo
00110?ooo`030000003oool0oooo0140oooo0P00000C0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0?0?ooo`D000004@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02h0oooo00110?ooo`030000003oool0oooo0140oooo0P00000A
0?ooo`8000009@3oool00`000000oooo0?ooo`0S0?ooo`8000004@3oool400000140oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0_0?ooo`00@03oool00`000000oooo0?ooo`0A0?oo
o`8000004@3oool00`000000oooo0?ooo`0U0?ooo`8000009P3oool00`000000oooo0?ooo`0@0?oo
o`<000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02l0oooo000o0?ooo`03
0000003oool0oooo0180oooo0P00000?0?ooo`800000:03oool00`000000oooo0?ooo`0V0?ooo`80
00004P3oool300000100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?ooo`00
?P3oool00`000000oooo0?ooo`0B0?ooo`8000003`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0403oool3000000l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0`0?ooo`00?P3oool00`000000oooo0?ooo`0B0?ooo`8000003P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04@3o
ool2000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`00?@3oool0
0`000000oooo0?ooo`0B0?ooo`<000003@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool04@3oool3000000d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0`0?ooo`00?@3oool00`000000oooo0?ooo`0B0?ooo`800000303oool20000
02d0oooo00<000000?ooo`3oool0:`3oool2000001<0oooo0P00000=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<@3oool003`0oooo00<000000?ooo`3oool04`3oool2000000/0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0140
oooo0P00000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool003/0oooo
00<000000?ooo`3oool04`3oool2000000/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0140oooo0P00000=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0<P3oool003X0oooo00<000000?ooo`3oool0503oool2000000/0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0180oooo0P00
000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3oool003X0oooo00<00000
0?ooo`3oool0503oool2000000X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0180oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0<P3oool003T0oooo00<000000?ooo`3oool0503oool2000000X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo000i0?ooo`03
0000003oool0oooo01@0oooo0P0000090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0A0?ooo`800000303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03<0oooo000h0?ooo`030000003oool0oooo01@0oooo0P0000090?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`800000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo000h0?ooo`030000003o
ool0oooo01@0oooo0P0000090?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0B0?ooo`8000002`3oool010000000oooo0?ooo`00000f0?ooo`00=`3o
ool00`000000oooo0?ooo`0E0?ooo`800000203oool00`000000oooo0?ooo`0c0?ooo`800000=03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
=P3oool003L0oooo00<000000?ooo`3oool0503oool2000000P0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0140oooo0P00000;0?ooo`800000=`3o
ool003H0oooo00<000000?ooo`3oool05@3oool2000000L0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool2
000003L0oooo000f0?ooo`030000003oool0oooo01D0oooo0P0000060?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0A0?ooo`8000002`3oool00`00
0000oooo0?ooo`0e0?ooo`00=P3oool00`000000oooo0?ooo`0D0?ooo`8000001`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`080?ooo`800000=`3oool003D0oooo00<000000?ooo`3oool05@3oool2000000H0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0203oool00`000000oooo0000000f0?ooo`00=@3oool00`000000oooo0?oo
o`0D0?ooo`8000001P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000003H0oooo000d
0?ooo`030000003oool0oooo01D0oooo0P0000060?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0?0?ooo`800000203oool010000000oooo0?ooo`00
000f0?ooo`00=03oool00`000000oooo0?ooo`0E0?ooo`8000001@3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool2000000P0oooo00D00000
0?ooo`3oool0oooo0000000e0?ooo`00<`3oool00`000000oooo0?ooo`0E0?ooo`8000001@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool0
03<0oooo00<000000?ooo`3oool05@3oool2000000D0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo000c0?ooo`030000003oool0oooo01D0
oooo0P0000040?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0b0?ooo`00<`3oool00`000000oooo0?ooo`0D0?ooo`8000001@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool003<0oooo00<0
00000?ooo`3oool0503oool2000000D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0380oooo000b0?ooo`030000003oool0oooo01D0oooo0P000004
0?ooo`030000003oool0oooo03`0oooo0P00000m0?ooo`030000003oool0oooo00`0oooo0P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00380oooo00<000000?oo
o`3oool05@3oool2000000<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00`0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<@3oool00340oooo00<000000?ooo`3oool05@3oool2000000@0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00340oooo00<000000?ooo`3oool0
5@3oool2000000@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00/0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
<03oool00340oooo00<000000?ooo`3oool05@3oool2000000@0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo000a0?ooo`030000003oool0
oooo01@0oooo0`0000030?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<03oool00300
oooo00<000000?ooo`3oool05@3oool2000000@0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0300oooo000`0?ooo`030000003oool0oooo01@0oooo
0`0000030?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000`0oooo00<000000?ooo`3oool0;`3oool00300oooo00<000000?ooo`3oool0503o
ool2000000@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo02l0oooo
000`0?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`0_0?ooo`00;`3oool00`000000oooo0?ooo`0D0?ooo`<000000`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo02h0oooo000_0?ooo`030000003o
ool0oooo01@0oooo0P0000040?ooo`030000003oool0oooo0400oooo0P0000110?ooo`030000003o
ool0oooo00L0oooo0P0000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3o
ool002l0oooo00<000000?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0;P3oool000L0oooo1000000T0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`000000103oool5000003h0oooo00<000000?ooo`3oool0?`3oool50000
00H0oooo0P0000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903oool40000
00H0oooo00070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04`3oool3000000<0
oooo00@000000?ooo`3oool00000@03oool00`000000oooo0?ooo`100?ooo`800000203oool20000
00030?ooo`000000oooo00h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?oo
o`00203oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01<0oooo0P0000040?ooo`04
0000003oool0oooo00000400oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`06
0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool04`3oool5000000050?ooo`000000oooo0?ooo`000000@03oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00D0oooo00070?ooo`040000003oool0oooo000002@0oooo00<0
00000?ooo`3oool04P3oool3000000@0oooo00@000000?ooo`3oool00000@03oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`0?0?ooo`030000
003oool0oooo02@0oooo00@000000?ooo`3oool000001P3oool000P0oooo0P00000U0?ooo`030000
003oool0oooo0180oooo0`0000040?ooo`040000003oool0000000000400oooo00<000000?ooo`3o
ool0@03oool2000000L0oooo0P0000000`3oool000000?ooo`0?0?ooo`030000003oool0oooo02D0
oooo0P0000070?ooo`00;P3oool00`000000oooo0?ooo`0C0?ooo`8000001@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01@3oool2000000030?oo
o`000000oooo00l0oooo00<000000?ooo`3oool0;P3oool002h0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0
;@3oool002h0oooo00<000000?ooo`3oool04P3oool3000000D0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000004P3o
ool00`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?ooo`0B0?ooo`<000001@3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000oooo0140oooo00<000000?ooo`3oool0;@3oool002h0oooo00<000000?oo
o`3oool04@3oool010000000oooo0000000000050?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool04@3oool0
0`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00@0oooo0`00000C0?ooo`030000003oool0oooo02d0oooo003o00000240000000060?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`800000
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool000H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool00000000000H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01@3oool002h0oooo00<000000?ooo`3oool0403oool010000000oooo0000
000000060?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`030?ooo`<00000503oool00`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000503oool00`000000oooo0?oo
o`0]0?ooo`00;P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool00000000000L0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`000000503oool00`000000oooo0?ooo`0]0?ooo`00;P3oool00`000000oooo0?ooo`0?
0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00<0oooo0P00000D0?ooo`030000003oool0oooo02h0oooo000_
0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool3000001@0oooo00<0
00000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3oool03P3oool010000000oooo00000000
00070?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool0;P3oool002l0oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`020?ooo`8000005@3oool00`000000oooo0?oo
o`0^0?ooo`00;`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0080oooo0P00
000E0?ooo`030000003oool0oooo02h0oooo000_0?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`0000000000203oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool00P3oool3000001D0oooo00<000000?ooo`3oool0;P3oool002l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000005@3oool0
0`000000oooo0?ooo`0^0?ooo`00;`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
008000002@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool00P3oool2000001H0oooo00<000000?ooo`3oool0;P3oool002l0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0400oooo0P0000110?oo
o`030000003oool0oooo0080oooo0P00000F0?ooo`030000003oool0oooo02h0oooo000_0?ooo`03
0000003oool0oooo00`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0400oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0
oooo02h0oooo000`0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`02
0?ooo`8000005P3oool00`000000oooo0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<000000?ooo`3oool0;`3oool0
0300oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo0?ooo`<000005P3o
ool00`000000oooo0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo03l0oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0oooo02l0oooo000`
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`02
0?ooo`8000005`3oool00`000000oooo0?ooo`0_0?ooo`00<@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<000000?oo
o`3oool0<03oool00340oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`04
0000003oool0oooo0?ooo`<000005P3oool00`000000oooo0?ooo`0`0?ooo`00<@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool2000001L0
oooo00<000000?ooo`3oool0<03oool00340oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`8000003@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0<03oool00340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`8000003@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<0
00000?ooo`3oool0<@3oool00380oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`8000003@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0<@3oool00380oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo0?ooo`0l0?oo
o`800000?@3oool00`000000oooo0?ooo`020?ooo`8000005P3oool00`000000oooo0?ooo`0b0?oo
o`00<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool00`3oool2000001H0oooo00<000000?ooo`3oool0<P3oool003<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`030000
003oool0oooo0380oooo000c0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`0b0?ooo`00<`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool2
000001L0oooo00<000000?ooo`3oool0<P3oool003<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`030000003oool0oooo
03<0oooo000d0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`030?oo
o`8000005`3oool00`000000oooo0?ooo`0c0?ooo`00=03oool01@000000oooo0?ooo`3oool00000
00P0oooo0P00000A0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`040?ooo`8000005P3oool00`000000oooo0?ooo`0d0?ooo`00=@3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo0`00000F0?ooo`030000003oool0oooo03@0
oooo000e0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool2000001L0oooo
00<000000?ooo`3oool0=03oool003H0oooo0P00000:0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00D0oooo0P00
000F0?ooo`030000003oool0oooo03D0oooo000f0?ooo`030000003oool0oooo00T0oooo0P00000C
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`05
0?ooo`8000005`3oool00`000000oooo0?ooo`0e0?ooo`00=P3oool00`000000oooo0?ooo`090?oo
o`800000503oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool01P3oool2000001H0oooo00<000000?ooo`3oool0=P3oool003H0oooo0P00000;0?ooo`80
00004`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool01P3oool2000001H0oooo00<000000?ooo`3oool0=P3oool003D0oooo00<000000?ooo`000000
303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03<0oooo0P00000d0?ooo`030000
003oool0oooo00H0oooo0P00000F0?ooo`030000003oool0oooo03L0oooo000e0?ooo`040000003o
ool0oooo000000/0oooo0P00000D0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`070?ooo`8000005P3oool00`000000oooo0?ooo`0g0?ooo`00=03o
ool01@000000oooo0?ooo`3oool0000000`0oooo0P00000C0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`8000005@3oool00`000000oooo
0?ooo`0h0?ooo`00=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P00
000C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`070?ooo`8000005P3oool00`000000oooo0?ooo`0h0?ooo`00=03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo0P00000D0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`080?ooo`8000005@3oool00`000000oooo0?ooo`0i
0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0P00000D0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?oo
o`8000005P3oool00`000000oooo0?ooo`0i0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo0P00000D0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`090?ooo`8000005@3oool00`000000oooo0?ooo`0j0?ooo`00
<`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0P00000C0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`800000
5@3oool00`000000oooo0?ooo`0j0?ooo`00<P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo0P00000C0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`090?ooo`8000005@3oool00`000000oooo0?ooo`0k0?ooo`00<P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0P00000C0?ooo`800000;@3oool0
0`000000oooo0?ooo`0[0?ooo`800000303oool2000001@0oooo00<000000?ooo`3oool0?03oool0
0340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`<000004`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02`3oool30000
01<0oooo00<000000?ooo`3oool0?@3oool00340oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0=0?ooo`8000004`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0303oool2000001@0oooo00<000000?ooo`3oool0?@3oool00340oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`<000004P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool3000001<0oooo
00<000000?ooo`3oool0?P3oool00300oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0>0?ooo`<000004P3oool2000002P0oooo00<000000?ooo`3oool09P3oool2000000l0oooo0P00
000D0?ooo`030000003oool0oooo03h0oooo000`0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool3000001<0oooo00<000000?ooo`3oool09@3oool2000002H0oooo00<00000
0?ooo`3oool03P3oool3000001<0oooo00<000000?ooo`3oool0?`3oool00300oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`<000004P3oool2000002D0oooo00<000000?oo
o`3oool08`3oool200000140oooo0P00000C0?ooo`030000003oool0oooo0400oooo000_0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool400000180oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo0`00000B0?ooo`03
0000003oool0oooo0440oooo000_0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool400000140oooo0P00000R0?ooo`030000003oool0oooo0200oooo0P00000C0?ooo`800000
4`3oool00`000000oooo0?ooo`110?ooo`00;P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01<0oooo1@00000@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0B0?ooo`<000004P3oool00`000000oooo0?ooo`120?ooo`00;P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo1@00000?0?ooo`8000007`3oool0
0`000000oooo0?ooo`0M0?ooo`8000005@3oool2000001<0oooo00<000000?ooo`3oool0@P3oool0
02d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`H000003P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0503oool20000
01<0oooo00<000000?ooo`3oool0@`3oool002d0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0G0?ooo`D000003@3oool3000001/0oooo00<000000?ooo`3oool06@3oool3000001H0
oooo0P00000C0?ooo`030000003oool0oooo04@0oooo000/0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool06@3oool5000000d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo0P00000B0?ooo`030000003oool0oooo04D0oooo
000/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool6000000/0oooo1000
000F0?ooo`030000003oool0oooo01@0oooo1000000I0?ooo`8000004P3oool00`000000oooo0?oo
o`160?ooo`00:`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo1@00000=
0?ooo`<000004`3oool00`000000oooo0?ooo`0A0?ooo`<00000703oool200000180oooo00<00000
0?ooo`3oool0A`3oool002/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?oo
o`D000003@3oool3000000L0oooo1@0000040?ooo`030000003oool0oooo00h0oooo0`00000O0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0A`3oool002X0oooo00<000000?ooo`3o
ool0703oool200000240oooo1P00000=0?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo1@00000Q0?ooo`8000004@3oool2000004X0oooo000Z0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool08@3oool7000000h0oooo5`00000U0?ooo`800000
4@3oool00`000000oooo0?ooo`1:0?ooo`00:@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo02<0oooo2000000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3o
ool200000140oooo00<000000?ooo`3oool0B`3oool002T0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0W0?ooo`P000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02`0oooo0P00000A0?ooo`030000003oool0oooo04`0oooo000X0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0:@3oool8000000H0oooo0P0000060?ooo`030000003oool0oooo
02/0oooo0P00000B0?ooo`030000003oool0oooo04`0oooo000X0?ooo`030000003oool0oooo02<0
oooo0P00000/0?ooo`T000002P3oool00`000000oooo0?ooo`0Y0?ooo`<000004@3oool2000004l0
oooo000W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool3000000030?oo
o`000000000000<000001P3oool00`000000oooo0?ooo`0X0?ooo`<000004@3oool00`000000oooo
0?ooo`1?0?ooo`009`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02l0oooo2`00
00000`3oool000000?ooo`0X0?ooo`8000004P3oool00`000000oooo0?ooo`1@0?ooo`009P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0380oooo0`0000000`3oool0000000000006
000002@0oooo0`00000B0?ooo`030000003oool0oooo0540oooo000V0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0=03oool300000080oooo2@00000M0?ooo`<000004`3oool00`00
0000oooo0?ooo`1B0?ooo`009@3oool00`000000oooo0?ooo`0/0?ooo`800000=`3oool4000000<0
oooo2@00000D0?ooo`H000004P3oool2000005D0oooo000U0?ooo`030000003oool0oooo02h0oooo
0P00000g0?ooo`030000003oool00000008000001P3ooolH000001D0oooo0P00001G0?ooo`00903o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3o
ool4000000l0oooo1000000K0?ooo`030000003oool0oooo05L0oooo000T0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`<00000:P3oool0
0`000000oooo0?ooo`1H0?ooo`008`3oool00`000000oooo0?ooo`0d0?ooo`800000<`3oool00`00
0000oooo0?ooo`090?ooo`@00000903oool2000005/0oooo000S0?ooo`030000003oool0oooo03H0
oooo0P00000a0?ooo`8000003P3oool3000001l0oooo0P00001M0?ooo`008P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0403oool4000001X0oooo
00<000000?ooo`3oool0G@3oool00280oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01@0oooo0`00000F0?ooo`030000003oool0oooo05h0oooo000Q
0?ooo`030000003oool0oooo03`0oooo0P00000]0?ooo`030000003oool0oooo01L0oooo1000000@
0?ooo`800000H@3oool00200oooo00<000000?ooo`3oool0?`3oool2000002/0oooo00<000000?oo
o`3oool06`3oool3000000/0oooo0P00001S0?ooo`00803oool00`000000oooo0?ooo`110?ooo`80
0000:@3oool00`000000oooo0?ooo`0N0?ooo`8000001`3oool2000006D0oooo000O0?ooo`030000
003oool0oooo04@0oooo0P00000W0?ooo`030000003oool0oooo0200oooo0`0000020?ooo`800000
I`3oool001l0oooo00<000000?ooo`3oool0AP3oool3000002@0oooo00<000000?ooo`3oool08P3o
ool4000006P0oooo000N0?ooo`030000003oool0oooo04X0oooo0P00000R0?ooo`030000003oool0
oooo0200oooo0P0000040?ooo`800000IP3oool001h0oooo00<000000?ooo`3oool0C03oool20000
0200oooo00<000000?ooo`3oool07P3oool2000000P0oooo0`00001S0?ooo`007@3oool00`000000
oooo0?ooo`1?0?ooo`D000006`3oool00`000000oooo0?ooo`0I0?ooo`D000003@3oool300000600
oooo000M0?ooo`030000003oool0oooo05@0oooo0P00000I0?ooo`030000003oool0oooo01L0oooo
0P00000E0?ooo`800000GP3oool001`0oooo00<000000?ooo`3oool0E`3oool5000001@0oooo00<0
00000?ooo`3oool04P3oool5000001T0oooo0`00001K0?ooo`00703oool00`000000oooo0?ooo`1L
0?ooo`D000003`3oool00`000000oooo0?ooo`0=0?ooo`D000008@3oool3000005P0oooo000K0?oo
o`030000003oool0oooo0680oooo2@0000060?ooo`8000001@3oool9000002T0oooo0P00001F0?oo
o`006`3oool00`000000oooo0?ooo`1[0?ooo`d00000=03oool2000005@0oooo000J0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0>P3oool200000580oooo000J0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0?03oool200000500oooo000I0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0?P3oool2000004h0oooo000I0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0@03oool2000004`0oooo000H0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0@P3oool2000004X0oooo000H0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0A03oool2000004P0oooo000G0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0AP3oool2000004H0oooo000G0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0B03oool2000004@0oooo000F0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0BP3oool200000480oooo000F0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0C03oool200000400oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
CP3oool2000003h0oooo000E0?ooo`030000003oool0oooo07L0oooo0P00001A0?ooo`800000?03o
ool001@0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo03T0oooo000D0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0D`3oool20000
03T0oooo000C0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0E@3oool2000003L0
oooo000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0E`3oool2000003D0oooo
000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0F@3oool2000003<0oooo000A
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0F`3oool200000340oooo000A0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0G@3oool3000002h0oooo000@0?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0GP3oool6000002X0oooo000@0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool0G`3oool:000002D0oooo000?0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool0H03oool<00000280oooo000?0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool0H@3oool;00000280oooo000>0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`3oool0HP3oool9000002<0oooo000>0?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0I03oool7000002<0oooo000=0?ooo`030000003oool0oooo07l0oooo
0P00001V0?ooo`D0000000<0oooo0000000000008@3oool000d0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`1V0?ooo`@000000`3oool00`000000oooo0?ooo`0N0?ooo`00303oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo06L0oooo0P0000050?ooo`8000007P3oool0
00`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
00D0oooo0P00000L0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0780
oooo0P00000J0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo07@0oooo
0P00000H0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07H0oooo0P00
000F0?ooo`002P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07P0oooo0P00000D
0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo07X0oooo0P00000B0?oo
o`002@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo07`0oooo0P00000@0?ooo`00
203oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo07h0oooo0P00000>0?ooo`00203o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0800oooo0P00000<0?ooo`001`3oool0
0`000000oooo0?ooo`1l0?ooo`@000001@3oool00`000000oooo0?ooo`220?ooo`8000002P3oool0
00L0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
08@0oooo0P0000080?ooo`001P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00D0
oooo0`0000260?ooo`030000003oool0oooo00D0oooo00280?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0SP3oool008H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`2>0?ooo`00Q`3oool2000000H0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.10002, -2.10002, 0.0146343, \
0.0146343}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.336718 0.5 0.336718 [
[.16328 .4875 -6 -9 ]
[.16328 .4875 6 0 ]
[.33164 .4875 -12 -9 ]
[.33164 .4875 12 0 ]
[.66836 .4875 -9 -9 ]
[.66836 .4875 9 0 ]
[.83672 .4875 -3 -9 ]
[.83672 .4875 3 0 ]
[.4875 .16328 -12 -4.5 ]
[.4875 .16328 0 4.5 ]
[.4875 .33164 -24 -4.5 ]
[.4875 .33164 0 4.5 ]
[.4875 .66836 -18 -4.5 ]
[.4875 .66836 0 4.5 ]
[.4875 .83672 -6 -4.5 ]
[.4875 .83672 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16328 .5 m
.16328 .50625 L
s
[(-1)] .16328 .4875 0 1 Mshowa
.33164 .5 m
.33164 .50625 L
s
[(-0.5)] .33164 .4875 0 1 Mshowa
.66836 .5 m
.66836 .50625 L
s
[(0.5)] .66836 .4875 0 1 Mshowa
.83672 .5 m
.83672 .50625 L
s
[(1)] .83672 .4875 0 1 Mshowa
.125 Mabswid
.0286 .5 m
.0286 .50375 L
s
.06227 .5 m
.06227 .50375 L
s
.09594 .5 m
.09594 .50375 L
s
.12961 .5 m
.12961 .50375 L
s
.19695 .5 m
.19695 .50375 L
s
.23063 .5 m
.23063 .50375 L
s
.2643 .5 m
.2643 .50375 L
s
.29797 .5 m
.29797 .50375 L
s
.36531 .5 m
.36531 .50375 L
s
.39898 .5 m
.39898 .50375 L
s
.43266 .5 m
.43266 .50375 L
s
.46633 .5 m
.46633 .50375 L
s
.53367 .5 m
.53367 .50375 L
s
.56734 .5 m
.56734 .50375 L
s
.60102 .5 m
.60102 .50375 L
s
.63469 .5 m
.63469 .50375 L
s
.70203 .5 m
.70203 .50375 L
s
.7357 .5 m
.7357 .50375 L
s
.76937 .5 m
.76937 .50375 L
s
.80305 .5 m
.80305 .50375 L
s
.87039 .5 m
.87039 .50375 L
s
.90406 .5 m
.90406 .50375 L
s
.93773 .5 m
.93773 .50375 L
s
.9714 .5 m
.9714 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .16328 m
.50625 .16328 L
s
[(-1)] .4875 .16328 1 0 Mshowa
.5 .33164 m
.50625 .33164 L
s
[(-0.5)] .4875 .33164 1 0 Mshowa
.5 .66836 m
.50625 .66836 L
s
[(0.5)] .4875 .66836 1 0 Mshowa
.5 .83672 m
.50625 .83672 L
s
[(1)] .4875 .83672 1 0 Mshowa
.125 Mabswid
.5 .0286 m
.50375 .0286 L
s
.5 .06227 m
.50375 .06227 L
s
.5 .09594 m
.50375 .09594 L
s
.5 .12961 m
.50375 .12961 L
s
.5 .19695 m
.50375 .19695 L
s
.5 .23063 m
.50375 .23063 L
s
.5 .2643 m
.50375 .2643 L
s
.5 .29797 m
.50375 .29797 L
s
.5 .36531 m
.50375 .36531 L
s
.5 .39898 m
.50375 .39898 L
s
.5 .43266 m
.50375 .43266 L
s
.5 .46633 m
.50375 .46633 L
s
.5 .53367 m
.50375 .53367 L
s
.5 .56734 m
.50375 .56734 L
s
.5 .60102 m
.50375 .60102 L
s
.5 .63469 m
.50375 .63469 L
s
.5 .70203 m
.50375 .70203 L
s
.5 .7357 m
.50375 .7357 L
s
.5 .76937 m
.50375 .76937 L
s
.5 .80305 m
.50375 .80305 L
s
.5 .87039 m
.50375 .87039 L
s
.5 .90406 m
.50375 .90406 L
s
.5 .93773 m
.50375 .93773 L
s
.5 .9714 m
.50375 .9714 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.66836 .66836 m
.66594 .68275 L
.66302 .69611 L
.65871 .71179 L
.65398 .72569 L
.64193 .75247 L
.63393 .76594 L
.62549 .77767 L
.61596 .78857 L
.60488 .79882 L
.59449 .80655 L
.58247 .8137 L
.56859 .82002 L
.55466 .8247 L
.54572 .82699 L
.5369 .82878 L
.52871 .83008 L
.52394 .83068 L
.51948 .83116 L
.51547 .83151 L
.511 .83184 L
.50645 .83209 L
.50393 .8322 L
.50156 .83228 L
.49714 .83239 L
.49306 .83243 L
.49079 .83243 L
.48829 .83242 L
.48371 .83235 L
.47959 .83223 L
.47498 .83205 L
.47011 .83181 L
.46549 .83152 L
.44786 .83002 L
.43749 .82886 L
.42634 .8274 L
.40584 .82419 L
.35757 .81432 L
.31415 .80279 L
.26886 .7877 L
.22944 .77108 L
.19813 .75418 L
.16888 .73308 L
.14841 .71213 L
.14009 .70065 L
.13268 .68764 L
.12672 .67361 L
.12443 .66663 L
.12262 .66006 L
.12104 .65305 L
Mistroke
.11987 .6466 L
.11884 .63933 L
.11839 .63524 L
.11805 .63145 L
.11781 .62812 L
.1176 .62444 L
.11744 .62071 L
.11738 .61866 L
.11734 .61674 L
.11729 .61317 L
.1173 .60989 L
.11734 .60607 L
.11743 .60242 L
.11755 .59917 L
.11771 .59555 L
.11816 .58814 L
.11871 .58115 L
.11934 .57449 L
.1236 .54183 L
.12999 .50565 L
.13877 .46424 L
.15968 .38212 L
.18973 .28906 L
.20572 .24977 L
.22469 .21159 L
.24742 .17662 L
.2584 .16343 L
.27035 .15145 L
.28142 .14231 L
.29388 .13401 L
.30549 .12792 L
.31657 .12338 L
.32972 .11937 L
.3373 .11765 L
.34443 .11637 L
.35071 .11549 L
.35776 .11475 L
.36133 .11448 L
.36522 .11424 L
.36892 .11408 L
.37234 .11397 L
.37549 .11392 L
.37887 .11391 L
.38209 .11393 L
.38504 .11398 L
.38853 .11408 L
.39235 .11423 L
.39937 .11461 L
.40684 .11516 L
.41491 .1159 L
Mistroke
.42976 .11761 L
.46214 .12255 L
.49988 .1298 L
.57639 .14773 L
.67495 .17652 L
.72032 .19281 L
.76526 .21222 L
.8042 .23365 L
.8327 .25455 L
.84401 .2651 L
.85446 .2768 L
.86215 .28728 L
.869 .29876 L
.87483 .31129 L
.87903 .32326 L
.88106 .3307 L
.88263 .33785 L
.88377 .3443 L
.88475 .35152 L
.88545 .35865 L
.88574 .36261 L
.88594 .36634 L
.88607 .36985 L
.88615 .37309 L
.8862 .37667 L
.88619 .38047 L
.88613 .38438 L
.88608 .38658 L
.88602 .38858 L
.88586 .39251 L
.88567 .39625 L
.88509 .40476 L
.88425 .41418 L
.88241 .4301 L
.88022 .44554 L
.87367 .4829 L
.85423 .56882 L
.82745 .66283 L
.79573 .74805 L
.77611 .78779 L
.75646 .81877 L
.73348 .8454 L
.72007 .85693 L
.7076 .86541 L
.69528 .87198 L
.68198 .87735 L
.67034 .8808 L
.66363 .88234 L
.6573 .88352 L
.64983 .88459 L
Mistroke
.64612 .88502 L
.64267 .88535 L
.63958 .88559 L
.63615 .88581 L
.63267 .88598 L
.62896 .88611 L
.62688 .88616 L
.62489 .88619 L
.62113 .8862 L
.61902 .88619 L
.61705 .88616 L
.61488 .88612 L
.61256 .88606 L
.60831 .8859 L
.60427 .8857 L
.59662 .8852 L
.58189 .88384 L
.56512 .88177 L
.52909 .87594 L
.45637 .86043 L
.36855 .8371 L
.27064 .80362 L
.22748 .78421 L
.18767 .76101 L
.17245 .74975 L
.15847 .73739 L
.14738 .72546 L
.13886 .71424 L
.13202 .70315 L
.126 .69074 L
.12134 .67796 L
.11931 .67078 L
.11777 .66416 L
.11664 .6582 L
.11564 .65166 L
.11519 .64803 L
.11484 .64465 L
.11453 .6412 L
.1143 .63794 L
.11412 .63491 L
.11399 .63211 L
.11389 .62899 L
.11382 .62561 L
.1138 .62236 L
.11381 .61878 L
.11387 .61537 L
.11395 .61219 L
.1141 .6083 L
.11431 .60415 L
.1148 .59662 L
Mistroke
.1155 .58838 L
.11646 .57915 L
.12119 .54556 L
.13525 .47494 L
.15696 .38923 L
.18859 .2907 L
.19469 .27486 L
Mfstroke
.66836 .33164 m
.68275 .33406 L
.69611 .33698 L
.71179 .34129 L
.72569 .34602 L
.75247 .35807 L
.76594 .36607 L
.77767 .37451 L
.78857 .38404 L
.79882 .39512 L
.80655 .40551 L
.8137 .41753 L
.82002 .43141 L
.8247 .44534 L
.82699 .45428 L
.82878 .4631 L
.83008 .47129 L
.83068 .47606 L
.83116 .48052 L
.83151 .48453 L
.83184 .489 L
.83209 .49355 L
.8322 .49607 L
.83228 .49844 L
.83239 .50286 L
.83243 .50694 L
.83243 .50921 L
.83242 .51171 L
.83235 .51629 L
.83223 .52041 L
.83205 .52502 L
.83181 .52989 L
.83152 .53451 L
.83002 .55214 L
.82886 .56251 L
.8274 .57366 L
.82419 .59416 L
.81432 .64243 L
.80279 .68585 L
.7877 .73114 L
.77108 .77056 L
.75418 .80187 L
.73308 .83112 L
.71213 .85159 L
.70065 .85991 L
.68764 .86732 L
.67361 .87328 L
.66663 .87557 L
.66006 .87738 L
.65305 .87896 L
Mistroke
.6466 .88013 L
.63933 .88116 L
.63524 .88161 L
.63145 .88195 L
.62812 .88219 L
.62444 .8824 L
.62071 .88256 L
.61866 .88262 L
.61674 .88266 L
.61317 .88271 L
.60989 .8827 L
.60607 .88266 L
.60242 .88257 L
.59917 .88245 L
.59555 .88229 L
.58814 .88184 L
.58115 .88129 L
.57449 .88066 L
.54183 .8764 L
.50565 .87001 L
.46424 .86123 L
.38212 .84032 L
.28906 .81027 L
.24977 .79428 L
.21159 .77531 L
.17662 .75258 L
.16343 .7416 L
.15145 .72965 L
.14231 .71858 L
.13401 .70612 L
.12792 .69451 L
.12338 .68343 L
.11937 .67028 L
.11765 .6627 L
.11637 .65557 L
.11549 .64929 L
.11475 .64224 L
.11448 .63867 L
.11424 .63478 L
.11408 .63108 L
.11397 .62766 L
.11392 .62451 L
.11391 .62113 L
.11393 .61791 L
.11398 .61496 L
.11408 .61147 L
.11423 .60765 L
.11461 .60063 L
.11516 .59316 L
.1159 .58509 L
Mistroke
.11761 .57024 L
.12255 .53786 L
.1298 .50012 L
.14773 .42361 L
.17652 .32505 L
.19281 .27968 L
.21222 .23474 L
.23365 .1958 L
.25455 .1673 L
.2651 .15599 L
.2768 .14554 L
.28728 .13785 L
.29876 .131 L
.31129 .12517 L
.32326 .12097 L
.3307 .11894 L
.33785 .11737 L
.3443 .11623 L
.35152 .11525 L
.35865 .11455 L
.36261 .11426 L
.36634 .11406 L
.36985 .11393 L
.37309 .11385 L
.37667 .1138 L
.38047 .11381 L
.38438 .11387 L
.38658 .11392 L
.38858 .11398 L
.39251 .11414 L
.39625 .11433 L
.40476 .11491 L
.41418 .11575 L
.4301 .11759 L
.44554 .11978 L
.4829 .12633 L
.56882 .14577 L
.66283 .17255 L
.74805 .20427 L
.78779 .22389 L
.81877 .24354 L
.8454 .26652 L
.85693 .27993 L
.86541 .2924 L
.87198 .30472 L
.87735 .31802 L
.8808 .32966 L
.88234 .33637 L
.88352 .3427 L
.88459 .35017 L
Mistroke
.88502 .35388 L
.88535 .35733 L
.88559 .36042 L
.88581 .36385 L
.88598 .36733 L
.88611 .37104 L
.88616 .37312 L
.88619 .37511 L
.8862 .37887 L
.88619 .38098 L
.88616 .38295 L
.88612 .38512 L
.88606 .38744 L
.8859 .39169 L
.8857 .39573 L
.8852 .40338 L
.88384 .41811 L
.88177 .43488 L
.87594 .47091 L
.86043 .54363 L
.8371 .63145 L
.80362 .72936 L
.78421 .77252 L
.76101 .81233 L
.74975 .82755 L
.73739 .84153 L
.72546 .85262 L
.71424 .86114 L
.70315 .86798 L
.69074 .874 L
.67796 .87866 L
.67078 .88069 L
.66416 .88223 L
.6582 .88336 L
.65166 .88436 L
.64803 .88481 L
.64465 .88516 L
.6412 .88547 L
.63794 .8857 L
.63491 .88588 L
.63211 .88601 L
.62899 .88611 L
.62561 .88618 L
.62236 .8862 L
.61878 .88619 L
.61537 .88613 L
.61219 .88605 L
.6083 .8859 L
.60415 .88569 L
.59662 .8852 L
Mistroke
.58838 .8845 L
.57915 .88354 L
.54556 .87881 L
.47494 .86475 L
.38923 .84304 L
.2907 .81141 L
.27486 .80531 L
Mfstroke
.33164 .66836 m
.31725 .66594 L
.30389 .66302 L
.28821 .65871 L
.27431 .65398 L
.24753 .64193 L
.23406 .63393 L
.22233 .62549 L
.21143 .61596 L
.20118 .60488 L
.19345 .59449 L
.1863 .58247 L
.17998 .56859 L
.1753 .55466 L
.17301 .54572 L
.17122 .5369 L
.16992 .52871 L
.16932 .52394 L
.16884 .51948 L
.16849 .51547 L
.16816 .511 L
.16791 .50645 L
.1678 .50393 L
.16772 .50156 L
.16761 .49714 L
.16757 .49306 L
.16757 .49079 L
.16758 .48829 L
.16765 .48371 L
.16777 .47959 L
.16795 .47498 L
.16819 .47011 L
.16848 .46549 L
.16998 .44786 L
.17114 .43749 L
.1726 .42634 L
.17581 .40584 L
.18568 .35757 L
.19721 .31415 L
.2123 .26886 L
.22892 .22944 L
.24582 .19813 L
.26692 .16888 L
.28787 .14841 L
.29935 .14009 L
.31236 .13268 L
.32639 .12672 L
.33337 .12443 L
.33994 .12262 L
.34695 .12104 L
Mistroke
.3534 .11987 L
.36067 .11884 L
.36476 .11839 L
.36855 .11805 L
.37188 .11781 L
.37556 .1176 L
.37929 .11744 L
.38134 .11738 L
.38326 .11734 L
.38683 .11729 L
.39011 .1173 L
.39393 .11734 L
.39758 .11743 L
.40083 .11755 L
.40445 .11771 L
.41186 .11816 L
.41885 .11871 L
.42551 .11934 L
.45817 .1236 L
.49435 .12999 L
.53576 .13877 L
.61788 .15968 L
.71094 .18973 L
.75023 .20572 L
.78841 .22469 L
.82338 .24742 L
.83657 .2584 L
.84855 .27035 L
.85769 .28142 L
.86599 .29388 L
.87208 .30549 L
.87662 .31657 L
.88063 .32972 L
.88235 .3373 L
.88363 .34443 L
.88451 .35071 L
.88525 .35776 L
.88552 .36133 L
.88576 .36522 L
.88592 .36892 L
.88603 .37234 L
.88608 .37549 L
.88609 .37887 L
.88607 .38209 L
.88602 .38504 L
.88592 .38853 L
.88577 .39235 L
.88539 .39937 L
.88484 .40684 L
.8841 .41491 L
Mistroke
.88239 .42976 L
.87745 .46214 L
.8702 .49988 L
.85227 .57639 L
.82348 .67495 L
.80719 .72032 L
.78778 .76526 L
.76635 .8042 L
.74545 .8327 L
.7349 .84401 L
.7232 .85446 L
.71272 .86215 L
.70124 .869 L
.68871 .87483 L
.67674 .87903 L
.6693 .88106 L
.66215 .88263 L
.6557 .88377 L
.64848 .88475 L
.64135 .88545 L
.63739 .88574 L
.63366 .88594 L
.63015 .88607 L
.62691 .88615 L
.62333 .8862 L
.61953 .88619 L
.61562 .88613 L
.61342 .88608 L
.61142 .88602 L
.60749 .88586 L
.60375 .88567 L
.59524 .88509 L
.58582 .88425 L
.5699 .88241 L
.55446 .88022 L
.5171 .87367 L
.43118 .85423 L
.33717 .82745 L
.25195 .79573 L
.21221 .77611 L
.18123 .75646 L
.1546 .73348 L
.14307 .72007 L
.13459 .7076 L
.12802 .69528 L
.12265 .68198 L
.1192 .67034 L
.11766 .66363 L
.11648 .6573 L
.11541 .64983 L
Mistroke
.11498 .64612 L
.11465 .64267 L
.11441 .63958 L
.11419 .63615 L
.11402 .63267 L
.11389 .62896 L
.11384 .62688 L
.11381 .62489 L
.1138 .62113 L
.11381 .61902 L
.11384 .61705 L
.11388 .61488 L
.11394 .61256 L
.1141 .60831 L
.1143 .60427 L
.1148 .59662 L
.11616 .58189 L
.11823 .56512 L
.12406 .52909 L
.13957 .45637 L
.1629 .36855 L
.19638 .27064 L
.21579 .22748 L
.23899 .18767 L
.25025 .17245 L
.26261 .15847 L
.27454 .14738 L
.28576 .13886 L
.29685 .13202 L
.30926 .126 L
.32204 .12134 L
.32922 .11931 L
.33584 .11777 L
.3418 .11664 L
.34834 .11564 L
.35197 .11519 L
.35535 .11484 L
.3588 .11453 L
.36206 .1143 L
.36509 .11412 L
.36789 .11399 L
.37101 .11389 L
.37439 .11382 L
.37764 .1138 L
.38122 .11381 L
.38463 .11387 L
.38781 .11395 L
.3917 .1141 L
.39585 .11431 L
.40338 .1148 L
Mistroke
.41162 .1155 L
.42085 .11646 L
.45444 .12119 L
.52506 .13525 L
.61077 .15696 L
.7093 .18859 L
.72514 .19469 L
Mfstroke
.33164 .33164 m
.33406 .31725 L
.33698 .30389 L
.34129 .28821 L
.34602 .27431 L
.35807 .24753 L
.36607 .23406 L
.37451 .22233 L
.38404 .21143 L
.39512 .20118 L
.40551 .19345 L
.41753 .1863 L
.43141 .17998 L
.44534 .1753 L
.45428 .17301 L
.4631 .17122 L
.47129 .16992 L
.47606 .16932 L
.48052 .16884 L
.48453 .16849 L
.489 .16816 L
.49355 .16791 L
.49607 .1678 L
.49844 .16772 L
.50286 .16761 L
.50694 .16757 L
.50921 .16757 L
.51171 .16758 L
.51629 .16765 L
.52041 .16777 L
.52502 .16795 L
.52989 .16819 L
.53451 .16848 L
.55214 .16998 L
.56251 .17114 L
.57366 .1726 L
.59416 .17581 L
.64243 .18568 L
.68585 .19721 L
.73114 .2123 L
.77056 .22892 L
.80187 .24582 L
.83112 .26692 L
.85159 .28787 L
.85991 .29935 L
.86732 .31236 L
.87328 .32639 L
.87557 .33337 L
.87738 .33994 L
.87896 .34695 L
Mistroke
.88013 .3534 L
.88116 .36067 L
.88161 .36476 L
.88195 .36855 L
.88219 .37188 L
.8824 .37556 L
.88256 .37929 L
.88262 .38134 L
.88266 .38326 L
.88271 .38683 L
.8827 .39011 L
.88266 .39393 L
.88257 .39758 L
.88245 .40083 L
.88229 .40445 L
.88184 .41186 L
.88129 .41885 L
.88066 .42551 L
.8764 .45817 L
.87001 .49435 L
.86123 .53576 L
.84032 .61788 L
.81027 .71094 L
.79428 .75023 L
.77531 .78841 L
.75258 .82338 L
.7416 .83657 L
.72965 .84855 L
.71858 .85769 L
.70612 .86599 L
.69451 .87208 L
.68343 .87662 L
.67028 .88063 L
.6627 .88235 L
.65557 .88363 L
.64929 .88451 L
.64224 .88525 L
.63867 .88552 L
.63478 .88576 L
.63108 .88592 L
.62766 .88603 L
.62451 .88608 L
.62113 .88609 L
.61791 .88607 L
.61496 .88602 L
.61147 .88592 L
.60765 .88577 L
.60063 .88539 L
.59316 .88484 L
.58509 .8841 L
Mistroke
.57024 .88239 L
.53786 .87745 L
.50012 .8702 L
.42361 .85227 L
.32505 .82348 L
.27968 .80719 L
.23474 .78778 L
.1958 .76635 L
.1673 .74545 L
.15599 .7349 L
.14554 .7232 L
.13785 .71272 L
.131 .70124 L
.12517 .68871 L
.12097 .67674 L
.11894 .6693 L
.11737 .66215 L
.11623 .6557 L
.11525 .64848 L
.11455 .64135 L
.11426 .63739 L
.11406 .63366 L
.11393 .63015 L
.11385 .62691 L
.1138 .62333 L
.11381 .61953 L
.11387 .61562 L
.11392 .61342 L
.11398 .61142 L
.11414 .60749 L
.11433 .60375 L
.11491 .59524 L
.11575 .58582 L
.11759 .5699 L
.11978 .55446 L
.12633 .5171 L
.14577 .43118 L
.17255 .33717 L
.20427 .25195 L
.22389 .21221 L
.24354 .18123 L
.26652 .1546 L
.27993 .14307 L
.2924 .13459 L
.30472 .12802 L
.31802 .12265 L
.32966 .1192 L
.33637 .11766 L
.3427 .11648 L
.35017 .11541 L
Mistroke
.35388 .11498 L
.35733 .11465 L
.36042 .11441 L
.36385 .11419 L
.36733 .11402 L
.37104 .11389 L
.37312 .11384 L
.37511 .11381 L
.37887 .1138 L
.38098 .11381 L
.38295 .11384 L
.38512 .11388 L
.38744 .11394 L
.39169 .1141 L
.39573 .1143 L
.40338 .1148 L
.41811 .11616 L
.43488 .11823 L
.47091 .12406 L
.54363 .13957 L
.63145 .1629 L
.72936 .19638 L
.77252 .21579 L
.81233 .23899 L
.82755 .25025 L
.84153 .26261 L
.85262 .27454 L
.86114 .28576 L
.86798 .29685 L
.874 .30926 L
.87866 .32204 L
.88069 .32922 L
.88223 .33584 L
.88336 .3418 L
.88436 .34834 L
.88481 .35197 L
.88516 .35535 L
.88547 .3588 L
.8857 .36206 L
.88588 .36509 L
.88601 .36789 L
.88611 .37101 L
.88618 .37439 L
.8862 .37764 L
.88619 .38122 L
.88613 .38463 L
.88605 .38781 L
.8859 .3917 L
.88569 .39585 L
.8852 .40338 L
Mistroke
.8845 .41162 L
.88354 .42085 L
.87881 .45444 L
.86475 .52506 L
.84304 .61077 L
.81141 .7093 L
.80531 .72514 L
Mfstroke
newpath
.5 .5 .33672 0 365.73 arc
s
newpath
.5 .5 .47619 0 365.73 arc
s
.60102 .80305 m
.58418 .81651 L
s
% Start of user PostScript
0.3 0.9 0.25 0.94 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00RP3oool;000008/0oooo001n0?ooo``000001@3oool00`000000oooo0?ooo`030?ooo``00000
O`3oool007L0oooo1`00000A0?ooo`800000403oool7000007P0oooo001b0?ooo`D00000603oool0
0`000000oooo0?ooo`0F0?ooo`D00000L`3oool006l0oooo0`00000M0?ooo`030000003oool0oooo
01/0oooo0`00001`0?ooo`00JP3oool500000200oooo00<000000?ooo`3oool07P3oool5000006/0
oooo001W0?ooo`<000009@3oool00`000000oooo0?ooo`0S0?ooo`<00000J03oool006@0oooo0`00
000X0?ooo`030000003oool0oooo02H0oooo1000001T0?ooo`00HP3oool2000002/0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00G`3oool3000002d0oooo00<000000?oo
o`3oool0:`3oool300000600oooo001L0?ooo`<00000<03oool00`000000oooo0?ooo`0^0?ooo`@0
0000G03oool005X0oooo0P00000c0?ooo`800000<`3oool00`000000oooo0?ooo`1I0?ooo`00E`3o
ool3000003D0oooo00<000000?ooo`3oool0<`3oool3000005P0oooo001E0?ooo`800000>03oool0
0`000000oooo0?ooo`0f0?ooo`800000EP3oool005@0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo001A0?ooo`<00000>`3oool00`000000
oooo0?ooo`0i0?ooo`<00000DP3oool004l0oooo0P00000n0?ooo`030000003oool0oooo03`0oooo
0P00001@0?ooo`00CP3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0C@3oool004`0oooo0P0000110?ooo`030000003oool0oooo03l0oooo0P00001=
0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0@@3oool2000004/0oooo00180?ooo`80
0000A@3oool00`000000oooo0?ooo`130?ooo`800000B@3oool004H0oooo0P0000170?ooo`800000
AP3oool2000004L0oooo00150?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`140?ooo`00@`3oool2000004X0oooo00<000000?ooo`3oool0B03oool2
000004@0oooo00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`110?ooo`00@03oool2000004d0oooo00<000000?ooo`3oool0B`3oool200000440
oooo000o0?ooo`030000003oool0oooo02<0oooo4000000J0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0?P3oool003h0oooo00<000000?ooo`3oool07`3oool600000080oooo5`00
000@0?ooo`030000003oool0oooo04h0oooo0P00000n0?ooo`00?@3oool00`000000oooo0?ooo`0K
0?ooo`D000000`3oool5000000l0oooo3P00000:0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0>`3oool003/0oooo0P00000L0?ooo`@000000P3oool4000001`0oooo2`0000050?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool003X0oooo00<000000?ooo`3o
ool06P3oool3000000<0oooo0P00000W0?ooo`X00000E03oool00`000000oooo0?ooo`0i0?ooo`00
>03oool2000001/0oooo0P0000040?ooo`800000;P3oool900000540oooo0P00000i0?ooo`00=`3o
ool00`000000oooo0?ooo`0I0?ooo`800000103oool2000003@0oooo2@00001?0?ooo`030000003o
ool0oooo03H0oooo000f0?ooo`030000003oool0oooo01T0oooo0P0000030?ooo`800000=P3oool0
0`000000oooo0?ooo`040?ooo`H00000C03oool00`000000oooo0?ooo`0e0?ooo`00=P3oool00`00
0000oooo0?ooo`0G0?ooo`8000000`3oool2000003P0oooo00<000000?ooo`3oool0203oool70000
04L0oooo00<000000?ooo`3oool0=@3oool003D0oooo00<000000?ooo`3oool05`3oool200000080
oooo0P00000j0?ooo`030000003oool0oooo00d0oooo1P0000140?ooo`030000003oool0oooo03@0
oooo000c0?ooo`8000006@3oool200000080oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0A0?ooo`H00000@@3oool2000003@0oooo000b0?ooo`030000003oool0oooo01P0oooo0P00
00020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool05@3oool500000400oooo00<0
00000?ooo`3oool0<@3oool00340oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3o
ool0000003D0oooo1@0000040?ooo`030000003oool0oooo01P0oooo1@00000n0?ooo`030000003o
ool0oooo0300oooo000`0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0000
000h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool5000003/0oooo00<0
00000?ooo`3oool0;`3oool002l0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3o
ool0000003T0oooo00<000000?ooo`0000002P00000L0?ooo`H00000>03oool00`000000oooo0?oo
o`0^0?ooo`00;P3oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool00`000000oooo0?ooo`0`
0?ooo`X000001@3oool00`000000oooo0?ooo`030?ooo`X000005@3oool6000003H0oooo00<00000
0?ooo`3oool0;@3oool002d0oooo00<000000?ooo`3oool0603oool200000080oooo00<000000?oo
o`3oool0;@3oool4000000H0oooo7P00000C0?ooo`H00000=03oool00`000000oooo0?ooo`0/0?oo
o`00;03oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`D0
00001@3oool5000000030?ooo`000000000000H0oooo00<000000?ooo`3oool03P3oool800000180
oooo1P00000b0?ooo`030000003oool0oooo02/0oooo000[0?ooo`030000003oool0oooo01P0oooo
0P0000020?ooo`030000003oool0oooo02P0oooo0P0000070?ooo`<000003P3oool00`000000oooo
0?ooo`0E0?ooo`H00000403oool600000300oooo00<000000?ooo`3oool0:P3oool002X0oooo00<0
00000?ooo`3oool0603oool300000080oooo00<000000?ooo`3oool08`3oool5000000H0oooo0`00
000A0?ooo`030000003oool0oooo01T0oooo1P00000@0?ooo`@00000;`3oool00`000000oooo0?oo
o`0Y0?ooo`00:P3oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool00`000000oooo0?ooo`0R
0?ooo`8000002@3oool2000001@0oooo00<000000?ooo`3oool07@3oool7000000h0oooo1000000/
0?ooo`030000003oool0oooo02T0oooo000Y0?ooo`030000003oool0oooo01P0oooo0P0000020?oo
o`030000003oool0oooo0200oooo0`0000090?ooo`8000005P3oool00`000000oooo0?ooo`0O0?oo
o`<000000P3oool4000000d0oooo1000000Z0?ooo`030000003oool0oooo02P0oooo000W0?ooo`80
00006P3oool200000080oooo00<000000?ooo`3oool07`3oool2000000X0oooo0P00000H0?ooo`03
0000003oool0oooo0280oooo0P0000040?ooo`@00000303oool4000002P0oooo0P00000X0?ooo`00
9P3oool00`000000oooo0?ooo`0J0?ooo`8000000P3oool00`000000oooo0?ooo`0M0?ooo`800000
2`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02@0oooo0P0000060?ooo`@00000
2`3oool4000002L0oooo00<000000?ooo`3oool09@3oool002D0oooo00<000000?ooo`3oool06P3o
ool200000080oooo00<000000?ooo`3oool0703oool2000000/0oooo0P00000K0?ooo`8000009`3o
ool2000000P0oooo1000000:0?ooo`<000009P3oool00`000000oooo0?ooo`0T0?ooo`009@3oool0
0`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000001d0oooo0P00000<0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0:03oool2000000X0oooo0`0000090?ooo`<00000903o
ool00`000000oooo0?ooo`0T0?ooo`00903oool00`000000oooo0?ooo`0J0?ooo`8000000P3oool0
0`000000oooo0?ooo`0I0?ooo`8000003@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02X0oooo0P00000;0?ooo`@000001`3oool400000280oooo00<000000?ooo`3oool08`3oool0
02<0oooo00<000000?ooo`3oool06P3oool200000080oooo00<000000?ooo`3oool0603oool20000
00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`8000003@3oool30000
00H0oooo1000000Q0?ooo`030000003oool0oooo0280oooo000R0?ooo`030000003oool0oooo01/0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00d0oooo0`0000060?oo
o`<000007`3oool00`000000oooo0?ooo`0R0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`80
00000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`<0
00007P3oool00`000000oooo0?ooo`0Q0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`050000
003oool0oooo0?ooo`0000005`3oool2000000l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0`0?ooo`8000004@3oool2000000H0oooo0`00000M0?ooo`030000003oool0oooo0200
oooo000P0?ooo`030000003oool0oooo01/0oooo0P0000020?ooo`030000003oool0oooo01@0oooo
0P00000@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<P3oool200000140oooo
0`0000050?ooo`<00000703oool00`000000oooo0?ooo`0O0?ooo`007`3oool00`000000oooo0?oo
o`0L0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0A0?ooo`800000
1@3oool2000001`0oooo00<000000?ooo`3oool07P3oool001l0oooo00<000000?ooo`3oool06`3o
ool200000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0B0?ooo`8000001@3o
ool2000001X0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool0703oool0
1@000000oooo0?ooo`3oool0000001<0oooo0P00000B0?ooo`030000003oool0oooo02<0oooo0P00
000g0?ooo`800000503oool2000000@0oooo0`00000I0?ooo`030000003oool0oooo01d0oooo000M
0?ooo`030000003oool0oooo01`0oooo0P0000020?ooo`030000003oool0oooo0100oooo0P00000D
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0>03oool2000001@0oooo0P000004
0?ooo`<00000603oool00`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`0L0?oo
o`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0C0?ooo`8000000`3oool3
000001L0oooo00<000000?ooo`3oool0703oool001`0oooo00<000000?ooo`3oool0703oool20000
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool30000
01L0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool07@3oool01@000000
oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool3
000001H0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0703oool20000
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo
0?ooo`<000005@3oool00`000000oooo0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`0M0?oo
o`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000005`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo03h0oooo0P00000F0?ooo`8000000P3oool3000001D0oooo00<000000?oo
o`3oool06@3oool001X0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3oool2000001@0oooo00<00000
0?ooo`3oool06@3oool001T0oooo00<000000?ooo`3oool07@3oool200000080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`800000503oool0
0`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02P0oooo0P000012
0?ooo`030000003oool0oooo01H0oooo0P0000020?ooo`8000004`3oool00`000000oooo0?ooo`0H
0?ooo`00603oool00`000000oooo0?ooo`0M0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0
oooo01L0oooo000H0?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`8000006@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04<0oooo0P00000H
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0G0?ooo`005`3oool0
0`000000oooo0?ooo`0M0?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P00000B0?ooo`030000003oool0oooo01H0oooo000F0?oo
o`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P00000B0?ooo`030000003oool0oooo01D0oooo000E0?oo
o`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P00000A0?ooo`030000003oool0oooo01D0oooo000E0?oo
o`030000003oool0oooo01h0oooo0P0000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool05`3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo01@0oooo000E0?oo
o`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo01L0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0D0?ooo`00503oool0
0`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0000000000100oooo00<000000?ooo`3oool0503oool001@0oooo00<0
00000?ooo`3oool07P3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool04`3oool001<0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0/0?ooo`800000B`3oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool04P3oool00180oooo00<0
00000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
5`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo0180oooo000B0?ooo`030000
003oool0oooo01l0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
5`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo0140oooo000B0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo01H0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0A0?ooo`00
4@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0000000000100oooo00<000000?ooo`3oool04@3oool00140
oooo00<000000?ooo`3oool07`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0403oool00100
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool05P3oool010000000oooo00000000000@0?ooo`030000003oool0oooo
0100oooo000@0?ooo`030000003oool0oooo01l0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool05P3oool010000000oooo00000000000A0?ooo`030000003oool0oooo
00l0oooo000@0?ooo`030000003oool0oooo01l0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0I0?ooo`800000103oool2000000@0
oooo0P0000060?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0000000A0?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
0140oooo00<000000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3oool07`3oool2000000@0
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo01P0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`030?ooo`<00000;@3oool6000001h0oooo00<00000
0?ooo`3oool05@3oool200000180oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?oo
o`3oool07`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000i0?ooo`@000000P3oool0
10000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0c0?ooo`D000006@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool000000140oooo00<000000?ooo`3oool03P3o
ool000h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000?`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0>03oool3000001L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0000000A0?ooo`030000003oool0oooo00h0oooo000>0?ooo`030000003oool0oooo01l0oooo0P00
00040?ooo`040000003oool0oooo00000440oooo0P00000:0?ooo`<000001@3oool00`000000oooo
0?ooo`0k0?ooo`8000005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool000000180oooo
00<000000?ooo`3oool03@3oool000d0oooo00<000000?ooo`3oool0803oool2000000@0oooo00@0
00000?ooo`3oool00000E@3oool00`000000oooo0?ooo`0m0?ooo`<000004`3oool00`000000oooo
0?ooo`0D0?ooo`8000004P3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?oo
o`0P0?ooo`8000000`3oool010000000oooo0?ooo`00001F0?ooo`030000003oool0oooo0400oooo
0P00000A0?ooo`030000003oool0oooo01@0oooo0P00000C0?ooo`030000003oool0oooo00`0oooo
000=0?ooo`030000003oool0oooo01l0oooo0P0000040?ooo`040000003oool0oooo000005H0oooo
00<000000?ooo`3oool0@P3oool200000100oooo00<000000?ooo`3oool04`3oool300000180oooo
00<000000?ooo`3oool0303oool000`0oooo00<000000?ooo`3oool0803oool2000000@0oooo00<0
00000?ooo`000000E`3oool00`000000oooo0?ooo`140?ooo`8000003P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool000000180oooo00<000000?ooo`3oool0303oool000`0oooo00<00000
0?ooo`3oool0803oool2000000@0oooo00<000000?ooo`000000E`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0000000C
0?ooo`030000003oool0oooo00/0oooo000<0?ooo`030000003oool0oooo01l0oooo0P0000050?oo
o`800000F03oool2000004P0oooo0P00000<0?ooo`030000003oool0oooo01<0oooo0P00000C0?oo
o`030000003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo0200oooo0P0000040?ooo`03
0000003oool0000005P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0180oooo0P00000C0?ooo`030000003oool0oooo00/0oooo000;0?ooo`030000
003oool0oooo0200oooo0P0000040?ooo`030000003oool0000005P0oooo00<000000?ooo`3oool0
BP3oool2000000X0oooo00<000000?ooo`3oool04P3oool2000001@0oooo00<000000?ooo`3oool0
2P3oool000/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`800000F@3o
ool00`000000oooo0?ooo`1<0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`800000503o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`8000001@3oool2
000005T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0140oooo0P00000D0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo
01l0oooo0P0000040?ooo`800000FP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04@3oool2000001@0oooo00<000000?ooo`3oool02P3oool000X0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`800000FP3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool2000001@0
oooo00<000000?ooo`3oool02P3oool000X0oooo00<000000?ooo`3oool07`3oool2000000D0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool2000001D0oooo00<000000?ooo`3oool02@3oool000X0oooo00<0
00000?ooo`3oool07`3oool2000000D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool2000001D0oooo00<0
00000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo0P00000E0?ooo`030000003oool0oooo00T0oooo00090?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool2000005/0oooo0P00001E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool2000001H0oooo00<000000?oo
o`3oool0203oool000T0oooo00<000000?ooo`3oool07`3oool2000000D0oooo0P00001K0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`80
00005P3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`0O0?ooo`800000
1@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05D0oooo00D000000?ooo`3oool0
oooo0000000A0?ooo`8000005P3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`1F0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo01h0oooo0P0000050?ooo`800000
G03oool00`000000oooo0?ooo`1F0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00080?ooo`030000003oool0oooo01l0oooo
0P0000050?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0E`3oool01@000000oooo
0?ooo`3oool0000000h0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo05L0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000603oool00`000000
oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1H0?ooo`040000003oool0oooo000000h0
oooo0P00000H0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo01h0oooo
0P0000060?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0F03oool010000000oooo
0?ooo`00000>0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo
0?ooo`0N0?ooo`8000001@3oool2000005d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0000000>0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00@0oooo0P00001M0?ooo`800000FP3oool010000000oooo0?oo
o`00000=0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00@0oooo0P00001M0?ooo`030000003oool0oooo05T0oooo00@0
00000?ooo`3oool000003@3oool2000001P0oooo00<000000?ooo`3oool01`3oool000L0oooo00<0
00000?ooo`3oool07P3oool2000000H0oooo0P00001M0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`0000003@3oool2000001T0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool07P3oool2000000H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0000000`0oooo0P00000J0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool2000005h0oooo00<000000?oo
o`3oool0FP3oool010000000oooo0?ooo`00000;0?ooo`8000006P3oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo0P00001N0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`0000002`3oool2000001X0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`80
0000GP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0000000/0oooo0P00000J0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01d0oooo0P0000060?ooo`D00000
9`3oool2000000@0oooo0P0000040?ooo`8000009P3oool00`000000oooo0?ooo`0V0?ooo`800000
103oool2000000@0oooo0P00000W0?ooo`H00000203oool2000001X0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool07@3oool2000000H0oooo0`00000X0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000009@3oool00`000000oooo0?ooo`0U0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool010000000oooo00000000
000:0?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00D0oooo0`00000X0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool08`3oool2000002H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0T0?ooo`040000003oool00000000000X0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000000<00000
0P3oool300000280oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000V0?ooo`03
0000003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool2000002P0oooo0`0000090?oo
o`8000006`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0L0?ooo`80
00001`3oool3000002P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0W
0?ooo`<000002@3oool2000001/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0703oool2000000L0oooo0`00000Y0?ooo`8000002P3oool3000002D0oooo00<000000?oo
o`3oool09P3oool2000000X0oooo0`00000W0?ooo`<000002@3oool2000001/0oooo00<000000?oo
o`3oool01P3oool000H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000005h0oooo00<000000?ooo`3oool0G03oool2000000X0oooo0P00000K0?ooo`03
0000003oool0oooo00H0oooo00060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0000001N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003o
ool0oooo01`0oooo0P0000070?ooo`030000003oool0000005h0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo000000080?ooo`8000007@3oool00`000000oooo0?ooo`050?ooo`001P3oool0
0`000000oooo0?ooo`0L0?ooo`8000001`3oool00`000000oooo0000001N0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`000000203oool2000001d0oooo00<000000?ooo`3oool01@3oool0
00H0oooo00<000000?ooo`3oool0703oool2000000L0oooo00<000000?ooo`000000GP3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0000000P0oooo0P00000M0?ooo`030000003oool0oooo
00D0oooo00060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0000001N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`000000203oool2000001d0
oooo00<000000?ooo`3oool01@3oool00?l000008@00000000H0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001`3o
ool000H0oooo00<000000?ooo`3oool06`3oool2000000P0oooo00<000000?ooo`000000;P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo000000070?ooo`8000007P3oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`0K0?ooo`800000203oool00`000000oooo0000001N0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`0000001`3oool2000001h0oooo00<000000?ooo`3oool01@3oool000H0
oooo00<000000?ooo`3oool06`3oool2000000P0oooo00<000000?ooo`000000GP3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0000000L0oooo0P00000N0?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000001N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo01X0oooo0P00
00090?ooo`030000003oool0000005h0oooo00<000000?ooo`3oool0G03oool2000000P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0I
0?ooo`8000002P3oool2000005h0oooo00<000000?ooo`3oool0G03oool2000000L0oooo0P00000N
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01T0oooo0P00000:0?oo
o`800000GP3oool00`000000oooo0?ooo`1L0?ooo`8000001`3oool2000001h0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool06@3oool2000000X0oooo0P00001N0?ooo`03
0000003oool0oooo05`0oooo0P0000070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0000005d0oooo0P00001M0?ooo`8000001`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01P0oooo0P00000;0?ooo`030000003o
ool0000005d0oooo00<000000?ooo`3oool0G03oool2000000H0oooo0P00000O0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo01P0oooo0P00000;0?ooo`030000003oool0
000005d0oooo00<000000?ooo`3oool0G03oool2000000H0oooo0P00000O0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo01P0oooo0P00000;0?ooo`030000003oool00000
05d0oooo00<000000?ooo`3oool0G03oool2000000H0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0H0?ooo`8000002`3oool00`000000
oooo0000001M0?ooo`030000003oool0oooo05`0oooo0P0000060?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0603oool2000000/0oooo
00@000000?ooo`3oool00000G03oool00`000000oooo0?ooo`1L0?ooo`8000001P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01P0oooo
0P00000<0?ooo`030000003oool0000005`0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`040?ooo`800000803oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0G0?ooo`8000003@3oool00`000000oooo0000001L0?ooo`030000003oool0oooo05/0oooo0P00
00060?ooo`800000803oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0G
0?ooo`8000003@3oool00`000000oooo0000001L0?ooo`030000003oool0oooo05/0oooo0P000006
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool05P3oool2000000d0oooo00@000000?ooo`3oool00000F`3oool2000005`0oooo0P000006
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool05P3oool2000000d0oooo00@000000?ooo`3oool00000F`3oool00`000000oooo0?ooo`1K
0?ooo`8000001@3oool200000200oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?oo
o`3oool05P3oool2000000h0oooo00<000000?ooo`000000F`3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo00@0oooo0P00000P0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo01H0oooo0P00000>0?ooo`040000003oool0oooo000005X0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01`3oool000P0oooo00<000000?ooo`3oool05P3oool2000000h0oooo00@000000?ooo`3o
ool00000FP3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000001I0?ooo`030000003oool0oooo
05X0oooo0P0000050?ooo`8000008@3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0103oool200000200
oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0503oool200000100oooo
00D000000?ooo`3oool0oooo0000001H0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000
003oool0oooo01@0oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`1I0?ooo`8000001@3oool200000240oooo00<000000?ooo`3oool0
203oool000T0oooo00<000000?ooo`3oool0503oool200000140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05T0oooo0P0000050?ooo`8000008@3o
ool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`0D0?ooo`8000004@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo0P00001J0?ooo`8000001@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo000:0?ooo`030000003oool0oooo
01<0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0C0?ooo`8000004@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`030?ooo`8000008@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`0C0?ooo`8000004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0F03oool2000000D0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`0C0?ooo`8000004P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0F03oool2000000D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0B
0?ooo`8000004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0E`3oool2000000D0oooo0P00000Q0?ooo`030000003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo0180oooo0P00000C0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`1G0?ooo`8000001@3oool200000240oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool04P3oool2000001<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo05L0oooo0P0000050?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0
4P3oool2000001@0oooo00<000000?ooo`3oool01`3oool2000004d0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo000000040?ooo`8000008P3oool00`000000oooo0?ooo`0:0?ooo`002`3o
ool00`000000oooo0?ooo`0B0?ooo`800000503oool00`000000oooo0?ooo`090?ooo`800000B`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0000000@0oooo0P00000Q0?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo0140oooo0P00000D0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0B03oool2000005H0oooo00<000000?ooo`0000001@3oool2
00000240oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0000000D0?ooo`030000003oool0oooo00/0oooo0P0000180?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`000000103oool200000280oooo00<000000?ooo`3oool02`3oool000`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0000000D0?ooo`030000003oool0oooo00d0
oooo0P0000160?ooo`030000003oool0oooo05@0oooo00@000000?ooo`3oool00000103oool20000
0240oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0403oool3000001D0
oooo00<000000?ooo`3oool03P3oool2000004@0oooo00<000000?ooo`3oool0E03oool010000000
oooo0?ooo`0000040?ooo`8000008@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000
oooo0?ooo`0A0?ooo`8000005@3oool00`000000oooo0?ooo`0@0?ooo`800000@P3oool00`000000
oooo0?ooo`1C0?ooo`040000003oool0oooo000000@0oooo0P00000R0?ooo`030000003oool0oooo
00`0oooo000=0?ooo`030000003oool0oooo0140oooo0P00000F0?ooo`030000003oool0oooo0140
oooo0P0000100?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool00000103oool20000
0280oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool0403oool2000001H0
oooo00<000000?ooo`3oool04`3oool2000003h0oooo00<000000?ooo`3oool0DP3oool01@000000
oooo0?ooo`3oool0000000@0oooo0P00000Q0?ooo`030000003oool0oooo00d0oooo000>0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`0D0?ooo`@0
00009P3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`1B0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool200000240oooo00<000000?ooo`3oool03P3oool000l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000F0?ooo`030000003oool0oooo01P0
oooo1000000Q0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`1A0?ooo`050000003oool0oooo0?ooo`000000103oool200000240oooo00<0
00000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000G
0?ooo`030000003oool0oooo01/0oooo1`00000J0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00`3oool3000002d0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?oo
o`3oool0000000@0oooo0P00000Q0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003o
ool0oooo0100oooo0P00000H0?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool00000
2@3oool2000000H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000603o
ool00`000000oooo0?ooo`0j0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool200000240oooo00<000000?ooo`3oool03`3oool00100oooo
00<000000?ooo`3oool03`3oool3000001P0oooo00<000000?ooo`3oool0>`3oool2000000X0oooo
0`0000050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000Q0?ooo`030000003oool0oooo00l0oooo
000@0?ooo`030000003oool0oooo00l0oooo0P0000000`3oool000000?ooo`0G0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00l0oooo000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000603oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000008@3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000001P0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool0
4@3oool00180oooo00<000000?ooo`3oool03P3oool2000000030?ooo`000000oooo01P0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00
000I0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P00000Q0?ooo`030000
003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00l0oooo0P0000000`3oool000000?oo
o`0H0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000
003oool0oooo0180oooo000C0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000
6@3oool00`000000oooo0?ooo`1:0?ooo`800000;@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0180oooo000D0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool200000200oooo
00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`00000I0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`03
0000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0
00006@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000803oool00`00
0000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P00000P0?oo
o`030000003oool0oooo01@0oooo000F0?ooo`030000003oool0oooo00l0oooo0P0000020?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
0200oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0403oool200000080
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`000000803oool00`000000oooo0?ooo`0E0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
0?ooo`8000007`3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`0@0?oo
o`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000007`3oool00`000000oooo0?ooo`0G0?ooo`00603oool00`000000oooo0?ooo`0A
0?ooo`050000003oool0oooo0?ooo`000000603oool2000004@0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0G0?ooo`800000303oool00`000000oooo0?ooo`02000001l0oooo00<0
00000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3o
ool0000001T0oooo00<000000?ooo`3oool0@@3oool2000002T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo
0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`8000000P3oool2000001P0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`02000001l0oooo00<000000?ooo`3oool0603o
ool001X0oooo00<000000?ooo`3oool04P3oool2000000<0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo0?oo
o`0I0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`8000000`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P00000O0?ooo`030000003oool0
oooo01T0oooo000K0?ooo`030000003oool0oooo01<0oooo0`0000020?ooo`8000005P3oool20000
03l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`8000003P3oool01000
0000oooo0?ooo`3oool2000001h0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?oo
o`3oool0503oool3000000<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`0J0?ooo`00703oool00`00
0000oooo0?ooo`0D0?ooo`<000000`3oool2000001H0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`02000001h0oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3o
ool05@3oool3000000<0oooo0P00000E0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo0000000N0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo01H0
oooo0`0000040?ooo`800000503oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
00007P3oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`<00000
103oool2000001<0oooo0P00000i0?ooo`8000008`3oool00`000000oooo0?ooo`0B0?ooo`800000
4P3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool07@3oool001l0oooo
00<000000?ooo`3oool0603oool2000000D0oooo0P00000C0?ooo`800000=`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0100oooo0P00000D0?ooo`030000003oool0oooo00800000
7@3oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`<000001@3o
ool2000001<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0N0?ooo`040000003o
ool0oooo00000180oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000001h0
oooo00<000000?ooo`3oool07P3oool00200oooo00<000000?ooo`3oool06P3oool3000000D0oooo
0P00000B0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool3000000030?oo
o`000000oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`02000001d0oooo
00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool06`3oool3000000D0oooo0`00
000@0?ooo`800000<`3oool00`000000oooo0?ooo`0L0?ooo`D00000403oool2000001H0oooo00D0
00000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003o
ool0oooo01d0oooo0`0000060?ooo`800000403oool200000340oooo00<000000?ooo`3oool0703o
ool5000000h0oooo0P00000H0?ooo`030000003oool0oooo008000007@3oool00`000000oooo0?oo
o`0P0?ooo`008P3oool00`000000oooo0?ooo`0N0?ooo`<000001P3oool3000000l0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0K0?ooo`L00000303oool00`000000oooo0?ooo`0G
0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool0
0`000000oooo0?ooo`0O0?ooo`@000001P3oool3000000d0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0J0?ooo`T000002P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo000001d0oooo00<000000?ooo`3oool08P3oool002@0oooo00<000000?ooo`3oool0803oool4
000000L0oooo1000000:0?ooo`800000;@3oool00`000000oooo0?ooo`0I0?ooo`/000001`3oool2
000001X0oooo00<000000?ooo`3oool00P00000L0?ooo`030000003oool0oooo02<0oooo000U0?oo
o`030000003oool0oooo0280oooo0`0000090?ooo`<000002@3oool2000002/0oooo00<000000?oo
o`3oool06@3oool9000000L0oooo0P00000L0?ooo`040000003oool0oooo000001`0oooo00<00000
0?ooo`3oool0903oool002D0oooo00<000000?ooo`3oool0903oool3000000X0oooo0`0000080?oo
o`800000:@3oool2000001T0oooo200000070?ooo`8000007@3oool00`000000oooo0?ooo`020000
01`0oooo00<000000?ooo`3oool0903oool002H0oooo00<000000?ooo`3oool09@3oool4000000X0
oooo100000060?ooo`8000009`3oool00`000000oooo0?ooo`0G0?ooo`L000001`3oool2000001h0
oooo00<000000?ooo`3oool00P00000L0?ooo`030000003oool0oooo02D0oooo000W0?ooo`800000
:03oool4000000/0oooo100000040?ooo`<00000903oool00`000000oooo0?ooo`0F0?ooo`D00000
1`3oool3000001l0oooo00<000000?ooo`3oool00`00000J0?ooo`800000:03oool002T0oooo00<0
00000?ooo`3oool0:03oool4000000`0oooo1@0000020?ooo`8000008P3oool00`000000oooo0?oo
o`0E0?ooo`@000001`3oool200000280oooo00<000000?ooo`3oool00P00000J0?ooo`030000003o
ool0oooo02P0oooo000Z0?ooo`030000003oool0oooo02X0oooo1000000>0?ooo`H00000803oool0
0`000000oooo0?ooo`0C0?ooo`@000001`3oool2000002<0oooo00<000000?ooo`3oool00P00000J
0?ooo`030000003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo02d0oooo1000000?0?oo
o`L000006`3oool00`000000oooo0?ooo`0@0?ooo`<000001P3oool5000002@0oooo00<000000?oo
o`3oool00P00000K0?ooo`030000003oool0oooo02T0oooo000[0?ooo`030000003oool0oooo02h0
oooo1@00000A0?ooo`D00000603oool00`000000oooo0?ooo`0<0?ooo`@000001`3oool2000002P0
oooo00<000000?ooo`3oool00`00000J0?ooo`030000003oool0oooo02X0oooo000/0?ooo`030000
003oool0oooo0300oooo1P00000A0?ooo`T00000403oool00`000000oooo0?ooo`070?ooo`D00000
1P3oool5000002X0oooo00<000000?ooo`3oool00P00000J0?ooo`030000003oool0oooo02/0oooo
000]0?ooo`030000003oool0oooo0380oooo1P00000C0?oooah000001P3oool5000002h0oooo00<0
00000?ooo`3oool00P00000J0?ooo`030000003oool0oooo02`0oooo000^0?ooo`030000003oool0
oooo03@0oooo1P00000E0?ooo`T000001P3oool00`000000oooo0?ooo`040?ooo`T00000<P3oool0
0`000000oooo0?ooo`02000001X0oooo00<000000?ooo`3oool0;@3oool002l0oooo00<000000?oo
o`3oool0=P3oool6000001X0oooo3P00000j0?ooo`030000003oool0oooo008000006P3oool00`00
0000oooo0?ooo`0^0?ooo`00<03oool00`000000oooo0?ooo`0i0?ooo`D000005`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo00D000000?ooo`3oool0oooo0000000J0?oo
o`030000003oool0oooo02l0oooo000a0?ooo`030000003oool0oooo03/0oooo1P00000C0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool00000
01X0oooo00<000000?ooo`3oool0<03oool00380oooo00<000000?ooo`3oool0?P3oool5000000l0
oooo0P0000060?ooo`030000003oool0oooo03/0oooo00D000000?ooo`3oool0oooo0000000J0?oo
o`030000003oool0oooo0340oooo000c0?ooo`800000@@3oool6000001<0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`02000001T0oooo0P00000d0?ooo`00=@3oool00`000000oooo
0?ooo`120?ooo`H000003`3oool00`000000oooo0?ooo`0h0?ooo`8000000P3oool2000001T0oooo
00<000000?ooo`3oool0=03oool003H0oooo00<000000?ooo`3oool0A@3oool7000000X0oooo00<0
00000?ooo`3oool0=`3oool010000000oooo0?ooo`3oool2000001T0oooo00<000000?ooo`3oool0
=@3oool003H0oooo00<000000?ooo`3oool0BP3oool6000000H0oooo00<000000?ooo`3oool0=@3o
ool2000000<0oooo0P00000J0?ooo`030000003oool0oooo03D0oooo000g0?ooo`030000003oool0
oooo04d0oooo1`0000000`3oool000000?ooo`0d0?ooo`8000000`3oool2000001/0oooo00<00000
0?ooo`3oool0=P3oool003P0oooo0P00001A0?ooo`T00000;`3oool2000000<0oooo0`00000J0?oo
o`800000>@3oool003X0oooo00<000000?ooo`3oool0DP3oool:000002P0oooo0P0000030?ooo`<0
00006`3oool00`000000oooo0?ooo`0i0?ooo`00>`3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo00<0oooo2`00000M0?ooo`@0000000<0oooo0000000000000`00000L0?ooo`030000
003oool0oooo03X0oooo000l0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0203o
ool=00000100oooo1P0000030?ooo`@000007P3oool00`000000oooo0?ooo`0k0?ooo`00?@3oool2
00000500oooo00<000000?ooo`3oool03P3ooolG00000080oooo1`00000P0?ooo`800000?P3oool0
03l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0G0?oooa4000009@3oool00`00
0000oooo0?ooo`0n0?ooo`00@03oool2000004d0oooo00<000000?ooo`3oool0B`3oool200000440
oooo00120?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`110?ooo`00@`3oool2000004X0oooo00<000000?ooo`3oool0B03oool2000004@0oooo0015
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`14
0?ooo`00AP3oool2000004L0oooo0P0000160?ooo`800000A`3oool004P0oooo0P0000150?ooo`03
0000003oool0oooo04<0oooo0P0000190?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0
@@3oool2000004/0oooo001<0?ooo`800000@@3oool00`000000oooo0?ooo`0o0?ooo`800000C@3o
ool004h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo04d0oooo001?0?ooo`800000?P3oool00`000000oooo0?ooo`0l0?ooo`800000D03oool00540
oooo0P00000l0?ooo`030000003oool0oooo03X0oooo0P00001B0?ooo`00D`3oool2000003X0oooo
00<000000?ooo`3oool0>03oool2000005@0oooo001E0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1D0?ooo`00EP3oool3000003H0oooo00<00000
0?ooo`3oool0=03oool3000005L0oooo001I0?ooo`800000=03oool2000003<0oooo0P00001J0?oo
o`00F`3oool300000340oooo00<000000?ooo`3oool0;`3oool3000005`0oooo001N0?ooo`<00000
;P3oool00`000000oooo0?ooo`0/0?ooo`<00000G`3oool00640oooo0P00000/0?ooo`030000003o
ool0oooo02X0oooo0P00001R0?ooo`00H`3oool3000002T0oooo00<000000?ooo`3oool09`3oool3
000006@0oooo001V0?ooo`<000009P3oool00`000000oooo0?ooo`0T0?ooo`<00000I`3oool006T0
oooo1@00000Q0?ooo`030000003oool0oooo01l0oooo1@00001Z0?ooo`00KP3oool4000001d0oooo
00<000000?ooo`3oool06`3oool4000006l0oooo001b0?ooo`D00000603oool00`000000oooo0?oo
o`0F0?ooo`D00000L`3oool007L0oooo1P00000B0?ooo`8000004@3oool6000007P0oooo001m0?oo
o``000001P3oool00`000000oooo0?ooo`040?ooo``00000OP3oool008T0oooo3@00002:0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-1.48494, -1.48494, 0.010348, \
0.010348}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0113379 0.47619 [
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.0113379 0.477324 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.2619 .4875 -6 -9 ]
[.2619 .4875 6 0 ]
[.7381 .4875 -3 -9 ]
[.7381 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -12 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-2)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-1)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(1)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(2)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.07143 .5 m
.07143 .50375 L
s
.11905 .5 m
.11905 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.30952 .5 m
.30952 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.69048 .5 m
.69048 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.88095 .5 m
.88095 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-2)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-1)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(1)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(2)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.97619 .97619 m
.71054 .83729 L
.60692 .79904 L
.51077 .77174 L
.39199 .7371 L
.32739 .71286 L
.2958 .69718 L
.27208 .68176 L
.26254 .67393 L
.25384 .66541 L
.24171 .64956 L
.23674 .64046 L
.2331 .63174 L
.23013 .62195 L
.22888 .61634 L
.22797 .61114 L
.22732 .60625 L
.22689 .60176 L
.2267 .59924 L
.22655 .5965 L
.22644 .59389 L
.22638 .59148 L
.22635 .58922 L
.22635 .58709 L
.22637 .58475 L
.22642 .58222 L
.22651 .57954 L
.22662 .57699 L
.22691 .57214 L
.22733 .56665 L
.2279 .5607 L
.22921 .54972 L
.23343 .52329 L
.24495 .46928 L
.2603 .41124 L
.28272 .34414 L
.2945 .3165 L
.30823 .29037 L
.3234 .26831 L
.33837 .2525 L
.3479 .245 L
.35714 .23933 L
.36564 .23529 L
.37508 .23193 L
.3795 .23071 L
.38431 .22962 L
.38852 .22883 L
.39316 .22814 L
.39601 .2278 L
.39867 .22754 L
Mistroke
.40144 .22731 L
.40398 .22716 L
.4065 .22704 L
.40888 .22696 L
.41142 .22691 L
.41285 .2269 L
.41418 .2269 L
.41673 .22692 L
.41949 .22697 L
.42211 .22706 L
.42452 .22717 L
.4305 .22752 L
.43626 .22799 L
.44806 .22926 L
.46142 .23112 L
.5137 .24117 L
.57861 .25751 L
.64364 .27819 L
.69929 .30246 L
.72349 .31728 L
.73451 .3258 L
.74333 .33396 L
.7557 .34899 L
.76067 .35721 L
.7649 .36619 L
.7667 .37095 L
.76832 .37605 L
.77057 .38536 L
.77148 .39065 L
.77214 .39566 L
.77243 .39857 L
.77265 .40124 L
.77275 .40273 L
.77285 .40435 L
.77292 .40578 L
.77298 .40733 L
.77305 .40988 L
.77308 .41229 L
.77309 .41369 L
.77308 .41518 L
.77305 .41785 L
.77302 .41921 L
.77298 .42068 L
.77288 .42333 L
.77272 .42651 L
.77254 .42943 L
.77158 .44052 L
.7703 .45139 L
.76661 .47509 L
.76128 .50238 L
Mistroke
.74826 .55729 L
.72913 .62256 L
.70675 .68066 L
.69254 .70822 L
.67797 .72987 L
.66162 .74744 L
.65197 .75503 L
.64277 .76068 L
.63363 .76498 L
.62873 .76681 L
.62348 .76846 L
.61883 .76967 L
.61365 .77076 L
.60887 .77155 L
.60436 .77214 L
.60207 .77237 L
.59956 .77259 L
.59734 .77275 L
.59496 .77288 L
.59281 .77297 L
.59042 .77304 L
.58823 .77308 L
.58616 .77309 L
.5837 .77307 L
.58109 .77303 L
.57885 .77296 L
.57637 .77286 L
.57077 .77255 L
.56547 .77215 L
.55403 .77098 L
.54112 .76925 L
.51618 .76501 L
.46368 .75355 L
.39969 .73617 L
.36569 .72514 L
.33048 .71165 L
.30065 .69751 L
.27758 .68348 L
.25909 .66843 L
.24597 .65339 L
.24032 .64457 L
.2362 .6364 L
.23253 .62674 L
.2312 .62223 L
.23001 .61742 L
.22916 .61321 L
.2284 .60854 L
.22785 .60424 L
.22746 .60018 L
.22728 .59769 L
Mistroke
.22714 .59532 L
.22704 .59318 L
.22697 .59084 L
.22692 .58827 L
.22691 .58553 L
.22693 .58317 L
.22699 .58055 L
.22708 .57781 L
.22719 .57525 L
.22755 .56936 L
.22797 .56407 L
.22854 .55833 L
.23146 .53647 L
.23649 .50845 L
.24243 .48073 L
.24644 .46371 L
Mfstroke
.97619 .02381 m
.83729 .28946 L
.79904 .39308 L
.77174 .48923 L
.7371 .60801 L
.71286 .67261 L
.69718 .7042 L
.68176 .72792 L
.67393 .73746 L
.66541 .74616 L
.64956 .75829 L
.64046 .76326 L
.63174 .7669 L
.62195 .76987 L
.61634 .77112 L
.61114 .77203 L
.60625 .77268 L
.60176 .77311 L
.59924 .7733 L
.5965 .77345 L
.59389 .77356 L
.59148 .77362 L
.58922 .77365 L
.58709 .77365 L
.58475 .77363 L
.58222 .77358 L
.57954 .77349 L
.57699 .77338 L
.57214 .77309 L
.56665 .77267 L
.5607 .7721 L
.54972 .77079 L
.52329 .76657 L
.46928 .75505 L
.41124 .7397 L
.34414 .71728 L
.3165 .7055 L
.29037 .69177 L
.26831 .6766 L
.2525 .66163 L
.245 .6521 L
.23933 .64286 L
.23529 .63436 L
.23193 .62492 L
.23071 .6205 L
.22962 .61569 L
.22883 .61148 L
.22814 .60684 L
.2278 .60399 L
.22754 .60133 L
Mistroke
.22731 .59856 L
.22716 .59602 L
.22704 .5935 L
.22696 .59112 L
.22691 .58858 L
.2269 .58715 L
.2269 .58582 L
.22692 .58327 L
.22697 .58051 L
.22706 .57789 L
.22717 .57548 L
.22752 .5695 L
.22799 .56374 L
.22926 .55194 L
.23112 .53858 L
.24117 .4863 L
.25751 .42139 L
.27819 .35636 L
.30246 .30071 L
.31728 .27651 L
.3258 .26549 L
.33396 .25667 L
.34899 .2443 L
.35721 .23933 L
.36619 .2351 L
.37095 .2333 L
.37605 .23168 L
.38536 .22943 L
.39065 .22852 L
.39566 .22786 L
.39857 .22757 L
.40124 .22735 L
.40273 .22725 L
.40435 .22715 L
.40578 .22708 L
.40733 .22702 L
.40988 .22695 L
.41229 .22692 L
.41369 .22691 L
.41518 .22692 L
.41785 .22695 L
.41921 .22698 L
.42068 .22702 L
.42333 .22712 L
.42651 .22728 L
.42943 .22746 L
.44052 .22842 L
.45139 .2297 L
.47509 .23339 L
.50238 .23872 L
Mistroke
.55729 .25174 L
.62256 .27087 L
.68066 .29325 L
.70822 .30746 L
.72987 .32203 L
.74744 .33838 L
.75503 .34803 L
.76068 .35723 L
.76498 .36637 L
.76681 .37127 L
.76846 .37652 L
.76967 .38117 L
.77076 .38635 L
.77155 .39113 L
.77214 .39564 L
.77237 .39793 L
.77259 .40044 L
.77275 .40266 L
.77288 .40504 L
.77297 .40719 L
.77304 .40958 L
.77308 .41177 L
.77309 .41384 L
.77307 .4163 L
.77303 .41891 L
.77296 .42115 L
.77286 .42363 L
.77255 .42923 L
.77215 .43453 L
.77098 .44597 L
.76925 .45888 L
.76501 .48382 L
.75355 .53632 L
.73617 .60031 L
.72514 .63431 L
.71165 .66952 L
.69751 .69935 L
.68348 .72242 L
.66843 .74091 L
.65339 .75403 L
.64457 .75968 L
.6364 .7638 L
.62674 .76747 L
.62223 .7688 L
.61742 .76999 L
.61321 .77084 L
.60854 .7716 L
.60424 .77215 L
.60018 .77254 L
.59769 .77272 L
Mistroke
.59532 .77286 L
.59318 .77296 L
.59084 .77303 L
.58827 .77308 L
.58553 .77309 L
.58317 .77307 L
.58055 .77301 L
.57781 .77292 L
.57525 .77281 L
.56936 .77245 L
.56407 .77203 L
.55833 .77146 L
.53647 .76854 L
.50845 .76351 L
.48073 .75757 L
.46371 .75356 L
Mfstroke
.02381 .97619 m
.16271 .71054 L
.20096 .60692 L
.22826 .51077 L
.2629 .39199 L
.28714 .32739 L
.30282 .2958 L
.31824 .27208 L
.32607 .26254 L
.33459 .25384 L
.35044 .24171 L
.35954 .23674 L
.36826 .2331 L
.37805 .23013 L
.38366 .22888 L
.38886 .22797 L
.39375 .22732 L
.39824 .22689 L
.40076 .2267 L
.4035 .22655 L
.40611 .22644 L
.40852 .22638 L
.41078 .22635 L
.41291 .22635 L
.41525 .22637 L
.41778 .22642 L
.42046 .22651 L
.42301 .22662 L
.42786 .22691 L
.43335 .22733 L
.4393 .2279 L
.45028 .22921 L
.47671 .23343 L
.53072 .24495 L
.58876 .2603 L
.65586 .28272 L
.6835 .2945 L
.70963 .30823 L
.73169 .3234 L
.7475 .33837 L
.755 .3479 L
.76067 .35714 L
.76471 .36564 L
.76807 .37508 L
.76929 .3795 L
.77038 .38431 L
.77117 .38852 L
.77186 .39316 L
.7722 .39601 L
.77246 .39867 L
Mistroke
.77269 .40144 L
.77284 .40398 L
.77296 .4065 L
.77304 .40888 L
.77309 .41142 L
.7731 .41285 L
.7731 .41418 L
.77308 .41673 L
.77303 .41949 L
.77294 .42211 L
.77283 .42452 L
.77248 .4305 L
.77201 .43626 L
.77074 .44806 L
.76888 .46142 L
.75883 .5137 L
.74249 .57861 L
.72181 .64364 L
.69754 .69929 L
.68272 .72349 L
.6742 .73451 L
.66604 .74333 L
.65101 .7557 L
.64279 .76067 L
.63381 .7649 L
.62905 .7667 L
.62395 .76832 L
.61464 .77057 L
.60935 .77148 L
.60434 .77214 L
.60143 .77243 L
.59876 .77265 L
.59727 .77275 L
.59565 .77285 L
.59422 .77292 L
.59267 .77298 L
.59012 .77305 L
.58771 .77308 L
.58631 .77309 L
.58482 .77308 L
.58215 .77305 L
.58079 .77302 L
.57932 .77298 L
.57667 .77288 L
.57349 .77272 L
.57057 .77254 L
.55948 .77158 L
.54861 .7703 L
.52491 .76661 L
.49762 .76128 L
Mistroke
.44271 .74826 L
.37744 .72913 L
.31934 .70675 L
.29178 .69254 L
.27013 .67797 L
.25256 .66162 L
.24497 .65197 L
.23932 .64277 L
.23502 .63363 L
.23319 .62873 L
.23154 .62348 L
.23033 .61883 L
.22924 .61365 L
.22845 .60887 L
.22786 .60436 L
.22763 .60207 L
.22741 .59956 L
.22725 .59734 L
.22712 .59496 L
.22703 .59281 L
.22696 .59042 L
.22692 .58823 L
.22691 .58616 L
.22693 .5837 L
.22697 .58109 L
.22704 .57885 L
.22714 .57637 L
.22745 .57077 L
.22785 .56547 L
.22902 .55403 L
.23075 .54112 L
.23499 .51618 L
.24645 .46368 L
.26383 .39969 L
.27486 .36569 L
.28835 .33048 L
.30249 .30065 L
.31652 .27758 L
.33157 .25909 L
.34661 .24597 L
.35543 .24032 L
.3636 .2362 L
.37326 .23253 L
.37777 .2312 L
.38258 .23001 L
.38679 .22916 L
.39146 .2284 L
.39576 .22785 L
.39982 .22746 L
.40231 .22728 L
Mistroke
.40468 .22714 L
.40682 .22704 L
.40916 .22697 L
.41173 .22692 L
.41447 .22691 L
.41683 .22693 L
.41945 .22699 L
.42219 .22708 L
.42475 .22719 L
.43064 .22755 L
.43593 .22797 L
.44167 .22854 L
.46353 .23146 L
.49155 .23649 L
.51927 .24243 L
.53629 .24644 L
Mfstroke
.02381 .02381 m
.28946 .16271 L
.39308 .20096 L
.48923 .22826 L
.60801 .2629 L
.67261 .28714 L
.7042 .30282 L
.72792 .31824 L
.73746 .32607 L
.74616 .33459 L
.75829 .35044 L
.76326 .35954 L
.7669 .36826 L
.76987 .37805 L
.77112 .38366 L
.77203 .38886 L
.77268 .39375 L
.77311 .39824 L
.7733 .40076 L
.77345 .4035 L
.77356 .40611 L
.77362 .40852 L
.77365 .41078 L
.77365 .41291 L
.77363 .41525 L
.77358 .41778 L
.77349 .42046 L
.77338 .42301 L
.77309 .42786 L
.77267 .43335 L
.7721 .4393 L
.77079 .45028 L
.76657 .47671 L
.75505 .53072 L
.7397 .58876 L
.71728 .65586 L
.7055 .6835 L
.69177 .70963 L
.6766 .73169 L
.66163 .7475 L
.6521 .755 L
.64286 .76067 L
.63436 .76471 L
.62492 .76807 L
.6205 .76929 L
.61569 .77038 L
.61148 .77117 L
.60684 .77186 L
.60399 .7722 L
.60133 .77246 L
Mistroke
.59856 .77269 L
.59602 .77284 L
.5935 .77296 L
.59112 .77304 L
.58858 .77309 L
.58715 .7731 L
.58582 .7731 L
.58327 .77308 L
.58051 .77303 L
.57789 .77294 L
.57548 .77283 L
.5695 .77248 L
.56374 .77201 L
.55194 .77074 L
.53858 .76888 L
.4863 .75883 L
.42139 .74249 L
.35636 .72181 L
.30071 .69754 L
.27651 .68272 L
.26549 .6742 L
.25667 .66604 L
.2443 .65101 L
.23933 .64279 L
.2351 .63381 L
.2333 .62905 L
.23168 .62395 L
.22943 .61464 L
.22852 .60935 L
.22786 .60434 L
.22757 .60143 L
.22735 .59876 L
.22725 .59727 L
.22715 .59565 L
.22708 .59422 L
.22702 .59267 L
.22695 .59012 L
.22692 .58771 L
.22691 .58631 L
.22692 .58482 L
.22695 .58215 L
.22698 .58079 L
.22702 .57932 L
.22712 .57667 L
.22728 .57349 L
.22746 .57057 L
.22842 .55948 L
.2297 .54861 L
.23339 .52491 L
.23872 .49762 L
Mistroke
.25174 .44271 L
.27087 .37744 L
.29325 .31934 L
.30746 .29178 L
.32203 .27013 L
.33838 .25256 L
.34803 .24497 L
.35723 .23932 L
.36637 .23502 L
.37127 .23319 L
.37652 .23154 L
.38117 .23033 L
.38635 .22924 L
.39113 .22845 L
.39564 .22786 L
.39793 .22763 L
.40044 .22741 L
.40266 .22725 L
.40504 .22712 L
.40719 .22703 L
.40958 .22696 L
.41177 .22692 L
.41384 .22691 L
.4163 .22693 L
.41891 .22697 L
.42115 .22704 L
.42363 .22714 L
.42923 .22745 L
.43453 .22785 L
.44597 .22902 L
.45888 .23075 L
.48382 .23499 L
.53632 .24645 L
.60031 .26383 L
.63431 .27486 L
.66952 .28835 L
.69935 .30249 L
.72242 .31652 L
.74091 .33157 L
.75403 .34661 L
.75968 .35543 L
.7638 .3636 L
.76747 .37326 L
.7688 .37777 L
.76999 .38258 L
.77084 .38679 L
.7716 .39146 L
.77215 .39576 L
.77254 .39982 L
.77272 .40231 L
Mistroke
.77286 .40468 L
.77296 .40682 L
.77303 .40916 L
.77308 .41173 L
.77309 .41447 L
.77307 .41683 L
.77301 .41945 L
.77292 .42219 L
.77281 .42475 L
.77245 .43064 L
.77203 .43593 L
.77146 .44167 L
.76854 .46353 L
.76351 .49155 L
.75757 .51927 L
.75356 .53629 L
Mfstroke
newpath
.5 .5 .2381 0 365.73 arc
s
newpath
.5 .5 .33672 0 365.73 arc
s
.85714 .91667 m
.83333 .90476 L
s
% Start of user PostScript
1.5 1.75 1.4 1.7 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0113379 0.97619 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.336718 0.5 0.336718 [
[.16328 .4875 -6 -9 ]
[.16328 .4875 6 0 ]
[.33164 .4875 -12 -9 ]
[.33164 .4875 12 0 ]
[.66836 .4875 -9 -9 ]
[.66836 .4875 9 0 ]
[.83672 .4875 -3 -9 ]
[.83672 .4875 3 0 ]
[.4875 .16328 -12 -4.5 ]
[.4875 .16328 0 4.5 ]
[.4875 .33164 -24 -4.5 ]
[.4875 .33164 0 4.5 ]
[.4875 .66836 -18 -4.5 ]
[.4875 .66836 0 4.5 ]
[.4875 .83672 -6 -4.5 ]
[.4875 .83672 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16328 .5 m
.16328 .50625 L
s
[(-1)] .16328 .4875 0 1 Mshowa
.33164 .5 m
.33164 .50625 L
s
[(-0.5)] .33164 .4875 0 1 Mshowa
.66836 .5 m
.66836 .50625 L
s
[(0.5)] .66836 .4875 0 1 Mshowa
.83672 .5 m
.83672 .50625 L
s
[(1)] .83672 .4875 0 1 Mshowa
.125 Mabswid
.0286 .5 m
.0286 .50375 L
s
.06227 .5 m
.06227 .50375 L
s
.09594 .5 m
.09594 .50375 L
s
.12961 .5 m
.12961 .50375 L
s
.19695 .5 m
.19695 .50375 L
s
.23063 .5 m
.23063 .50375 L
s
.2643 .5 m
.2643 .50375 L
s
.29797 .5 m
.29797 .50375 L
s
.36531 .5 m
.36531 .50375 L
s
.39898 .5 m
.39898 .50375 L
s
.43266 .5 m
.43266 .50375 L
s
.46633 .5 m
.46633 .50375 L
s
.53367 .5 m
.53367 .50375 L
s
.56734 .5 m
.56734 .50375 L
s
.60102 .5 m
.60102 .50375 L
s
.63469 .5 m
.63469 .50375 L
s
.70203 .5 m
.70203 .50375 L
s
.7357 .5 m
.7357 .50375 L
s
.76937 .5 m
.76937 .50375 L
s
.80305 .5 m
.80305 .50375 L
s
.87039 .5 m
.87039 .50375 L
s
.90406 .5 m
.90406 .50375 L
s
.93773 .5 m
.93773 .50375 L
s
.9714 .5 m
.9714 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .16328 m
.50625 .16328 L
s
[(-1)] .4875 .16328 1 0 Mshowa
.5 .33164 m
.50625 .33164 L
s
[(-0.5)] .4875 .33164 1 0 Mshowa
.5 .66836 m
.50625 .66836 L
s
[(0.5)] .4875 .66836 1 0 Mshowa
.5 .83672 m
.50625 .83672 L
s
[(1)] .4875 .83672 1 0 Mshowa
.125 Mabswid
.5 .0286 m
.50375 .0286 L
s
.5 .06227 m
.50375 .06227 L
s
.5 .09594 m
.50375 .09594 L
s
.5 .12961 m
.50375 .12961 L
s
.5 .19695 m
.50375 .19695 L
s
.5 .23063 m
.50375 .23063 L
s
.5 .2643 m
.50375 .2643 L
s
.5 .29797 m
.50375 .29797 L
s
.5 .36531 m
.50375 .36531 L
s
.5 .39898 m
.50375 .39898 L
s
.5 .43266 m
.50375 .43266 L
s
.5 .46633 m
.50375 .46633 L
s
.5 .53367 m
.50375 .53367 L
s
.5 .56734 m
.50375 .56734 L
s
.5 .60102 m
.50375 .60102 L
s
.5 .63469 m
.50375 .63469 L
s
.5 .70203 m
.50375 .70203 L
s
.5 .7357 m
.50375 .7357 L
s
.5 .76937 m
.50375 .76937 L
s
.5 .80305 m
.50375 .80305 L
s
.5 .87039 m
.50375 .87039 L
s
.5 .90406 m
.50375 .90406 L
s
.5 .93773 m
.50375 .93773 L
s
.5 .9714 m
.50375 .9714 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.66836 .66836 m
.66594 .68275 L
.66302 .69611 L
.65871 .71179 L
.65398 .72569 L
.64193 .75247 L
.63393 .76594 L
.62549 .77767 L
.61596 .78857 L
.60488 .79882 L
.59449 .80655 L
.58247 .8137 L
.56859 .82002 L
.55466 .8247 L
.54572 .82699 L
.5369 .82878 L
.52871 .83008 L
.52394 .83068 L
.51948 .83116 L
.51547 .83151 L
.511 .83184 L
.50645 .83209 L
.50393 .8322 L
.50156 .83228 L
.49714 .83239 L
.49306 .83243 L
.49079 .83243 L
.48829 .83242 L
.48371 .83235 L
.47959 .83223 L
.47498 .83205 L
.47011 .83181 L
.46549 .83152 L
.44786 .83002 L
.43749 .82886 L
.42634 .8274 L
.40584 .82419 L
.35757 .81432 L
.31415 .80279 L
.26886 .7877 L
.22944 .77108 L
.19813 .75418 L
.16888 .73308 L
.14841 .71213 L
.14009 .70065 L
.13268 .68764 L
.12672 .67361 L
.12443 .66663 L
.12262 .66006 L
.12104 .65305 L
Mistroke
.11987 .6466 L
.11884 .63933 L
.11839 .63524 L
.11805 .63145 L
.11781 .62812 L
.1176 .62444 L
.11744 .62071 L
.11738 .61866 L
.11734 .61674 L
.11729 .61317 L
.1173 .60989 L
.11734 .60607 L
.11743 .60242 L
.11755 .59917 L
.11771 .59555 L
.11816 .58814 L
.11871 .58115 L
.11934 .57449 L
.1236 .54183 L
.12999 .50565 L
.13877 .46424 L
.15968 .38212 L
.18973 .28906 L
.20572 .24977 L
.22469 .21159 L
.24742 .17662 L
.2584 .16343 L
.27035 .15145 L
.28142 .14231 L
.29388 .13401 L
.30549 .12792 L
.31657 .12338 L
.32972 .11937 L
.3373 .11765 L
.34443 .11637 L
.35071 .11549 L
.35776 .11475 L
.36133 .11448 L
.36522 .11424 L
.36892 .11408 L
.37234 .11397 L
.37549 .11392 L
.37887 .11391 L
.38209 .11393 L
.38504 .11398 L
.38853 .11408 L
.39235 .11423 L
.39937 .11461 L
.40684 .11516 L
.41491 .1159 L
Mistroke
.42976 .11761 L
.46214 .12255 L
.49988 .1298 L
.57639 .14773 L
.67495 .17652 L
.72032 .19281 L
.76526 .21222 L
.8042 .23365 L
.8327 .25455 L
.84401 .2651 L
.85446 .2768 L
.86215 .28728 L
.869 .29876 L
.87483 .31129 L
.87903 .32326 L
.88106 .3307 L
.88263 .33785 L
.88377 .3443 L
.88475 .35152 L
.88545 .35865 L
.88574 .36261 L
.88594 .36634 L
.88607 .36985 L
.88615 .37309 L
.8862 .37667 L
.88619 .38047 L
.88613 .38438 L
.88608 .38658 L
.88602 .38858 L
.88586 .39251 L
.88567 .39625 L
.88509 .40476 L
.88425 .41418 L
.88241 .4301 L
.88022 .44554 L
.87367 .4829 L
.85423 .56882 L
.82745 .66283 L
.79573 .74805 L
.77611 .78779 L
.75646 .81877 L
.73348 .8454 L
.72007 .85693 L
.7076 .86541 L
.69528 .87198 L
.68198 .87735 L
.67034 .8808 L
.66363 .88234 L
.6573 .88352 L
.64983 .88459 L
Mistroke
.64612 .88502 L
.64267 .88535 L
.63958 .88559 L
.63615 .88581 L
.63267 .88598 L
.62896 .88611 L
.62688 .88616 L
.62489 .88619 L
.62113 .8862 L
.61902 .88619 L
.61705 .88616 L
.61488 .88612 L
.61256 .88606 L
.60831 .8859 L
.60427 .8857 L
.59662 .8852 L
.58189 .88384 L
.56512 .88177 L
.52909 .87594 L
.45637 .86043 L
.36855 .8371 L
.27064 .80362 L
.22748 .78421 L
.18767 .76101 L
.17245 .74975 L
.15847 .73739 L
.14738 .72546 L
.13886 .71424 L
.13202 .70315 L
.126 .69074 L
.12134 .67796 L
.11931 .67078 L
.11777 .66416 L
.11664 .6582 L
.11564 .65166 L
.11519 .64803 L
.11484 .64465 L
.11453 .6412 L
.1143 .63794 L
.11412 .63491 L
.11399 .63211 L
.11389 .62899 L
.11382 .62561 L
.1138 .62236 L
.11381 .61878 L
.11387 .61537 L
.11395 .61219 L
.1141 .6083 L
.11431 .60415 L
.1148 .59662 L
Mistroke
.1155 .58838 L
.11646 .57915 L
.12119 .54556 L
.13525 .47494 L
.15696 .38923 L
.18859 .2907 L
.19469 .27486 L
Mfstroke
.66836 .33164 m
.68275 .33406 L
.69611 .33698 L
.71179 .34129 L
.72569 .34602 L
.75247 .35807 L
.76594 .36607 L
.77767 .37451 L
.78857 .38404 L
.79882 .39512 L
.80655 .40551 L
.8137 .41753 L
.82002 .43141 L
.8247 .44534 L
.82699 .45428 L
.82878 .4631 L
.83008 .47129 L
.83068 .47606 L
.83116 .48052 L
.83151 .48453 L
.83184 .489 L
.83209 .49355 L
.8322 .49607 L
.83228 .49844 L
.83239 .50286 L
.83243 .50694 L
.83243 .50921 L
.83242 .51171 L
.83235 .51629 L
.83223 .52041 L
.83205 .52502 L
.83181 .52989 L
.83152 .53451 L
.83002 .55214 L
.82886 .56251 L
.8274 .57366 L
.82419 .59416 L
.81432 .64243 L
.80279 .68585 L
.7877 .73114 L
.77108 .77056 L
.75418 .80187 L
.73308 .83112 L
.71213 .85159 L
.70065 .85991 L
.68764 .86732 L
.67361 .87328 L
.66663 .87557 L
.66006 .87738 L
.65305 .87896 L
Mistroke
.6466 .88013 L
.63933 .88116 L
.63524 .88161 L
.63145 .88195 L
.62812 .88219 L
.62444 .8824 L
.62071 .88256 L
.61866 .88262 L
.61674 .88266 L
.61317 .88271 L
.60989 .8827 L
.60607 .88266 L
.60242 .88257 L
.59917 .88245 L
.59555 .88229 L
.58814 .88184 L
.58115 .88129 L
.57449 .88066 L
.54183 .8764 L
.50565 .87001 L
.46424 .86123 L
.38212 .84032 L
.28906 .81027 L
.24977 .79428 L
.21159 .77531 L
.17662 .75258 L
.16343 .7416 L
.15145 .72965 L
.14231 .71858 L
.13401 .70612 L
.12792 .69451 L
.12338 .68343 L
.11937 .67028 L
.11765 .6627 L
.11637 .65557 L
.11549 .64929 L
.11475 .64224 L
.11448 .63867 L
.11424 .63478 L
.11408 .63108 L
.11397 .62766 L
.11392 .62451 L
.11391 .62113 L
.11393 .61791 L
.11398 .61496 L
.11408 .61147 L
.11423 .60765 L
.11461 .60063 L
.11516 .59316 L
.1159 .58509 L
Mistroke
.11761 .57024 L
.12255 .53786 L
.1298 .50012 L
.14773 .42361 L
.17652 .32505 L
.19281 .27968 L
.21222 .23474 L
.23365 .1958 L
.25455 .1673 L
.2651 .15599 L
.2768 .14554 L
.28728 .13785 L
.29876 .131 L
.31129 .12517 L
.32326 .12097 L
.3307 .11894 L
.33785 .11737 L
.3443 .11623 L
.35152 .11525 L
.35865 .11455 L
.36261 .11426 L
.36634 .11406 L
.36985 .11393 L
.37309 .11385 L
.37667 .1138 L
.38047 .11381 L
.38438 .11387 L
.38658 .11392 L
.38858 .11398 L
.39251 .11414 L
.39625 .11433 L
.40476 .11491 L
.41418 .11575 L
.4301 .11759 L
.44554 .11978 L
.4829 .12633 L
.56882 .14577 L
.66283 .17255 L
.74805 .20427 L
.78779 .22389 L
.81877 .24354 L
.8454 .26652 L
.85693 .27993 L
.86541 .2924 L
.87198 .30472 L
.87735 .31802 L
.8808 .32966 L
.88234 .33637 L
.88352 .3427 L
.88459 .35017 L
Mistroke
.88502 .35388 L
.88535 .35733 L
.88559 .36042 L
.88581 .36385 L
.88598 .36733 L
.88611 .37104 L
.88616 .37312 L
.88619 .37511 L
.8862 .37887 L
.88619 .38098 L
.88616 .38295 L
.88612 .38512 L
.88606 .38744 L
.8859 .39169 L
.8857 .39573 L
.8852 .40338 L
.88384 .41811 L
.88177 .43488 L
.87594 .47091 L
.86043 .54363 L
.8371 .63145 L
.80362 .72936 L
.78421 .77252 L
.76101 .81233 L
.74975 .82755 L
.73739 .84153 L
.72546 .85262 L
.71424 .86114 L
.70315 .86798 L
.69074 .874 L
.67796 .87866 L
.67078 .88069 L
.66416 .88223 L
.6582 .88336 L
.65166 .88436 L
.64803 .88481 L
.64465 .88516 L
.6412 .88547 L
.63794 .8857 L
.63491 .88588 L
.63211 .88601 L
.62899 .88611 L
.62561 .88618 L
.62236 .8862 L
.61878 .88619 L
.61537 .88613 L
.61219 .88605 L
.6083 .8859 L
.60415 .88569 L
.59662 .8852 L
Mistroke
.58838 .8845 L
.57915 .88354 L
.54556 .87881 L
.47494 .86475 L
.38923 .84304 L
.2907 .81141 L
.27486 .80531 L
Mfstroke
.33164 .66836 m
.31725 .66594 L
.30389 .66302 L
.28821 .65871 L
.27431 .65398 L
.24753 .64193 L
.23406 .63393 L
.22233 .62549 L
.21143 .61596 L
.20118 .60488 L
.19345 .59449 L
.1863 .58247 L
.17998 .56859 L
.1753 .55466 L
.17301 .54572 L
.17122 .5369 L
.16992 .52871 L
.16932 .52394 L
.16884 .51948 L
.16849 .51547 L
.16816 .511 L
.16791 .50645 L
.1678 .50393 L
.16772 .50156 L
.16761 .49714 L
.16757 .49306 L
.16757 .49079 L
.16758 .48829 L
.16765 .48371 L
.16777 .47959 L
.16795 .47498 L
.16819 .47011 L
.16848 .46549 L
.16998 .44786 L
.17114 .43749 L
.1726 .42634 L
.17581 .40584 L
.18568 .35757 L
.19721 .31415 L
.2123 .26886 L
.22892 .22944 L
.24582 .19813 L
.26692 .16888 L
.28787 .14841 L
.29935 .14009 L
.31236 .13268 L
.32639 .12672 L
.33337 .12443 L
.33994 .12262 L
.34695 .12104 L
Mistroke
.3534 .11987 L
.36067 .11884 L
.36476 .11839 L
.36855 .11805 L
.37188 .11781 L
.37556 .1176 L
.37929 .11744 L
.38134 .11738 L
.38326 .11734 L
.38683 .11729 L
.39011 .1173 L
.39393 .11734 L
.39758 .11743 L
.40083 .11755 L
.40445 .11771 L
.41186 .11816 L
.41885 .11871 L
.42551 .11934 L
.45817 .1236 L
.49435 .12999 L
.53576 .13877 L
.61788 .15968 L
.71094 .18973 L
.75023 .20572 L
.78841 .22469 L
.82338 .24742 L
.83657 .2584 L
.84855 .27035 L
.85769 .28142 L
.86599 .29388 L
.87208 .30549 L
.87662 .31657 L
.88063 .32972 L
.88235 .3373 L
.88363 .34443 L
.88451 .35071 L
.88525 .35776 L
.88552 .36133 L
.88576 .36522 L
.88592 .36892 L
.88603 .37234 L
.88608 .37549 L
.88609 .37887 L
.88607 .38209 L
.88602 .38504 L
.88592 .38853 L
.88577 .39235 L
.88539 .39937 L
.88484 .40684 L
.8841 .41491 L
Mistroke
.88239 .42976 L
.87745 .46214 L
.8702 .49988 L
.85227 .57639 L
.82348 .67495 L
.80719 .72032 L
.78778 .76526 L
.76635 .8042 L
.74545 .8327 L
.7349 .84401 L
.7232 .85446 L
.71272 .86215 L
.70124 .869 L
.68871 .87483 L
.67674 .87903 L
.6693 .88106 L
.66215 .88263 L
.6557 .88377 L
.64848 .88475 L
.64135 .88545 L
.63739 .88574 L
.63366 .88594 L
.63015 .88607 L
.62691 .88615 L
.62333 .8862 L
.61953 .88619 L
.61562 .88613 L
.61342 .88608 L
.61142 .88602 L
.60749 .88586 L
.60375 .88567 L
.59524 .88509 L
.58582 .88425 L
.5699 .88241 L
.55446 .88022 L
.5171 .87367 L
.43118 .85423 L
.33717 .82745 L
.25195 .79573 L
.21221 .77611 L
.18123 .75646 L
.1546 .73348 L
.14307 .72007 L
.13459 .7076 L
.12802 .69528 L
.12265 .68198 L
.1192 .67034 L
.11766 .66363 L
.11648 .6573 L
.11541 .64983 L
Mistroke
.11498 .64612 L
.11465 .64267 L
.11441 .63958 L
.11419 .63615 L
.11402 .63267 L
.11389 .62896 L
.11384 .62688 L
.11381 .62489 L
.1138 .62113 L
.11381 .61902 L
.11384 .61705 L
.11388 .61488 L
.11394 .61256 L
.1141 .60831 L
.1143 .60427 L
.1148 .59662 L
.11616 .58189 L
.11823 .56512 L
.12406 .52909 L
.13957 .45637 L
.1629 .36855 L
.19638 .27064 L
.21579 .22748 L
.23899 .18767 L
.25025 .17245 L
.26261 .15847 L
.27454 .14738 L
.28576 .13886 L
.29685 .13202 L
.30926 .126 L
.32204 .12134 L
.32922 .11931 L
.33584 .11777 L
.3418 .11664 L
.34834 .11564 L
.35197 .11519 L
.35535 .11484 L
.3588 .11453 L
.36206 .1143 L
.36509 .11412 L
.36789 .11399 L
.37101 .11389 L
.37439 .11382 L
.37764 .1138 L
.38122 .11381 L
.38463 .11387 L
.38781 .11395 L
.3917 .1141 L
.39585 .11431 L
.40338 .1148 L
Mistroke
.41162 .1155 L
.42085 .11646 L
.45444 .12119 L
.52506 .13525 L
.61077 .15696 L
.7093 .18859 L
.72514 .19469 L
Mfstroke
.33164 .33164 m
.33406 .31725 L
.33698 .30389 L
.34129 .28821 L
.34602 .27431 L
.35807 .24753 L
.36607 .23406 L
.37451 .22233 L
.38404 .21143 L
.39512 .20118 L
.40551 .19345 L
.41753 .1863 L
.43141 .17998 L
.44534 .1753 L
.45428 .17301 L
.4631 .17122 L
.47129 .16992 L
.47606 .16932 L
.48052 .16884 L
.48453 .16849 L
.489 .16816 L
.49355 .16791 L
.49607 .1678 L
.49844 .16772 L
.50286 .16761 L
.50694 .16757 L
.50921 .16757 L
.51171 .16758 L
.51629 .16765 L
.52041 .16777 L
.52502 .16795 L
.52989 .16819 L
.53451 .16848 L
.55214 .16998 L
.56251 .17114 L
.57366 .1726 L
.59416 .17581 L
.64243 .18568 L
.68585 .19721 L
.73114 .2123 L
.77056 .22892 L
.80187 .24582 L
.83112 .26692 L
.85159 .28787 L
.85991 .29935 L
.86732 .31236 L
.87328 .32639 L
.87557 .33337 L
.87738 .33994 L
.87896 .34695 L
Mistroke
.88013 .3534 L
.88116 .36067 L
.88161 .36476 L
.88195 .36855 L
.88219 .37188 L
.8824 .37556 L
.88256 .37929 L
.88262 .38134 L
.88266 .38326 L
.88271 .38683 L
.8827 .39011 L
.88266 .39393 L
.88257 .39758 L
.88245 .40083 L
.88229 .40445 L
.88184 .41186 L
.88129 .41885 L
.88066 .42551 L
.8764 .45817 L
.87001 .49435 L
.86123 .53576 L
.84032 .61788 L
.81027 .71094 L
.79428 .75023 L
.77531 .78841 L
.75258 .82338 L
.7416 .83657 L
.72965 .84855 L
.71858 .85769 L
.70612 .86599 L
.69451 .87208 L
.68343 .87662 L
.67028 .88063 L
.6627 .88235 L
.65557 .88363 L
.64929 .88451 L
.64224 .88525 L
.63867 .88552 L
.63478 .88576 L
.63108 .88592 L
.62766 .88603 L
.62451 .88608 L
.62113 .88609 L
.61791 .88607 L
.61496 .88602 L
.61147 .88592 L
.60765 .88577 L
.60063 .88539 L
.59316 .88484 L
.58509 .8841 L
Mistroke
.57024 .88239 L
.53786 .87745 L
.50012 .8702 L
.42361 .85227 L
.32505 .82348 L
.27968 .80719 L
.23474 .78778 L
.1958 .76635 L
.1673 .74545 L
.15599 .7349 L
.14554 .7232 L
.13785 .71272 L
.131 .70124 L
.12517 .68871 L
.12097 .67674 L
.11894 .6693 L
.11737 .66215 L
.11623 .6557 L
.11525 .64848 L
.11455 .64135 L
.11426 .63739 L
.11406 .63366 L
.11393 .63015 L
.11385 .62691 L
.1138 .62333 L
.11381 .61953 L
.11387 .61562 L
.11392 .61342 L
.11398 .61142 L
.11414 .60749 L
.11433 .60375 L
.11491 .59524 L
.11575 .58582 L
.11759 .5699 L
.11978 .55446 L
.12633 .5171 L
.14577 .43118 L
.17255 .33717 L
.20427 .25195 L
.22389 .21221 L
.24354 .18123 L
.26652 .1546 L
.27993 .14307 L
.2924 .13459 L
.30472 .12802 L
.31802 .12265 L
.32966 .1192 L
.33637 .11766 L
.3427 .11648 L
.35017 .11541 L
Mistroke
.35388 .11498 L
.35733 .11465 L
.36042 .11441 L
.36385 .11419 L
.36733 .11402 L
.37104 .11389 L
.37312 .11384 L
.37511 .11381 L
.37887 .1138 L
.38098 .11381 L
.38295 .11384 L
.38512 .11388 L
.38744 .11394 L
.39169 .1141 L
.39573 .1143 L
.40338 .1148 L
.41811 .11616 L
.43488 .11823 L
.47091 .12406 L
.54363 .13957 L
.63145 .1629 L
.72936 .19638 L
.77252 .21579 L
.81233 .23899 L
.82755 .25025 L
.84153 .26261 L
.85262 .27454 L
.86114 .28576 L
.86798 .29685 L
.874 .30926 L
.87866 .32204 L
.88069 .32922 L
.88223 .33584 L
.88336 .3418 L
.88436 .34834 L
.88481 .35197 L
.88516 .35535 L
.88547 .3588 L
.8857 .36206 L
.88588 .36509 L
.88601 .36789 L
.88611 .37101 L
.88618 .37439 L
.8862 .37764 L
.88619 .38122 L
.88613 .38463 L
.88605 .38781 L
.8859 .3917 L
.88569 .39585 L
.8852 .40338 L
Mistroke
.8845 .41162 L
.88354 .42085 L
.87881 .45444 L
.86475 .52506 L
.84304 .61077 L
.81141 .7093 L
.80531 .72514 L
Mfstroke
newpath
.5 .5 .33672 0 365.73 arc
s
newpath
.5 .5 .47619 0 365.73 arc
s
.60102 .80305 m
.58418 .81651 L
s
% Start of user PostScript
0.3 0.9 0.25 0.94 MAarrowhead1
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 137.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000RB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00eP3oool00`000000oooo0?oo
o`170?ooo`00B@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04L0oooo00130?oo
o`@000000P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04L0oooo00130?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0P@3ooolC00000400oooo000=0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool2000003X0oooo00<000000?ooo`3oool0
@03oool5000000T0oooo00<000000?ooo`3oool01`3oool6000003X0oooo000>0?ooo`800000;@3o
ool4000000@0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`030000003oool0oooo03h0oooo
0`00000>0?ooo`030000003oool0oooo00d0oooo0`00000g0?ooo`00403oool200000340oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03/0oooo
0`00000A0?ooo`030000003oool0oooo0100oooo0`00000d0?ooo`004P3oool200000300oooo0P00
00030?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool3000001@0oooo00<0
00000?ooo`3oool04`3oool300000340oooo000D0?ooo`800000<`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03L0oooo0P00000G0?ooo`8000005`3oool2000002l0oooo000F0?oo
o`800000<@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo0P00000I0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;03oool001P0oooo0P00000_0?ooo`80
0000=`3oool00`000000oooo0?ooo`0d0?ooo`8000006`3oool00`000000oooo0?ooo`0I0?ooo`80
0000;03oool001X0oooo0P00000]0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
<`3oool2000001d0oooo00<000000?ooo`3oool06`3oool2000002X0oooo000L0?ooo`800000:`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3o
ool2000001h0oooo0P00000X0?ooo`007P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0<@3oool200000200oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0U0?ooo`007`3oool2000002P0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0_0?ooo`800000403oool6000000`0oooo00<000000?ooo`3oool0803oool20000
02D0oooo000Q0?ooo`8000009P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool02`3ooolD000000<0oooo00<000000?ooo`3oool08P3oool2000002<0
oooo000S0?ooo`800000903oool2000003@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0:0?ooo`H00000303oool9000002D0oooo00<000000?ooo`3oool0803oool002D0oooo0P00
000R0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;@3oool2000000/0oooo1@00
000F0?ooo`H000008P3oool00`000000oooo0?ooo`0O0?ooo`009`3oool200000200oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo1@00000H
0?ooo`040000003oool0oooo0?ooo`H000007`3oool00`000000oooo0?ooo`0N0?ooo`00:@3oool2
000001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00T0oooo0P0000000`3oool000000?ooo`0C0?ooo`D0000000<0oooo0000003oool01P3oool6
000001`0oooo00<000000?ooo`3oool07@3oool002/0oooo0P00000L0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000
003oool05P3oool01@000000oooo0?ooo`3oool0000000X0oooo1`00000I0?ooo`030000003oool0
oooo01`0oooo000]0?ooo`8000006P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`000000oooo01@0oooo400000060?oo
o`H000005`3oool2000001`0oooo000_0?ooo`8000004@3oool@000002X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000003oool0403oool;00000003
0?ooo`000000oooo00@0oooo200000050?ooo`D000005P3oool00`000000oooo0?ooo`0I0?ooo`00
<@3oool2000000/0oooo100000070?ooo`030000003oool0oooo00H0oooo1000000U0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool300000100oooo0P0000030?ooo`800000
0`3oool01@000000oooo0?ooo`3oool0000000`0oooo1@0000040?ooo`D00000503oool00`000000
oooo0?ooo`0H0?ooo`00<`3oool3000000H0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo
0P00000S0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool3000000l0oooo
0P0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00`0oooo
0P0000000`3oool0000000000002000000<0oooo1@00000A0?ooo`030000003oool0oooo01P0oooo
000f0?ooo`<0000000<0oooo0000000000003@3oool00`000000oooo0?ooo`0<0?ooo`800000803o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo0`00000>0?ooo`800000103o
ool2000000X0oooo0P00000?0?ooo`8000000`3oool400000080oooo1000000@0?ooo`030000003o
ool0oooo01L0oooo000h0?ooo`<000003P3oool00`000000oooo0?ooo`0>0?ooo`8000007P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`8000001@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo0P0000050?ooo`<000000P3oool3
000000l0oooo00<000000?ooo`3oool05P3oool003H0oooo0P0000030?ooo`<000002`3oool00`00
0000oooo0?ooo`0@0?ooo`8000006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00X0oooo0`00000;0?ooo`8000001@3oool2000000d0oooo00<000000?ooo`3oool04P3oool20000
00H0oooo0`000000103oool0000000000000000>0?ooo`030000003oool0oooo01D0oooo000d0?oo
o`800000203oool4000000L0oooo0P00000C0?ooo`8000006@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00/0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`8000001`3oool2000000040?ooo`0000000000
000000`0oooo00<000000?ooo`3oool05@3oool00380oooo0P00000>0?ooo`@000000`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0:0?ooo`<000002@3oool2000000H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0F0?ooo`8000001`3oool2000000040?ooo`0000000000000000/0oooo00<00000
0?ooo`3oool0503oool00300oooo0P0000070?oooa4000005`3oool2000001D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000L0oooo0P0000080?oo
o`030000003oool0oooo00h0oooo0P00000I0?ooo`8000001`3oool00`000000oooo0?ooo`020000
00X0oooo00<000000?ooo`3oool0503oool002l0oooo00<000000?ooo`3oool01@3oool3000000/0
oooo2@00000E0?ooo`8000004P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00/0
oooo0`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P000000103oool000000000000000090?oo
o`030000003oool0oooo01<0oooo000]0?ooo`8000001`3oool2000000/0oooo1@0000000`3oool0
00000000000700000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo008000002@3oool00`000000oooo0?ooo`0B0?ooo`00;03oool00`000000oooo
0?ooo`050?ooo`8000003`3oool01@000000oooo0?ooo`3oool0000000<0oooo2@00000?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`<0
00001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool06`3oool2000000P0oooo0P0000000`3oool00000000000090?ooo`030000003oool0oooo0140
oooo000[0?ooo`030000003oool0oooo00D0oooo0P00000@0?ooo`030000003oool0000000D00000
103oool7000000h0oooo0P00000>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
403oool2000001d0oooo00<000000?ooo`3oool0203oool4000000P0oooo00<000000?ooo`3oool0
4@3oool002X0oooo00<000000?ooo`3oool01@3oool2000000T0oooo100000000`3oool000000000
000300000080oooo00@000000?ooo`3oool0oooo1P0000020?ooo`H000003@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool3000000P0oooo00<000000?ooo`3oool0
403oool002T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`<000000`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo0P0000030?ooo`D00000303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool3000000@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo
0P00000:0?ooo`<000001`3oool00`000000oooo0?ooo`0@0?ooo`00:@3oool00`000000oooo0?oo
o`050?ooo`8000002@3oool3000000D0oooo0P0000030?ooo`030000003oool0oooo00T0oooo0P00
00050?ooo`<000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo000000030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00T0oooo0P00
00080?ooo`030000003oool0oooo00l0oooo000X0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool2000000d0oooo00<000000?ooo`3oool02`3oool2000000D0oooo0`000009
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0;
0?ooo`80000000D0oooo0000003oool0oooo0000000=0?ooo`030000003oool0oooo0180oooo0P00
000Q0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`030000003oool0oooo00l0oooo000W
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`<000001`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool300000080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02@3oool3000000H0oooo00<000000?ooo`3oool03`3oool002H0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool03P3oool200000100oooo00<000000?oo
o`3oool01@3oool3000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?oo
o`8000001`3oool00`000000oooo0?ooo`0>0?ooo`009@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo0P00000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01P3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00`0oooo0P000000103oool000000?ooo`00000?0?ooo`040000003oool0oooo
0?ooo`800000103oool2000000@0oooo0P0000030?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool03P3oool002D0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000:@3oool0
0`000000oooo0?ooo`0=0?ooo`80000000@0oooo0000003oool000003P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3o
ool03@3oool002@0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0=0?ooo`050000003oool000000?oo
o`0000003`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`02000001@0oooo1@00000;0?ooo`030000003oool0oooo00P0oooo0P000007
0?ooo`030000003oool0oooo00d0oooo000T0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo00@000000?ooo`3oool00000:@3oool00`000000oooo0?ooo`0=
0?ooo`050000003oool000000?ooo`0000003@3oool400000080oooo00@000000?ooo`3oool00000
2@3oool2000000<0oooo00<000000?ooo`3oool0603oool4000000P0oooo00<000000?ooo`3oool0
1`3oool2000000L0oooo00<000000?ooo`3oool03@3oool002<0oooo00<000000?ooo`3oool01`3o
ool2000000<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`030000003oool0000002T0oooo00<000000?ooo`3oool03@3o
ool2000000030?ooo`000000000001@0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01`0oooo0P0000060?ooo`030000003oool0oooo00L0oooo
0P0000080?ooo`030000003oool0oooo00`0oooo000S0?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`030000003oool0oooo01D0oooo0P00000F0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool2000002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`02000001D0oooo0P00000:0?ooo`<000000P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00`0oooo000R0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`800000103oool2
000002T0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000W0?ooo`800000803o
ool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00`0oooo000R0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo
0000000000009`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo000Q0?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000:03oool00`000000oooo0?oo
o`0R0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02`3oool00240oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000
oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`8000000P3oool0
0`000000oooo0000000X0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000:03o
ool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooo`00803oool00`000000oooo0?ooo`080?ooo`80000000<0
oooo0000003oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00H0
00000?ooo`3oool000000?ooo`00000X0?ooo`030000003oool0oooo00`0oooo0P0000000`3oool0
00000000000X0?ooo`8000009@3oool00`000000oooo000000080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00200oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`00000J0?ooo`8000006P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000
00000000:03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`00803oool00`000000oooo0?ooo`070?ooo`80
000000<0oooo0000003oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool00000:@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`00803oool00`000000
oooo0?ooo`070?ooo`80000000<0oooo0000003oool06P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool00000:@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`003P3oool4000000d0oooo00<000000?ooo`3oool0203oool00`000000oooo00000004000001P0
oooo00<000000?ooo`3oool06@3oool500000080oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`0=0?ooo`@000004P3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo00000000
00001000000;0?ooo`800000103oool2000000@0oooo0P00000<0?ooo`030000003oool0oooo00`0
oooo0P0000040?ooo`800000103oool2000000`0oooo1P0000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`050000003oool000000?ooo`0000006P3oool00`000000oooo0?ooo`0J0?ooo`80
0000103oool00`000000oooo000000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0<0?ooo`80000000D0oooo000000000000oooo0000000<0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000002`3oool2000000`0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000<0?ooo`<000001@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo000?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool2000000040?ooo`000000oooo000001X0oooo00<000000?ooo`3o
ool06P3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00X0oooo0`00
00040?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`00203oool4000000@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`D0000000@0oooo0000003oool000006P3o
ool2000001`0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`@0000000D0oooo0000003oool0
oooo000000060?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000303oool00`00
0000oooo0?ooo`0;0?ooo`040000003oool0oooo000000T0oooo0P00000=0?ooo`<00000103oool2
000000/0oooo00<000000?ooo`3oool02@3oool000h0oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool000000080oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0K0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`0;0?ooo`80
00000P3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool03@3oool2000000@0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo000?
0?ooo`8000003P3oool00`000000oooo0?ooo`070?ooo`040000003oool000000?ooo`8000006P3o
ool00`000000oooo0?ooo`0J0?ooo`8000000`3oool00`000000oooo000000060?ooo`030000003o
ool0oooo00d0oooo0P00000C0?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`040000003o
ool00000000000d0oooo0P00000:0?ooo`<000002`3oool2000000d0oooo0P00000:0?ooo`<00000
3@3oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`007`3o
ool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool0703oool00`000000oooo0?oo
o`0K0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00/0oooo0P0000020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:03oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`007`3o
ool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool0703oool00`000000oooo0?oo
o`0K0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003oool0oooo02P0
oooo0P0000030?ooo`800000303oool00`000000oooo0?ooo`090?ooo`007`3oool00`000000oooo
0?ooo`060?ooo`80000000<0oooo0000003oool0703oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00<000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo
0P0000030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool2000000<0oooo
0P00000<0?ooo`030000003oool0oooo00T0oooo000:0?oooh0000002`3ooon3000000P0oooo000=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000002`3oool001l0oooo00<000000?ooo`3oool01@3oool200000080oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00800000203oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo0P0000030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02@3oool001l0oooo00<000000?ooo`3oool01@3oool200000080
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool000000080
0000203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool200000080oooo0P00000=0?ooo`03
0000003oool0oooo00T0oooo000O0?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool010000000oooo0000000000090?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0X0?ooo`8000000P3oool2000000d0oooo00<000000?ooo`3o
ool02@3oool001l0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0K0?ooo`040000003oool00000000000T0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`090?ooo`800000103oool2000002T0oooo0P00000Y0?ooo`80
00000P3oool2000000d0oooo00<000000?ooo`3oool02@3oool001l0oooo00<000000?ooo`3oool0
103oool2000000<0oooo00<000000?ooo`3oool06`3oool2000001`0oooo00@000000?ooo`000000
0000203oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`80
0000:@3oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`00
0000oooo0?ooo`090?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`<000002@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool2000002T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02000000h0oooo00<000000?ooo`3o
ool02@3oool001l0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool010000000oooo0000000000090?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`80
0000:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo008000003P3oool00`000000
oooo0?ooo`090?ooo`007`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`040000003oool00000000000T0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`000000:03oool2000002T0oooo00<000000?ooo`3oool00P00000=0?ooo`03
0000003oool0oooo00X0oooo000O0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`00
00002P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0000000X0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3o
ool000003P3oool00`000000oooo0?ooo`0:0?ooo`00803oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00P0oooo0P0000060?ooo`030000003oool0000002L0oooo00<000000?ooo`3oool0:03oool0
10000000oooo00000000000>0?ooo`030000003oool0oooo00X0oooo000P0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06@3oool010000000oooo0000000000090?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`0000009`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo008000003P3oool00`000000oooo0?ooo`0:0?ooo`00803o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
603oool2000001X0oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0000002H0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`02000000h0oooo00<000000?ooo`3oool02P3oool00200oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00@000000?ooo`3oool000009@3oool2
000002L0oooo0P0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool0
0240oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool010000000oooo0000000000090?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00@000000?ooo`3oool000009@3o
ool00`000000oooo0?ooo`0V0?ooo`80000000<0oooo0000000000003P3oool00`000000oooo0?oo
o`0;0?ooo`008@3oool2000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
903oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo008000003P3oool00`000000oooo
0?ooo`0;0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00D000000?ooo`3oool0
oooo0000000S0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000003`3oool00`00
0000oooo0?ooo`0;0?ooo`008@3oool2000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0oooo0P0000090?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?oo
o`3oool00P3oool200000240oooo0P00000V0?ooo`80000000<0oooo0000000000003P3oool00`00
0000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo000000040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05@3oool2000001H0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?oo
o`3oool00`3oool3000001h0oooo00<000000?ooo`3oool09@3oool2000000030?ooo`0000000000
00h0oooo00<000000?ooo`3oool0303oool00240oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool010000000
oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?oo
o`8000002@3oool00`000000oooo0?ooo`060?ooo`8000002`3oool2000000@0oooo0P0000040?oo
o`8000000`3oool00`000000oooo0?ooo`0T0?ooo`050000003oool000000?ooo`0000003`3oool0
0`000000oooo0?ooo`0<0?ooo`00803oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P000008
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0T0?ooo`050000003oool000000?ooo`0000003P3oool00`000000oooo0?ooo`0=0?ooo`00
803oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000080?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00T0
oooo1@0000030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P00000D0?oo
o`030000003oool0oooo00d0oooo00@000000?ooo`000000oooo0P00000>0?ooo`030000003oool0
oooo00d0oooo000P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00H0oooo0P00000:0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000002@3oool2
000000<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
00000?ooo`8000003@3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`8000004@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000002l0oooo00<00000
0?ooo`3oool01@3oool2000000X0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0<0?ooo`060000003oool0oooo0000003oool000003P3oool00`000000oooo0?ooo`0>0?ooo`00
7`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000
003oool0oooo00h0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo0`00000:0?ooo`030000
003oool0oooo0100oooo0P00000:0?ooo`<000000P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool0oooo0`00000>0?ooo`030000003oool0oooo00h0
oooo000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool3000000H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000090?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`030000003oool0oooo00l0oooo
000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool3000000D0oooo0P00
000=0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`8000001`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00@0oooo0`00000:0?ooo`030000003oool0oooo0200oooo0P00
000C0?ooo`030000003oool0oooo00/0oooo00L000000?ooo`3oool0oooo0000003oool0000000h0
oooo00<000000?ooo`3oool03`3oool001d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`@00000103oool3000000X0oooo00<000000?ooo`3oool02@3oool2000000X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<000003P3oool00`000000oooo
0?ooo`0?0?ooo`007@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo1@00
00030?ooo`8000000P3oool5000000030?ooo`000000oooo00D0oooo1@00000;0?ooo`8000001P3o
ool2000003H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000:0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000>0?ooo`030000003oool0oooo0100oooo000L0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0303oool5000000<0oooo1P0000020?ooo`040000
003oool0oooo0?ooo`<000003`3oool2000000H0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`050?ooo`<000002`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`0000003P3oool00`000000
oooo0?ooo`0@0?ooo`00703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo
100000040?ooo`030000003oool0000000D000004@3oool2000000L0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`050?ooo`<000002`3oool00`000000oooo0?ooo`0L0?ooo`800000
4P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`000000
00003@3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`800000
4P3oool6000000<0oooo00<000000?ooo`3oool04@3oool2000000H0oooo0P00000j0?ooo`030000
003oool0oooo00H0oooo1000000:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
3P3oool00`000000oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01<0oooo1P00000A0?ooo`<000001P3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00H0oooo0P0000000`3oool00000000000090?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`8000001@3oool010000000oooo0000
0000000=0?ooo`030000003oool0oooo0180oooo000J0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool2000000030?ooo`000000000000L000002@3oool3000000P0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000003oool0203o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool04`3o
ool001X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?oooa400000203oool2
000003l0oooo00<000000?ooo`3oool0203oool5000000P0oooo00<000000?ooo`3oool0603oool2
00000100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
0000000000`0oooo00<000000?ooo`3oool0503oool001T0oooo00<000000?ooo`3oool05@3oool2
000001H0oooo00@000000?ooo`3oool0oooo1000000?0?ooo`800000@P3oool00`000000oooo0?oo
o`090?ooo`D000001`3oool2000001P0oooo00<000000?ooo`3oool0303oool00`000000oooo0000
00080?ooo`8000001`3oool00`000000oooo0000000=0?ooo`030000003oool0oooo01@0oooo000I
0?ooo`030000003oool0oooo01L0oooo0P00000D0?ooo`8000001P3oool4000000X0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0;0?ooo`80000000<0oooo0000000000001`3oool2
000001H0oooo00<000000?ooo`3oool02`3oool3000000L0oooo0P0000080?ooo`040000003oool0
0000000000`0oooo00<000000?ooo`3oool05@3oool001P0oooo00<000000?ooo`3oool06P3oool2
00000180oooo00<000000?ooo`3oool02@3oool4000000@0oooo0P0000160?ooo`030000003oool0
oooo00`0oooo0P000000103oool000000000000000060?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool02`3oool3000000D0oooo0P00000:0?ooo`030000003oool0000000d0oooo00<0
00000?ooo`3oool05@3oool001P0oooo00<000000?ooo`3oool0703oool200000100oooo00<00000
0?ooo`3oool03@3oool4000004T0oooo00<000000?ooo`3oool03@3oool3000000040?ooo`000000
0000000000@0oooo0P00000C0?ooo`030000003oool0oooo00X0oooo1@0000020?ooo`8000002`3o
ool010000000oooo00000000000<0?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003o
ool0oooo01l0oooo0P00000>0?ooo`030000003oool0oooo00d0oooo1@0000190?ooo`030000003o
ool0oooo00h0oooo100000000`3oool000000000000200000080oooo0P00000A0?ooo`8000002P3o
ool5000000030?ooo`000000000000d0oooo0`00000<0?ooo`030000003oool0oooo01L0oooo000G
0?ooo`030000003oool0oooo0240oooo0P00000<0?ooo`030000003oool0oooo00/0oooo0P000005
0?ooo`<00000A`3oool00`000000oooo0?ooo`0?0?ooo`D000000P3oool6000000l0oooo00<00000
0?ooo`3oool0203oool4000000030?ooo`000000000000h0oooo00<000000?ooo`000000303oool0
0`000000oooo0?ooo`0H0?ooo`005P3oool00`000000oooo0?ooo`0T0?ooo`H000001P3oool00`00
0000oooo0?ooo`040?ooo`L000002P3oool2000004H0oooo00<000000?ooo`3oool04@3oool50000
00@0oooo0`0000070?ooo`D0000000<0oooo0000003oool01`3oool4000000030?ooo`0000000000
0100oooo0`00000;0?ooo`030000003oool0oooo01T0oooo000F0?ooo`030000003oool0oooo02X0
oooo3@00000C0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`D00000103oool:000000<0
oooo00<000000?ooo`0000002`00000A0?ooo`<000002`3oool00`000000oooo0?ooo`0J0?ooo`00
5@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo0P0000130?ooo`030000
003oool0oooo01H0oooo1@0000080?ooo`h000005P3oool00`000000oooo0000000;0?ooo`030000
003oool0oooo01/0oooo000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06`3o
ool200000480oooo00<000000?ooo`3oool0603oool5000000L0oooo00D000000?ooo`3oool0oooo
0000000L0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0703oool001@0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0M0?ooo`800000@@3oool00`000000oooo0?oo
o`0K0?ooo`H000000P3oool01@000000oooo0?ooo`3oool0000001/0oooo0`00000;0?ooo`030000
003oool0oooo01d0oooo000D0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07`3o
ool200000400oooo00<000000?ooo`3oool07P3oool7000000030?ooo`000000oooo01P0oooo1000
000;0?ooo`030000003oool0oooo01h0oooo000C0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool08@3oool2000003l0oooo0P00000R0?ooo`P000005@3oool4000000/0oooo00<00000
0?ooo`3oool07`3oool001<0oooo00<000000?ooo`3oool0<`3oool2000002@0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0S0?ooo`P000003@3oool6000000`0oooo00<000000?oo
o`3oool0803oool00180oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0T0?ooo`80
0000?`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0?oooaD00000303oool20000
02<0oooo000B0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09P3oool2000003h0
oooo0P00000R0?ooo`030000003oool0oooo00/0oooo1@00000A0?ooo`030000003oool0oooo02<0
oooo000A0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09`3oool4000003d0oooo
0P00000P0?ooo`030000003oool0oooo01l0oooo0P00000V0?ooo`004@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo02P0oooo1`00000k0?ooo`030000003oool0oooo01d0oooo0P00
000N0?ooo`800000:03oool00100oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0Y
0?ooo`D00000?@3oool2000001d0oooo00<000000?ooo`3oool06`3oool2000002X0oooo000@0?oo
o`030000003oool0oooo03H0oooo0P00000/0?ooo`@00000?P3oool2000001/0oooo00<000000?oo
o`3oool06@3oool2000002`0oooo000?0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`02000003h0oooo0P00000I0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0;03oool000l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0a0?ooo`800000?P3oool2000001L0oooo0P00000G0?ooo`800000;`3oool000h0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0c0?ooo`800000?P3oool3000001@0oooo00<0
00000?ooo`3oool04`3oool300000340oooo000>0?ooo`030000003oool0oooo0380oooo10000002
0?ooo`030000003oool0oooo03D0oooo0P00000o0?ooo`<000004@3oool00`000000oooo0?ooo`0@
0?ooo`<00000=03oool000d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03L0oooo0P0000100?ooo`<000003P3oool00`000000oooo0?ooo`0=0?oo
o`<00000=`3oool000d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`80
0000>P3oool00`000000oooo0?ooo`100?ooo`D000002@3oool00`000000oooo0?ooo`080?ooo`D0
0000>P3oool004D0oooo00D000000?ooo`3oool0oooo000000230?oooa@00000?`3oool004<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04L0
oooo00140?ooo`8000000`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04L0oooo
003F0?ooo`030000003oool0oooo04L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {136.125, 0}} -> {-0.0541876, -0.0238146, \
0.00734626, 0.00734626}, {{7.375, 137}, {132.875, 3.1875}} -> {-2.4436, \
-2.25834, 0.0331652, 0.0331652}, {{149.938, 279.625}, {132.875, 3.1875}} -> \
{-4.91854, -1.55936, 0.0229002, 0.0229002}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["11gaseh", "Section"],

Cell[BoxData[{
    \(\(ClearAll[nds, x0, y0, x, y];\)\), "\[IndentingNewLine]", 
    \(nds[{x0_, y0_}, t_, 
        tlim_] := {x[t], 
          y[t]} /. \((\(NDSolve[{\(x'\)[t] \[Equal] 
                  x[t] y[t]\^2 - x[t]\^3, \(y'\)[t] \[Equal] \(-y[t]\^3\) - 
                    2 \( x[t]\^2\) y[t], x[0] \[Equal] x0, 
                y[0] \[Equal] y0}, {x[t], y[t]}, {t, 0, 
                tlim}]\)\[LeftDoubleBracket]1\[RightDoubleBracket])\)\)}], \
"Input"],

Cell[BoxData[
    \(ClearAll[ol]; 
    ol = {{1, 0.5}, {\(-1\), 
          0.5}, {\(-1\), \(-0.5\)}, {1, \(-0.5\)}};\)], "Input"],

Cell[BoxData[{
    \(\(ClearAll[nds, x0, y0, x, y];\)\), "\[IndentingNewLine]", 
    \(nds[{x0_, y0_}, 
        t_] := {x[t], 
          y[t]} /. \((\(NDSolve[{\(x'\)[t] \[Equal] 
                  x[t] y[t]\^2 - x[t]\^3, \(y'\)[t] \[Equal] \(-y[t]\^3\) - 
                    2 \( x[t]\^2\) y[t], x[0] \[Equal] x0, 
                y[0] \[Equal] y0}, {x[t], y[t]}, {t, 0, 
                50}]\)\[LeftDoubleBracket]1\[RightDoubleBracket])\)\)}], \
"Input"],

Cell[BoxData[{
    \(\(ClearAll[pp];\)\), "\[IndentingNewLine]", 
    \(\(pp[
          tlim_] := \(ParametricPlot[Evaluate[nds[#, t, tlim]], {t, 0, tlim}, 
              DisplayFunction \[Rule] Identity] &\) /@ ol;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pp[500]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[pp[50], DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] All, 
        Epilog \[Rule] {AbsoluteDashing[{10, 5}], Circle[{0, 0}, 0.5], 
            Arrow[{0.8, 0.28}, {0.78, 0.26}], 
            Arrow[{0.8, \(-0.28\)}, {0.78, \(-0.26\)}], 
            Arrow[{\(-0.8\), 0.28}, {\(-0.78\), 0.26}], 
            Arrow[{\(-0.8\), \(-0.28\)}, {\(-0.78\), \(-0.26\)}]}, 
        AspectRatio \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.249999 0.476191 [
[.02381 .2375 -6 -9 ]
[.02381 .2375 6 0 ]
[.2619 .2375 -12 -9 ]
[.2619 .2375 12 0 ]
[.7381 .2375 -9 -9 ]
[.7381 .2375 9 0 ]
[.97619 .2375 -3 -9 ]
[.97619 .2375 3 0 ]
[.4875 .05952 -24 -4.5 ]
[.4875 .05952 0 4.5 ]
[.4875 .15476 -24 -4.5 ]
[.4875 .15476 0 4.5 ]
[.4875 .34524 -18 -4.5 ]
[.4875 .34524 0 4.5 ]
[.4875 .44048 -18 -4.5 ]
[.4875 .44048 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .25 m
.02381 .25625 L
s
[(-1)] .02381 .2375 0 1 Mshowa
.2619 .25 m
.2619 .25625 L
s
[(-0.5)] .2619 .2375 0 1 Mshowa
.7381 .25 m
.7381 .25625 L
s
[(0.5)] .7381 .2375 0 1 Mshowa
.97619 .25 m
.97619 .25625 L
s
[(1)] .97619 .2375 0 1 Mshowa
.125 Mabswid
.07143 .25 m
.07143 .25375 L
s
.11905 .25 m
.11905 .25375 L
s
.16667 .25 m
.16667 .25375 L
s
.21429 .25 m
.21429 .25375 L
s
.30952 .25 m
.30952 .25375 L
s
.35714 .25 m
.35714 .25375 L
s
.40476 .25 m
.40476 .25375 L
s
.45238 .25 m
.45238 .25375 L
s
.54762 .25 m
.54762 .25375 L
s
.59524 .25 m
.59524 .25375 L
s
.64286 .25 m
.64286 .25375 L
s
.69048 .25 m
.69048 .25375 L
s
.78571 .25 m
.78571 .25375 L
s
.83333 .25 m
.83333 .25375 L
s
.88095 .25 m
.88095 .25375 L
s
.92857 .25 m
.92857 .25375 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.5 .05952 m
.50625 .05952 L
s
[(-0.4)] .4875 .05952 1 0 Mshowa
.5 .15476 m
.50625 .15476 L
s
[(-0.2)] .4875 .15476 1 0 Mshowa
.5 .34524 m
.50625 .34524 L
s
[(0.2)] .4875 .34524 1 0 Mshowa
.5 .44048 m
.50625 .44048 L
s
[(0.4)] .4875 .44048 1 0 Mshowa
.125 Mabswid
.5 .08333 m
.50375 .08333 L
s
.5 .10714 m
.50375 .10714 L
s
.5 .13095 m
.50375 .13095 L
s
.5 .17857 m
.50375 .17857 L
s
.5 .20238 m
.50375 .20238 L
s
.5 .22619 m
.50375 .22619 L
s
.5 .27381 m
.50375 .27381 L
s
.5 .29762 m
.50375 .29762 L
s
.5 .32143 m
.50375 .32143 L
s
.5 .36905 m
.50375 .36905 L
s
.5 .39286 m
.50375 .39286 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .03571 m
.50375 .03571 L
s
.5 .0119 m
.50375 .0119 L
s
.5 .46429 m
.50375 .46429 L
s
.5 .48809 m
.50375 .48809 L
s
.25 Mabswid
.5 0 m
.5 .5 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .48809 m
.90288 .4016 L
.85514 .36193 L
.78703 .31933 L
.71857 .28874 L
.68222 .27654 L
.65808 .26981 L
.63023 .26334 L
.61375 .26014 L
.60263 .25824 L
.59376 .25686 L
.58708 .25591 L
.58183 .25522 L
.57717 .25464 L
.57336 .25419 L
.56987 .2538 L
.56694 .25348 L
.56444 .25323 L
.56207 .25299 L
.56001 .2528 L
.55804 .25262 L
.55631 .25246 L
.55478 .25233 L
.55329 .2522 L
.55196 .2521 L
.55077 .252 L
.54959 .25191 L
.54853 .25183 L
.54756 .25175 L
s
.02381 .48809 m
.09712 .4016 L
.14486 .36193 L
.21297 .31933 L
.28143 .28874 L
.31778 .27654 L
.34192 .26981 L
.36977 .26334 L
.38625 .26014 L
.39737 .25824 L
.40624 .25686 L
.41292 .25591 L
.41817 .25522 L
.42283 .25464 L
.42664 .25419 L
.43013 .2538 L
.43306 .25348 L
.43556 .25323 L
.43793 .25299 L
.43999 .2528 L
.44196 .25262 L
.44369 .25246 L
.44522 .25233 L
.44671 .2522 L
.44804 .2521 L
.44923 .252 L
.45041 .25191 L
.45147 .25183 L
.45244 .25175 L
s
.02381 .0119 m
.09712 .0984 L
.14486 .13807 L
.21297 .18067 L
.28143 .21126 L
.31778 .22346 L
.34192 .23019 L
.36977 .23665 L
.38625 .23986 L
.39737 .24176 L
.40624 .24313 L
.41292 .24408 L
.41817 .24478 L
.42283 .24536 L
.42664 .24581 L
.43013 .2462 L
.43306 .24651 L
.43556 .24677 L
.43793 .247 L
.43999 .2472 L
.44196 .24738 L
.44369 .24754 L
.44522 .24767 L
.44671 .24779 L
.44804 .2479 L
.44923 .248 L
.45041 .24809 L
.45147 .24817 L
.45244 .24824 L
s
.97619 .0119 m
.90288 .0984 L
.85514 .13807 L
.78703 .18067 L
.71857 .21126 L
.68222 .22346 L
.65808 .23019 L
.63023 .23665 L
.61375 .23986 L
.60263 .24176 L
.59376 .24313 L
.58708 .24408 L
.58183 .24478 L
.57717 .24536 L
.57336 .24581 L
.56987 .2462 L
.56694 .24651 L
.56444 .24677 L
.56207 .247 L
.56001 .2472 L
.55804 .24738 L
.55631 .24754 L
.55478 .24767 L
.55329 .24779 L
.55196 .2479 L
.55077 .248 L
.54959 .24809 L
.54853 .24817 L
.54756 .24824 L
s
[ 10 5 ] 0 Mabsdash
newpath
.5 .25 .2381 0 365.73 arc
s
.88095 .38333 m
.87143 .37381 L
s
% Start of user PostScript
0.8 0.28 0.78 0.26 MAarrowhead1
% End of user PostScript
.88095 .11667 m
.87143 .12619 L
s
% Start of user PostScript
0.8 -0.28 0.78 -0.26 MAarrowhead1
% End of user PostScript
.11905 .38333 m
.12857 .37381 L
s
% Start of user PostScript
-0.8 0.28 -0.78 0.26 MAarrowhead1
% End of user PostScript
.11905 .11667 m
.12857 .12619 L
s
% Start of user PostScript
-0.8 -0.28 -0.78 -0.26 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 144},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000T2000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`000000oooo0?oo
o`1m0?ooo`D000000`3oool9000007l0oooo00<000000?ooo`3oool01P3oool000P0oooo00<00000
0?ooo`3oool0MP3oool6000000P0oooo00<000000?ooo`3oool01P3oool3000007/0oooo00<00000
0?ooo`3oool01`3oool000T0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00d0oooo0`00001c0?ooo`030000003oool0oooo00P0oooo000:0?ooo`03
0000003oool0oooo06`0oooo1000000B0?ooo`030000003oool0oooo0100oooo1000001^0?ooo`03
0000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
2@3oool000/0oooo00<000000?ooo`3oool0I`3oool3000001L0oooo00<000000?ooo`3oool05@3o
ool3000006T0oooo00<000000?ooo`3oool02P3oool000`0oooo00<000000?ooo`3oool0I03oool2
000001X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`00
0000oooo0?ooo`1o0?ooo`800000703oool200000680oooo00<000000?ooo`3oool0303oool000h0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0
oooo0P00001O0?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo05/0oooo
0P00000P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`1I0?ooo`8000008P3oool00`000000oooo0?oo
o`0P0?ooo`800000F`3oool00`000000oooo0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo05@0oooo0P00000A0?oo
o`800000103oool2000000D0oooo0`0000040?ooo`030000003oool0oooo02<0oooo0P00001F0?oo
o`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo0540oooo0P00000B0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo0140oooo000C0?ooo`030000003oool0oooo06@0oooo00@000000?ooo`3o
ool00000203oool5000000@0oooo0`00001i0?ooo`030000003oool0oooo0180oooo000D0?ooo`03
0000003oool0oooo05d0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool0H`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo01<0oooo000E0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool05P3oool2000000/0oooo0P0000050?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`170?ooo`80
0000;@3oool00`000000oooo0?ooo`0[0?ooo`800000B@3oool00`000000oooo0?ooo`0E0?ooo`00
5`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01H0oooo000H0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0^0?ooo`800000;`3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3o
ool001T0oooo00<000000?ooo`3oool00P0000100?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0m0?ooo`<000000P3oool00`000000oooo0?ooo`0H
0?ooo`006@3oool00`000000oooo00000003000003h0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo03`0oooo100000000`3oool000000?ooo`0I0?oo
o`006P3oool5000003d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1]0?ooo`H0
00006`3oool001T0oooo1`00000k0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
K@3oool6000001/0oooo000H0?ooo`T00000KP3oool00`000000oooo0?ooo`1/0?ooo`P000006P3o
ool001T0oooo2000001^0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0=`3oool7
000001/0oooo000K0?ooo`L00000K@3oool2000003@0oooo00<000000?ooo`3oool0=@3oool60000
01d0oooo000M0?ooo`H00000=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0=03oool5000001h0oooo000O0?ooo`D00000<`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool400000200oooo
000Q0?ooo`<00000<`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0<@3oool300000280oooo000R0?ooo`<00000<@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;`3oool3000002<0oooo000T0?oo
o`800000;`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0;P3oool2000002D0oooo000U0?ooo`800000;@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0;03oool2000002H0oooo000W0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0>03oool2000003T0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0V0?ooo`00:03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00:@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0X0?ooo`00:P3oool2000006<0oooo00<000000?ooo`3oool0H@3oool20000
02/0oooo000/0?ooo`800000H@3oool00`000000oooo0?ooo`1O0?ooo`800000;@3oool002h0oooo
00<000000?ooo`3oool0BP3oool2000000@0oooo0P0000030?ooo`@000001@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;@3oool002l0oooo0P00
000P0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool07P3oool200000300oooo
000a0?ooo`8000007@3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool01@3oool3000003/0oooo00<000000?ooo`3oool0703oool200000380oooo
000c0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08@3oool400000080oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0b0?ooo`00=03oool2000001X0oooo00<0
00000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0H0?ooo`800000=@3oool003H0oooo
0P00000G0?ooo`030000003oool0oooo02T0oooo0P00000:0?ooo`8000001P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo01H0oooo0P00000g0?ooo`00>03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo03L0oooo000i0?ooo`8000004`3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04@3oool2000003X0oooo000k0?oo
o`8000004@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool03`3oool2000003`0oooo000m0?ooo`8000003`3oool00`000000oooo0?ooo`0n0?ooo`80
0000?`3oool00`000000oooo0?ooo`0=0?ooo`800000?P3oool003l0oooo0P00000<0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0C03oool200000400oooo00110?ooo`8000002P3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04X0oooo0P0000120?ooo`00@`3oool2
000004X0oooo00<000000?ooo`3oool0B03oool2000004@0oooo00150?ooo`800000B03oool00`00
0000oooo0?ooo`160?ooo`800000AP3oool004L0oooo0P0000160?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool00P3oool2000004P0oooo00190?ooo`800000A03oool200000400oooo
00<000000?ooo`3oool00P00001:0?ooo`00B`3oool200000480oooo00<000000?ooo`3oool0@03o
ool2000004`0oooo00080?ooo`D00000>P3oool2000000<0oooo0`0000040?ooo`800000>P3oool0
0`000000oooo0?ooo`0j0?ooo`8000000P3oool4000000@0oooo0P00000k0?ooo`D000001P3oool0
00X0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00@000000P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`0000000P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000?03o
ool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0i0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool4000003T0oooo00<000000?ooo`3oool0=`3o
ool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00H0oooo00020?ooo`@00000103oool00`000000oooo0?ooo`0c
0?ooo`@000000P3oool01P000000oooo0?ooo`000000oooo000000L0oooo0P0000000`3oool00000
00000002000003D0oooo00<000000?ooo`3oool0<`3oool400000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`030?ooo`800000?@3oool00`000000oooo0?ooo`060?ooo`00
2P3oool00`000000oooo0?ooo`0i0?ooo`060000003oool0oooo0000003oool000001`3oool00`00
0000oooo0?ooo`040?ooo`<00000<P3oool00`000000oooo0?ooo`0`0?ooo`<000001P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`060?ooo`002@3oool2000003`0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo0`0000070?ooo`@00000;P3oool2000002d0oooo1000000:0?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`<00000>`3oool2000000P0oooo001;0?ooo`030000003oool0oooo01<0
oooo0`00000[0?ooo`030000003oool0oooo02T0oooo0`00000E0?ooo`030000003oool0oooo04X0
oooo001;0?ooo`030000003oool0oooo01H0oooo1000000W0?ooo`030000003oool0oooo02D0oooo
1000000H0?ooo`030000003oool0oooo04X0oooo001;0?ooo`030000003oool0oooo01X0oooo1000
000S0?ooo`030000003oool0oooo0240oooo1000001Y0?ooo`00B`3oool00`000000oooo0?ooo`0N
0?ooo`@000007`3oool00`000000oooo0?ooo`0M0?ooo`@00000K@3oool004/0oooo00<000000?oo
o`3oool08P3oool7000001P0oooo00<000000?ooo`3oool05P3oool700000740oooo001;0?ooo`03
0000003oool0oooo02T0oooo2`00000=0?ooo`030000003oool0oooo00/0oooo2`00000[0?ooo`03
0000003oool0oooo04X0oooo003o0000020000000@3oool000L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`X000003@3oool00`000000oooo
0?ooo`0;0?ooo`X000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0S0?ooo`L000005`3oool00`000000oooo0?ooo`0E0?ooo`L000009@3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00H0oooo001;0?ooo`030000003oool0oooo01l0oooo1000000N
0?ooo`030000003oool0oooo01`0oooo1000000Q0?ooo`030000003oool0oooo04X0oooo001;0?oo
o`030000003oool0oooo01/0oooo1000000R0?ooo`030000003oool0oooo0200oooo1000000M0?oo
o`030000003oool0oooo04X0oooo001U0?ooo`@000009P3oool00`000000oooo0?ooo`0T0?ooo`@0
00006@3oool00`000000oooo0?ooo`1:0?ooo`00H@3oool4000002X0oooo00<000000?ooo`3oool0
:03oool4000001D0oooo00<000000?ooo`3oool0BP3oool005d0oooo1000000^0?ooo`800000;@3o
ool400000140oooo00<000000?ooo`3oool0BP3oool005X0oooo0`00000b0?ooo`030000003oool0
oooo0300oooo0`00000>0?ooo`030000003oool0oooo04X0oooo001;0?ooo`030000003oool0oooo
00P0oooo1000000e0?ooo`030000003oool0oooo03<0oooo100000090?ooo`030000003oool0oooo
04/0oooo001<0?ooo`030000003oool0oooo00<0oooo1000000i0?ooo`030000003oool0oooo03L0
oooo100000050?ooo`030000003oool0oooo04/0oooo001<0?ooo`030000003oool0oooo00<00000
?@3oool00`000000oooo0?ooo`0k0?ooo`<00000D03oool004`0oooo0`0000100?ooo`030000003o
ool0oooo03h0oooo0P00001>0?ooo`00B`3oool200000480oooo00<000000?ooo`3oool0@03oool2
000004`0oooo00190?ooo`80000000<0oooo0000003oool0@@3oool2000004<0oooo0P00001:0?oo
o`00A`3oool2000000@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo0080oooo0P0000180?ooo`00A@3oool2000000H0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00@0oooo0P0000160?ooo`00@`3o
ool2000000P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00H0oooo0P0000140?ooo`00@@3oool2000000X0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo0P0000120?ooo`00?`3oool20000
00d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
00/0oooo0P0000100?ooo`00?@3oool200000500oooo0P00000o0?ooo`030000003oool0oooo00d0
oooo0P00000n0?ooo`00>`3oool200000580oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0?0?ooo`800000?03oool003T0oooo0P00001D0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool04@3oool2000003X0oooo000h0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0=`3oool003H0oooo0P00000G0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0E0?ooo`800000=`3oool003@0oooo0P00000J0?ooo`03
0000003oool0oooo02P0oooo0P0000040?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3o
ool0E`3oool2000003D0oooo000c0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
9`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`0b0?ooo`00<@3oool2000001d0oooo00<000000?ooo`3oool0
9`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo0`00001J0?ooo`80
0000<P3oool002l0oooo0P00000P0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo0P00000`0?ooo`00
;P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0]0?ooo`00;03oool2000002@0oooo00<000000?ooo`3o
ool09P3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool08P3oool2000002d0oooo000Z0?ooo`8000009P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0903oool2000002/0oooo000Y0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0:03oool002P0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0W0?ooo`009`3oool00`000000oooo0?ooo`1U0?ooo`800000>@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02H0oooo000U0?ooo`800000J03oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo02/0oooo0P00000V0?ooo`00903oool2000006T0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0]0?ooo`8000009@3oool00280oooo0`00
000a0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0_0?ooo`<000008`3oool00240oooo0`00000c0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`@000008P3oool001l0oooo1000000e0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0J@3oool500000200oooo000M0?ooo`H0
0000=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`00
00001000000N0?ooo`00703oool6000003L0oooo00<000000?ooo`3oool0<`3oool2000006/0oooo
2000000L0?ooo`006P3oool8000003P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo03D0oooo2@00000J0?ooo`00603oool9000003T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03H0oooo2P00000I
0?ooo`006@3oool7000003/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03P0oooo2000000J0?ooo`006P3oool6000003`0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03/0oooo1@00000K0?ooo`00
6@3oool00`000000oooo0000000300000700oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0l0?ooo`@0000000<0oooo0000003oool06@3oool001T0oooo00<000000?ooo`3oool00`00
001`0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0?P3oool200000080oooo00<0
00000?ooo`3oool0603oool001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo02d0oooo0P00000_0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool2000004L0oooo00<000000?oo
o`3oool05P3oool001H0oooo00<000000?ooo`3oool0A`3oool2000002d0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00503o
ool00`000000oooo0?ooo`1<0?ooo`8000005P3oool2000000@0oooo0P0000050?ooo`<00000103o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09`3oool2000004l0oooo00<000000?ooo`3oool04`3o
ool001<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
oooo000000P0oooo1@0000040?ooo`<000009P3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0180oooo000B0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0403oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0140oooo000A0?ooo`030000003o
ool0oooo06H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000050?ooo`030000
003oool0oooo02<0oooo0P00001F0?ooo`030000003oool0oooo0100oooo000@0?ooo`030000003o
ool0oooo06P0oooo0P00000;0?ooo`8000001@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool03`3oool000l0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo0P00001K0?ooo`030000003oool0
oooo00h0oooo000?0?ooo`030000003oool0oooo05X0oooo0P00000Q0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool0G@3oool2000001l0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo
0?ooo`1P0?ooo`8000007@3oool2000001`0oooo0P00001R0?ooo`030000003oool0oooo00`0oooo
000<0?ooo`030000003oool0oooo06<0oooo0`00000J0?ooo`030000003oool0oooo01T0oooo0P00
001U0?ooo`030000003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool05P3oool3000006P0oooo00<000000?ooo`3oool02P3oool000X0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo0P00001/0?oo
o`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo06`0oooo0`00000C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00
2@3oool00`000000oooo0?ooo`1`0?ooo`D000003P3oool00`000000oooo0?ooo`0<0?ooo`<00000
M03oool00`000000oooo0?ooo`080?ooo`00203oool00`000000oooo0?ooo`1f0?ooo`800000303o
ool00`000000oooo0?ooo`070?ooo`D00000N03oool00`000000oooo0?ooo`070?ooo`001`3oool0
0`000000oooo0?ooo`1m0?ooo`/00000103oool3000007h0oooo00<000000?ooo`3oool01P3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {143, 0}} -> {-1.05368, -0.525003, 0.00734272, \
0.00734272}}]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[ab];\)\), "\[IndentingNewLine]", 
    \(\(ab[a_, tol_, ig_] := 
        Show[pp[a, tol, ig], 
          DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab[2, {0.7, 0.11}, {0.6, 0.088}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.452722 0.510022 0.274131 1.10425 [
[.07021 .26163 -15 -9 ]
[.07021 .26163 15 0 ]
[.19771 .26163 -12 -9 ]
[.19771 .26163 12 0 ]
[.32522 .26163 -15 -9 ]
[.32522 .26163 15 0 ]
[.58023 .26163 -12 -9 ]
[.58023 .26163 12 0 ]
[.70773 .26163 -9 -9 ]
[.70773 .26163 9 0 ]
[.83524 .26163 -12 -9 ]
[.83524 .26163 12 0 ]
[.96274 .26163 -3 -9 ]
[.96274 .26163 3 0 ]
[.44022 .05328 -24 -4.5 ]
[.44022 .05328 0 4.5 ]
[.44022 .16371 -24 -4.5 ]
[.44022 .16371 0 4.5 ]
[.44022 .38456 -18 -4.5 ]
[.44022 .38456 0 4.5 ]
[.44022 .49498 -18 -4.5 ]
[.44022 .49498 0 4.5 ]
[.44022 .60541 -18 -4.5 ]
[.44022 .60541 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07021 .27413 m
.07021 .28038 L
s
[(-0.75)] .07021 .26163 0 1 Mshowa
.19771 .27413 m
.19771 .28038 L
s
[(-0.5)] .19771 .26163 0 1 Mshowa
.32522 .27413 m
.32522 .28038 L
s
[(-0.25)] .32522 .26163 0 1 Mshowa
.58023 .27413 m
.58023 .28038 L
s
[(0.25)] .58023 .26163 0 1 Mshowa
.70773 .27413 m
.70773 .28038 L
s
[(0.5)] .70773 .26163 0 1 Mshowa
.83524 .27413 m
.83524 .28038 L
s
[(0.75)] .83524 .26163 0 1 Mshowa
.96274 .27413 m
.96274 .28038 L
s
[(1)] .96274 .26163 0 1 Mshowa
.125 Mabswid
.09571 .27413 m
.09571 .27788 L
s
.12121 .27413 m
.12121 .27788 L
s
.14671 .27413 m
.14671 .27788 L
s
.17221 .27413 m
.17221 .27788 L
s
.22321 .27413 m
.22321 .27788 L
s
.24871 .27413 m
.24871 .27788 L
s
.27421 .27413 m
.27421 .27788 L
s
.29972 .27413 m
.29972 .27788 L
s
.35072 .27413 m
.35072 .27788 L
s
.37622 .27413 m
.37622 .27788 L
s
.40172 .27413 m
.40172 .27788 L
s
.42722 .27413 m
.42722 .27788 L
s
.47822 .27413 m
.47822 .27788 L
s
.50372 .27413 m
.50372 .27788 L
s
.52923 .27413 m
.52923 .27788 L
s
.55473 .27413 m
.55473 .27788 L
s
.60573 .27413 m
.60573 .27788 L
s
.63123 .27413 m
.63123 .27788 L
s
.65673 .27413 m
.65673 .27788 L
s
.68223 .27413 m
.68223 .27788 L
s
.73323 .27413 m
.73323 .27788 L
s
.75874 .27413 m
.75874 .27788 L
s
.78424 .27413 m
.78424 .27788 L
s
.80974 .27413 m
.80974 .27788 L
s
.86074 .27413 m
.86074 .27788 L
s
.88624 .27413 m
.88624 .27788 L
s
.91174 .27413 m
.91174 .27788 L
s
.93724 .27413 m
.93724 .27788 L
s
.0447 .27413 m
.0447 .27788 L
s
.0192 .27413 m
.0192 .27788 L
s
.98825 .27413 m
.98825 .27788 L
s
.25 Mabswid
0 .27413 m
1 .27413 L
s
.45272 .05328 m
.45897 .05328 L
s
[(-0.2)] .44022 .05328 1 0 Mshowa
.45272 .16371 m
.45897 .16371 L
s
[(-0.1)] .44022 .16371 1 0 Mshowa
.45272 .38456 m
.45897 .38456 L
s
[(0.1)] .44022 .38456 1 0 Mshowa
.45272 .49498 m
.45897 .49498 L
s
[(0.2)] .44022 .49498 1 0 Mshowa
.45272 .60541 m
.45897 .60541 L
s
[(0.3)] .44022 .60541 1 0 Mshowa
.125 Mabswid
.45272 .07537 m
.45647 .07537 L
s
.45272 .09745 m
.45647 .09745 L
s
.45272 .11954 m
.45647 .11954 L
s
.45272 .14162 m
.45647 .14162 L
s
.45272 .18579 m
.45647 .18579 L
s
.45272 .20788 m
.45647 .20788 L
s
.45272 .22996 m
.45647 .22996 L
s
.45272 .25205 m
.45647 .25205 L
s
.45272 .29622 m
.45647 .29622 L
s
.45272 .3183 m
.45647 .3183 L
s
.45272 .34039 m
.45647 .34039 L
s
.45272 .36247 m
.45647 .36247 L
s
.45272 .40664 m
.45647 .40664 L
s
.45272 .42873 m
.45647 .42873 L
s
.45272 .45081 m
.45647 .45081 L
s
.45272 .4729 m
.45647 .4729 L
s
.45272 .51707 m
.45647 .51707 L
s
.45272 .53915 m
.45647 .53915 L
s
.45272 .56124 m
.45647 .56124 L
s
.45272 .58332 m
.45647 .58332 L
s
.45272 .0312 m
.45647 .0312 L
s
.45272 .00911 m
.45647 .00911 L
s
.25 Mabswid
.45272 0 m
.45272 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
1 .58891 m
.95882 .53221 L
.87074 .44551 L
.81249 .39929 L
.70599 .33496 L
.65538 .31282 L
.62825 .30307 L
.59666 .29353 L
.57823 .28886 L
.56473 .28585 L
.55515 .28393 L
.54724 .28247 L
.54113 .28142 L
.53625 .28064 L
.53185 .27997 L
.52821 .27944 L
.52484 .27898 L
.52199 .2786 L
.51954 .27829 L
.5172 .27801 L
.51517 .27777 L
.51338 .27756 L
.51164 .27737 L
.5101 .2772 L
.50859 .27704 L
.50723 .2769 L
.50602 .27678 L
.50482 .27666 L
.50376 .27656 L
s
1 .30623 m
.91996 .29723 L
.79476 .28651 L
.69854 .28052 L
.62535 .27728 L
.59374 .27623 L
.57544 .27572 L
.56322 .27542 L
.55353 .27521 L
.54626 .27506 L
.54058 .27495 L
.53553 .27486 L
.53142 .27479 L
.52765 .27472 L
.52449 .27468 L
.5218 .27464 L
.51925 .2746 L
.51704 .27457 L
.51491 .27454 L
.51306 .27452 L
.51142 .27449 L
.50981 .27448 L
.50838 .27446 L
.50711 .27444 L
.50584 .27443 L
.5047 .27442 L
.50366 .2744 L
s
.97048 0 m
.95882 .01605 L
.87074 .10275 L
.81249 .14897 L
.70599 .2133 L
.65538 .23544 L
.62825 .24519 L
.59666 .25473 L
.57823 .2594 L
.56473 .26241 L
.55515 .26433 L
.54724 .26579 L
.54113 .26684 L
.53625 .26762 L
.53185 .26829 L
.52821 .26882 L
.52484 .26928 L
.52199 .26966 L
.51954 .26997 L
.5172 .27025 L
.51517 .2705 L
.51338 .2707 L
.51164 .27089 L
.5101 .27106 L
.50859 .27122 L
.50723 .27136 L
.50602 .27148 L
.50482 .2716 L
.50376 .2717 L
s
.62097 .61803 m
.62092 .61545 L
.62074 .6081 L
.62035 .59633 L
.61979 .58418 L
.61901 .571 L
.61818 .55978 L
.61604 .53702 L
.61153 .50304 L
.60697 .47757 L
.6027 .45813 L
.59344 .42452 L
.57852 .38458 L
.56724 .36144 L
.55772 .34521 L
.55034 .33427 L
.54389 .32573 L
.5387 .31947 L
.53443 .31471 L
.53049 .3106 L
.52717 .30736 L
.52406 .30447 L
.5214 .30213 L
.51909 .30018 L
.51687 .29839 L
.51492 .29687 L
.51321 .29559 L
.51153 .29436 L
.51003 .29331 L
.50856 .2923 L
.50724 .29143 L
.50606 .29066 L
.50487 .28992 L
.50487 .28991 L
s
.50372 .38456 m
.50372 .38435 L
.50372 .38417 L
.50372 .38395 L
.50372 .38375 L
.50372 .3834 L
.50372 .38301 L
.50372 .38259 L
.50372 .38215 L
.50371 .38136 L
.5037 .38056 L
.50369 .37982 L
.50367 .37816 L
.50363 .37651 L
.50359 .37505 L
.50349 .37186 L
.50337 .36923 L
.50323 .36649 L
.50289 .36149 L
.50251 .35709 L
.50207 .35281 L
.50161 .34903 L
.50115 .34568 L
.50064 .3424 L
.50014 .33947 L
.49965 .33686 L
.49913 .33427 L
.49862 .33196 L
.49809 .32966 L
.49758 .3276 L
.4971 .32574 L
.49659 .32389 L
.49611 .32222 L
.49565 .3207 L
.49518 .31918 L
.49473 .3178 L
.49426 .31641 L
.49382 .31515 L
.49341 .31403 L
s
.6171 0 m
.61604 .01124 L
.61153 .04522 L
.60697 .07069 L
.6027 .09013 L
.59344 .12374 L
.57852 .16368 L
.56724 .18682 L
.55772 .20305 L
.55034 .21399 L
.54389 .22253 L
.5387 .22879 L
.53443 .23356 L
.53049 .23766 L
.52717 .24091 L
.52406 .24379 L
.5214 .24613 L
.51909 .24808 L
.51687 .24987 L
.51492 .25139 L
.51321 .25268 L
.51153 .2539 L
.51003 .25495 L
.50856 .25596 L
.50724 .25683 L
.50606 .2576 L
.50487 .25835 L
.50487 .25835 L
s
0 .47967 m
.03471 .44551 L
.09295 .39929 L
.19945 .33496 L
.25006 .31282 L
.2772 .30307 L
.30878 .29353 L
.32722 .28886 L
.34071 .28585 L
.3503 .28393 L
.3582 .28247 L
.36431 .28142 L
.3692 .28064 L
.3736 .27997 L
.37724 .27944 L
.3806 .27898 L
.38346 .2786 L
.3859 .27829 L
.38824 .27801 L
.39028 .27777 L
.39206 .27756 L
.3938 .27737 L
.39535 .2772 L
.39686 .27704 L
.39821 .2769 L
.39942 .27678 L
.40062 .27666 L
.40168 .27656 L
s
0 .29599 m
.11068 .28651 L
.20691 .28052 L
.28009 .27728 L
.3117 .27623 L
.33 .27572 L
.34223 .27542 L
.35191 .27521 L
.35918 .27506 L
.36487 .27495 L
.36991 .27486 L
.37403 .27479 L
.37779 .27472 L
.38095 .27468 L
.38364 .27464 L
.3862 .2746 L
.38841 .27457 L
.39053 .27454 L
.39239 .27452 L
.39403 .27449 L
.39563 .27448 L
.39706 .27446 L
.39834 .27444 L
.3996 .27443 L
.40074 .27442 L
.40178 .2744 L
s
0 .06859 m
.03471 .10275 L
.09295 .14897 L
.19945 .2133 L
.25006 .23544 L
.2772 .24519 L
.30878 .25473 L
.32722 .2594 L
.34071 .26241 L
.3503 .26433 L
.3582 .26579 L
.36431 .26684 L
.3692 .26762 L
.3736 .26829 L
.37724 .26882 L
.3806 .26928 L
.38346 .26966 L
.3859 .26997 L
.38824 .27025 L
.39028 .2705 L
.39206 .2707 L
.3938 .27089 L
.39535 .27106 L
.39686 .27122 L
.39821 .27136 L
.39942 .27148 L
.40062 .2716 L
.40168 .2717 L
s
.80974 .3956 m
.75874 .3713 L
s
% Start of user PostScript
0.7 0.11 0.6 0.088 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oPP3oool0
0`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool02@3oool00880oooo0P00000/0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool02P3oool00880oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo00X0oooo00220?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0;0?ooo`00PP3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0303oool00880oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00d0oooo00220?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0>0?ooo`00
PP3oool2000002/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0?0?ooo`00PP3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0403o
ool00880oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo0140oooo00220?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`0B0?ooo`00PP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool04`3oool006h0oooo0P0000040?ooo`8000000`3oool4000000D0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01@0oooo
001]0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool05@3oool006d0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`800000:P3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo01H0oooo001W0?ooo`@000000P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo01L0oooo001]0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0603oool006h0oooo0P00000:0?ooo`8000001P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06@3oool000030?ooo`00
0000oooo07l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo01X0oooo00020?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01/0oooo00030?ooo`030000003oool0oooo
07`0oooo0P00000Y0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0703oool000@0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool07@3oool000D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool07P3oool000D0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool07`3oool000H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0803oool000L0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool08@3oool000P0oooo00<000000?ooo`3oool0M`3oool2000002P0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0R0?ooo`002@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0S0?ooo`002P3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0T0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0U0?ooo`00303oool20000
07@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`180?ooo`800000:03oool000h0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0:03oool000l0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0:@3oool00100oooo0P00
001`0?ooo`8000009P3oool00`000000oooo0?ooo`150?ooo`800000;03oool00180oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0;03oool001<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;@3oool001@0oooo0P00001/0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0@P3oool200000300oooo000F0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0300oooo000G0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0340oooo000H0?ooo`800000J03oool2
000002@0oooo00<000000?ooo`3oool0?`3oool2000003@0oooo000J0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
03@0oooo000K0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo03D0oooo000L0?ooo`800000I03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo03d0oooo0P00000h0?ooo`007P3oool2000004h0oooo0P00
00040?ooo`8000000`3oool5000000@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0k0?ooo`800000>P3oool00200oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo03X0oooo000Q0?ooo`800000BP3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00@0oooo0P00000Q0?ooo`030000003oool0oooo03T0oooo0P00
000m0?ooo`008`3oool200000480oooo100000020?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03L0oooo0P00
000o0?ooo`009@3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0?`3oool002H0oooo0P0000160?ooo`8000002P3oool2000000H0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0e0?ooo`800000@P3oool002P0oooo0P00001H0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=03oool2000004@0oooo000Z0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo04@0oooo000[0?ooo`800000E@3oool2000001h0oooo00<000000?ooo`3oool0
<P3oool2000004L0oooo000]0?ooo`800000D`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0300oooo0P0000190?ooo`00;`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`190?ooo`00<03oool20000
0500oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0_0?ooo`800000C03oool00380
oooo0P00001>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;@3oool2000004h0
oooo000d0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo04h0oooo000e0?ooo`800000B`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02`0oooo0P00001A0?ooo`00=`3oool2000004T0oooo0P00000J
0?ooo`030000003oool0oooo02X0oooo0P00001C0?ooo`00>@3oool2000004L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0Y0?ooo`800000E@3oool003/0oooo0P0000150?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool09`3oool2000005L0oooo000m0?ooo`800000
@`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02H0oooo0P00001I0?ooo`00?`3o
ool200000440oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0T0?ooo`800000F`3o
ool00440oooo0P00000o0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool2
000005d0oooo00130?ooo`800000?@3oool2000001H0oooo00<000000?ooo`3oool08P3oool20000
05l0oooo000>0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000001<0
oooo0P0000040?ooo`800000103oool200000080oooo0P00000?0?ooo`800000103oool2000000<0
oooo100000030?ooo`800000603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080
0000103oool2000000<0oooo100000030?ooo`8000003@3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000001<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`80
00006@3oool5000000X0oooo000=0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`<000002`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`0C0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000T0oooo0`0000050?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000004@3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo000=0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool4000000L0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo100000080?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?oo
o`001`3oool400000080oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2
000000`0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000;0?ooo`D000000P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`<00000303oool010000000oooo0?ooo`0000090?oo
o`8000004P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000006`3o
ool00`000000oooo0?ooo`0:0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00h0oooo100000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo0P0000050?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
0002000000l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00X0oooo000>0?ooo`8000002@3oool4000000<0oooo0`00000B0?ooo`80
00002P3oool300000140oooo0`00000:0?ooo`800000103oool3000001L0oooo0P00000?0?ooo`80
00001`3oool2000000X0oooo0P0000030?ooo`@000004P3oool2000000X0oooo0`00000B0?ooo`80
00002@3oool4000000<0oooo0`00000I0?ooo`800000303oool005P0oooo1000000V0?ooo`030000
003oool0oooo00`0oooo0`00000E0?ooo`@00000L`3oool005`0oooo1000000R0?ooo`030000003o
ool0oooo00/0oooo0P00000B0?ooo`D00000M`3oool00600oooo0`00000O0?ooo`030000003oool0
oooo01`0oooo0`00001l0?ooo`00H`3oool5000001X0oooo00<000000?ooo`3oool05`3oool50000
07l0oooo001X0?ooo`P000004P3oool00`000000oooo0?ooo`0@0?ooo`L00000Q03oool006l0oooo
1@00000>0?ooo`030000003oool0oooo00/0oooo1@00002;0?ooo`0000<0oooo000000000000o`00
000L00000080oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooal0000000<0oooo0000003oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo200000000`3oool000000?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000L000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000007`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool002P0oooo3P00000^0?ooo`H00000603oool00`000000oooo0?ooo`0E
0?ooo`H00000;`3oool>000004<0oooo000K0?ooo`d00000>@3oool3000001h0oooo00<000000?oo
o`3oool06`3oool3000003X0oooo3000000g0?ooo`004@3oool:00000440oooo1@00000Q0?ooo`03
0000003oool0oooo00/0oooo0P00000A0?ooo`D00000@@3oool<000002/0oooo00070?ooo`X00000
A`3oool4000002H0oooo00<000000?ooo`3oool0303oool2000001D0oooo1@0000180?ooo``00000
7`3oool000030?ooo`000000000000@00000CP3oool3000002X0oooo0P00000?0?ooo`030000003o
ool0oooo01L0oooo0`00001A0?ooo`X000005@3oool00580oooo0`00000]0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool06@3oool3000005P0oooo1`00000>0?ooo`00C`3oool30000
0300oooo00<000000?ooo`3oool0403oool2000001`0oooo0`00001L0?ooo`P000001P3oool004d0
oooo0P00000c0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0703oool200000680
oooo0`0000030?ooo`00BP3oool3000003D0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0M0?ooo`800000IP3oool004L0oooo0`00000h0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`<00000H`3oool004D0oooo0P00000k
0?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3oool08@3oool200000640oooo00120?oo
o`<00000?@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool08P3oool3000005h0oooo00100?ooo`800000@03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo0P00000U0?ooo`800000G03oool003d0oooo0`0000120?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`<00000
F@3oool003/0oooo0P0000150?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0W0?ooo`800000E`3oool003T0oooo0P0000170?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`800000E@3oool0
03L0oooo0P0000190?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0Z0?ooo`800000D`3oool003D0oooo0P00001;0?ooo`8000002`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02`0oooo0P00001A0?ooo`00=03oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo04h0oooo000b0?ooo`800000CP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;@3oool2000004h0oooo000`
0?ooo`800000D03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0;`3oool2000004`0oooo000_0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0B@3oool002d0oooo0P00001C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0a0?ooo`800000B@3oool002/0oooo0P00001E0?ooo`800000
303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0380oooo0P0000170?ooo`00:P3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04@0oooo000X0?ooo`800000F03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool3
000004@0oooo000V0?ooo`800000FP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0=03oool600000400oooo000U0?ooo`030000003oool0oooo04H0
oooo0P0000040?ooo`8000000`3oool5000000@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo03@0oooo2P00000k0?ooo`008`3oool2000004P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0e0?ooo``00000>03oool00240oooo
0P00001:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool2000000`0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`/00000>03oool00200oooo
00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0f0?ooo`T00000>@3oool001h0oooo
0P00001=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo03L0oooo1`00000i0?ooo`00703oool200000500oooo
0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03P0oooo
1`00000h0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0>03oool400000080oooo00<000000?ooo`3oool0=@3oool001X0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03T0oooo0P000004
0?ooo`030000003oool0oooo03@0oooo000H0?ooo`800000J03oool2000002@0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`030?ooo`800000=03oool001L0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0<@3oool001H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0<03oool001@0oooo0P00001/0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0@P3oool200000300oooo000C0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo02d0oooo000B0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo02`0oooo000@0?ooo`800000L03oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo04D0oooo0P00000/0?ooo`003`3oool00`000000oooo
0?ooo`1`0?ooo`8000009P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02T0oooo
000>0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo02P0oooo000<0?ooo`800000M03oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo04P0oooo0P00000X0?ooo`002`3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0U0?oo
o`002P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0T0?ooo`002@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0S0?ooo`00203o
ool00`000000oooo0?ooo`1g0?ooo`800000:03oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo0280oooo00070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0240oooo00060?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0200oooo00050?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo01l0oooo00050?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01h0oooo
00040?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo01d0oooo00030?ooo`030000003oool0oooo07`0oooo0P00000Y
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0703oool00080oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool06`3oool000030?ooo`000000oooo07l0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo01X0oooo00220?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0I0?ooo`00PP3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0603oool006h0oooo0P000004
0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo01L0oooo001]0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool05P3oool006d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`800000:P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01D0oooo001]0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0503oool006d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0C0?ooo`00KP3oool2000000X0oooo0P000006
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B
0?ooo`00PP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool04@3oool00880oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0100oooo00220?ooo`800000:`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo00l0oooo00220?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0>0?ooo`00PP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool03@3oool00880oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo00`0oooo00220?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0;0?ooo`00PP3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02P3oool00880oooo0P00
000/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02P3oool00880oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00T0oooo00220?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`080?oo
o`00PP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0203oool00880oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo00L0oooo00220?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`060?ooo`00PP3oool2000002d0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`060?ooo`00PP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool01@3oool00880oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo00@0oooo00220?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`030?ooo`00PP3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool00`3oool00880oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo00220?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`010?oo
o`00PP3oool2000002d0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`010?ooo`00
PP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06`0oooo00220?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0K03oool00880oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`1/0?ooo`00KP3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo06`0oooo001]0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo06`0oooo001]0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool2
000002d0oooo00<000000?ooo`3oool0K03oool006d0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0K03oool0
06d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0K03oool006h0oooo0P00000:0?ooo`8000001P3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06`0oooo00220?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0K03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.895139, -0.248254, \
0.00688388, 0.00317947}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab[ .3, {\(-0.25\), \(-0.13\)}, {\(-0.23\), \(-0.10\)}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1.5873 0.309017 0.981007 [
[.02381 .29652 -12 -9 ]
[.02381 .29652 12 0 ]
[.18254 .29652 -12 -9 ]
[.18254 .29652 12 0 ]
[.34127 .29652 -12 -9 ]
[.34127 .29652 12 0 ]
[.65873 .29652 -9 -9 ]
[.65873 .29652 9 0 ]
[.81746 .29652 -9 -9 ]
[.81746 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.4875 .01472 -24 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .11282 -24 -4.5 ]
[.4875 .11282 0 4.5 ]
[.4875 .21092 -24 -4.5 ]
[.4875 .21092 0 4.5 ]
[.4875 .40712 -18 -4.5 ]
[.4875 .40712 0 4.5 ]
[.4875 .50522 -18 -4.5 ]
[.4875 .50522 0 4.5 ]
[.4875 .60332 -18 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-0.3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-0.2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-0.1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(0.1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(0.2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01472 m
.50625 .01472 L
s
[(-0.3)] .4875 .01472 1 0 Mshowa
.5 .11282 m
.50625 .11282 L
s
[(-0.2)] .4875 .11282 1 0 Mshowa
.5 .21092 m
.50625 .21092 L
s
[(-0.1)] .4875 .21092 1 0 Mshowa
.5 .40712 m
.50625 .40712 L
s
[(0.1)] .4875 .40712 1 0 Mshowa
.5 .50522 m
.50625 .50522 L
s
[(0.2)] .4875 .50522 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(0.3)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .03434 m
.50375 .03434 L
s
.5 .05396 m
.50375 .05396 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .0932 m
.50375 .0932 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .15206 m
.50375 .15206 L
s
.5 .17168 m
.50375 .17168 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .23054 m
.50375 .23054 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .26978 m
.50375 .26978 L
s
.5 .2894 m
.50375 .2894 L
s
.5 .32864 m
.50375 .32864 L
s
.5 .34826 m
.50375 .34826 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .3875 m
.50375 .3875 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .44636 m
.50375 .44636 L
s
.5 .46598 m
.50375 .46598 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .52484 m
.50375 .52484 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .56408 m
.50375 .56408 L
s
.5 .5837 m
.50375 .5837 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .60332 m
.97615 .59848 L
.97604 .59419 L
.97582 .58938 L
.97555 .58495 L
.97489 .57735 L
.97395 .56949 L
.97268 .56127 L
.97109 .55302 L
.96771 .53931 L
.95946 .51552 L
.94899 .49382 L
.92552 .45935 L
.90406 .43618 L
.86787 .40644 L
.83645 .38646 L
.81184 .37342 L
.7922 .36432 L
.77462 .35701 L
.76021 .35155 L
.74703 .34693 L
.73596 .34331 L
.72656 .34042 L
.71766 .33783 L
.70997 .33569 L
.70328 .33392 L
.6968 .33227 L
.69109 .33087 L
.68553 .32955 L
.6806 .32842 L
.6762 .32745 L
.67185 .32651 L
.66794 .32569 L
.66442 .32498 L
.6609 .32428 L
.65774 .32366 L
s
.97619 .40712 m
.91266 .37953 L
.86483 .36271 L
.83189 .35278 L
.80717 .34613 L
.78598 .34093 L
.76916 .33713 L
.75413 .33396 L
.74177 .33151 L
.73141 .32956 L
.72171 .32783 L
.71342 .32641 L
.70627 .32523 L
.69937 .32414 L
.69335 .32322 L
.6875 .32236 L
.68234 .32162 L
.67775 .32098 L
.67323 .32037 L
.66918 .31984 L
.66518 .31933 L
.66158 .31887 L
.65832 .31848 L
.65506 .31809 L
.65226 .31776 L
s
.97619 .01472 m
.97615 .01955 L
.97604 .02384 L
.97582 .02866 L
.97555 .03309 L
.97489 .04069 L
.97395 .04855 L
.97268 .05677 L
.97109 .06501 L
.96771 .07872 L
.95946 .10251 L
.94899 .12422 L
.92552 .15869 L
.90406 .18186 L
.86787 .2116 L
.83645 .23158 L
.81184 .24461 L
.7922 .25372 L
.77462 .26102 L
.76021 .26649 L
.74703 .27111 L
.73596 .27472 L
.72656 .27761 L
.71766 .28021 L
.70997 .28234 L
.70328 .28412 L
.6968 .28577 L
.69109 .28717 L
.68553 .28848 L
.6806 .28961 L
.6762 .29059 L
.67185 .29152 L
.66794 .29234 L
.66442 .29306 L
.6609 .29376 L
.65774 .29437 L
s
.65873 .60332 m
.68013 .55083 L
.69545 .51197 L
.70058 .49709 L
.70425 .48489 L
.70706 .47375 L
.70896 .46428 L
.70971 .45964 L
.71033 .45486 L
.71074 .45072 L
.71101 .44708 L
.7111 .44524 L
.71114 .44424 L
.71118 .4433 L
.7112 .44245 L
.71121 .442 L
.71122 .44152 L
.71122 .44108 L
.71123 .44069 L
.71123 .44029 L
.71123 .43992 L
.71123 .43948 L
.71123 .43901 L
.71123 .43877 L
.71123 .43851 L
.71122 .43806 L
.71122 .4376 L
.71121 .43717 L
.71119 .43638 L
.71116 .43545 L
.71113 .43461 L
.71103 .43272 L
.71093 .4312 L
.7108 .42959 L
.71052 .42676 L
.7101 .42354 L
.70964 .42072 L
.70861 .41561 L
.70727 .41046 L
.70418 .40151 L
.70082 .3941 L
.69701 .38729 L
.69324 .38157 L
.68959 .37673 L
.68575 .37218 L
.68212 .36828 L
.67872 .36493 L
.67521 .36172 L
.67195 .35893 L
.6686 .35625 L
Mistroke
.66551 .35391 L
.66265 .35186 L
.65972 .34985 L
.65702 .34808 L
.65433 .34639 L
Mfstroke
.65873 .40712 m
.65873 .40694 L
.65873 .40677 L
.65873 .40658 L
.65873 .4064 L
.65872 .40609 L
.65872 .40575 L
.65871 .40537 L
.6587 .40498 L
.65869 .40428 L
.65866 .40357 L
.65863 .40291 L
.65855 .40144 L
.65844 .39997 L
.65832 .39867 L
.65798 .39584 L
.65763 .3935 L
.65718 .39107 L
.65613 .38662 L
.65496 .38272 L
.65359 .37892 L
.65216 .37556 L
.65071 .37259 L
.64913 .36966 L
.64757 .36707 L
.64605 .36474 L
.64442 .36245 L
.64285 .36039 L
.6412 .35835 L
.63962 .35652 L
.63811 .35487 L
.63653 .35322 L
.63503 .35174 L
.63361 .35039 L
.63213 .34904 L
.63073 .34781 L
.62927 .34658 L
.6279 .34546 L
.62663 .34447 L
s
.65873 .01472 m
.68013 .0672 L
.69545 .10606 L
.70058 .12095 L
.70425 .13315 L
.70706 .14429 L
.70896 .15375 L
.70971 .1584 L
.71033 .16318 L
.71074 .16731 L
.71101 .17095 L
.7111 .17279 L
.71114 .17379 L
.71118 .17473 L
.7112 .17559 L
.71121 .17604 L
.71122 .17651 L
.71122 .17695 L
.71123 .17735 L
.71123 .17774 L
.71123 .17811 L
.71123 .17855 L
.71123 .17903 L
.71123 .17927 L
.71123 .17952 L
.71122 .17998 L
.71122 .18043 L
.71121 .18086 L
.71119 .18166 L
.71116 .18258 L
.71113 .18343 L
.71103 .18531 L
.71093 .18684 L
.7108 .18845 L
.71052 .19127 L
.7101 .19449 L
.70964 .19732 L
.70861 .20242 L
.70727 .20757 L
.70418 .21652 L
.70082 .22393 L
.69701 .23075 L
.69324 .23646 L
.68959 .2413 L
.68575 .24586 L
.68212 .24975 L
.67872 .2531 L
.67521 .25631 L
.67195 .2591 L
.6686 .26178 L
Mistroke
.66551 .26412 L
.66265 .26618 L
.65972 .26818 L
.65702 .26996 L
.65433 .27165 L
Mfstroke
.02381 .60332 m
.02385 .59848 L
.02396 .59419 L
.02418 .58938 L
.02445 .58495 L
.02511 .57735 L
.02605 .56949 L
.02732 .56127 L
.02891 .55302 L
.03229 .53931 L
.04054 .51552 L
.05101 .49382 L
.07448 .45935 L
.09594 .43618 L
.13213 .40644 L
.16355 .38646 L
.18816 .37342 L
.2078 .36432 L
.22538 .35701 L
.23979 .35155 L
.25297 .34693 L
.26404 .34331 L
.27344 .34042 L
.28234 .33783 L
.29003 .33569 L
.29672 .33392 L
.3032 .33227 L
.30891 .33087 L
.31447 .32955 L
.3194 .32842 L
.3238 .32745 L
.32815 .32651 L
.33206 .32569 L
.33558 .32498 L
.3391 .32428 L
.34226 .32366 L
s
.02381 .40712 m
.08734 .37953 L
.13517 .36271 L
.16811 .35278 L
.19283 .34613 L
.21402 .34093 L
.23084 .33713 L
.24587 .33396 L
.25823 .33151 L
.26859 .32956 L
.27829 .32783 L
.28658 .32641 L
.29373 .32523 L
.30063 .32414 L
.30665 .32322 L
.3125 .32236 L
.31766 .32162 L
.32225 .32098 L
.32677 .32037 L
.33082 .31984 L
.33482 .31933 L
.33842 .31887 L
.34168 .31848 L
.34494 .31809 L
.34774 .31776 L
s
.02381 .01472 m
.02385 .01955 L
.02396 .02384 L
.02418 .02866 L
.02445 .03309 L
.02511 .04069 L
.02605 .04855 L
.02732 .05677 L
.02891 .06501 L
.03229 .07872 L
.04054 .10251 L
.05101 .12422 L
.07448 .15869 L
.09594 .18186 L
.13213 .2116 L
.16355 .23158 L
.18816 .24461 L
.2078 .25372 L
.22538 .26102 L
.23979 .26649 L
.25297 .27111 L
.26404 .27472 L
.27344 .27761 L
.28234 .28021 L
.29003 .28234 L
.29672 .28412 L
.3032 .28577 L
.30891 .28717 L
.31447 .28848 L
.3194 .28961 L
.3238 .29059 L
.32815 .29152 L
.33206 .29234 L
.33558 .29306 L
.3391 .29376 L
.34226 .29437 L
s
.10317 .18149 m
.13492 .21092 L
s
% Start of user PostScript
-0.25 -0.13 -0.23 -0.1 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00O@3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?oo
o`2<0?ooo`00O03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0S03oool000`0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo0P00000Z0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool01`3oool000`0oooo00<000000?ooo`3oool0I`3oool400000080oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`080?ooo`00303oool00`000000oooo0?oo
o`1]0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0203oool000`0oooo
00<000000?ooo`3oool0KP3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`080?ooo`00303oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`080?ooo`00303oool00`000000oooo0?ooo`220?ooo`800000;03oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00P0oooo000<0?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00P0oooo000<0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo00P0oooo000<0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00P0oooo000<0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo00P0oooo000<0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00P0oooo000<0?ooo`030000003oool0oooo
0880oooo0P00000_0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0203oool000`0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool000d0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool02@3oool000d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool000d0oooo00<000000?oo
o`3oool0P@3oool200000340oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?oo
o`003P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0:0?ooo`003P3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`003P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`1o0?ooo`800000<`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00/0oooo000@0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00`0oooo
000@0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo00`0oooo000@0?ooo`030000003oool0oooo06X0oooo0P000004
0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo06P0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`1X0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool2000003D0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`000000oooo0?ooo`1Q0?oo
o`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000B0?oo
o`030000003oool0oooo06L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0?0?ooo`004`3oool00`000000oooo0?ooo`1W0?ooo`8000002P3oool2000000H0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo000D0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0100oooo000D0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0100oooo000E0?ooo`030000
003oool0oooo07T0oooo0P00000g0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
4@3oool001H0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool04P3oool001H0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool04`3oool0
01L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool04`3oool001P0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0503oool001T0oooo
00<000000?ooo`3oool0M@3oool2000003P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0E0?ooo`006@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0E0?ooo`006P3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0F
0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0G0?ooo`00703oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0H0?ooo`00
7@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo000M0?ooo`030000003o
ool0oooo0080oooo0`00001/0?ooo`800000>03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01T0oooo000N0?ooo`030000003oool0oooo00@00000K03oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06P3oool001l0oooo1`00001[0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0K0?oo
o`007`3oool8000006X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo01`0oooo000N0?ooo`T00000JP3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool07@3oool001l0oooo2@00001Y0?ooo`800000>03o
ool00`000000oooo0?ooo`0`0?ooo`800000803oool00240oooo2000001X0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0P0?ooo`008`3oool60000
06P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0240oooo000U0?ooo`D00000I`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool08P3oool002L0oooo1000001B0?ooo`800000103oool2000000<0oooo
1@0000040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;03oool2000002D0oooo
000Y0?ooo`800000D@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02D0oooo
000Z0?ooo`800000D03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
0P00000g0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool002/0oooo0P00
00190?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0X0?ooo`800000:@3oool002d0oooo0P00
001=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo02L0oooo0P00000[0?ooo`00;`3oool2000004`0oooo0P00
000:0?ooo`8000001P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo0P00
000]0?ooo`00<@3oool2000005h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0T
0?ooo`800000;`3oool003<0oooo00<000000?ooo`3oool0F`3oool2000003D0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0_0?ooo`00=03oool2000005/0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0R0?ooo`800000<P3oool003H0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
<P3oool003L0oooo0P00001H0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08@3o
ool2000003D0oooo000i0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03D0oooo000j0?ooo`800000E@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0200oooo0P00000h0?ooo`00?03oool2000005<0
oooo0P00000_0?ooo`030000003oool0oooo01l0oooo0P00000j0?ooo`00?P3oool300000500oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0M0?ooo`<00000?03oool00440oooo0P00
001>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06`3oool2000003l0oooo0013
0?ooo`<00000B`3oool00`000000oooo0?ooo`0[0?ooo`8000006`3oool300000440oooo00160?oo
o`@00000A`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01L0oooo100000140?oo
o`00203oool2000000@0oooo0P0000040?ooo`8000007P3oool2000000@0oooo0P0000030?ooo`@0
00001`3oool400000180oooo0P0000040?ooo`8000000`3oool500000240oooo0P00000S0?ooo`80
0000103oool2000000<0oooo1@00000>0?ooo`@000002P3oool2000000@0oooo0P0000030?ooo`@0
00007P3oool2000000@0oooo0P0000040?ooo`8000000`3oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000L0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0303oool2000000l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool06`3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00d0oooo0`00000<0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool02@3oool3000000l0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00@3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo01@0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool03`3oool2000000@0oooo100000020?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool01`3oool200000180oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`0L0?ooo`040000003oool0oooo000000/0oooo0@0000010?ooo`40oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000703oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000180oooo100000060?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool4000001@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000M0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool000P0oooo0P00000:0?ooo`8000007P3oool2000000X0oooo0P00000G0?ooo`D0
00000P3oool2000000X0oooo0P00000S0?ooo`030000003oool0oooo0280oooo0P00000:0?ooo`L0
00006@3oool2000000X0oooo0P00000O0?ooo`8000002P3oool2000000<0oooo001N0?ooo`D00000
;P3oool2000002`0oooo1@00001L0?ooo`00H`3oool2000002`0oooo00<000000?ooo`3oool0:@3o
ool200000640oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo00050?ooool000006@0000030?ooo`00303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`000000:P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
000002/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`00G`3oool70000
02/0oooo00<000000?ooo`3oool0:03oool7000005d0oooo001I0?ooo`H00000103oool2000002`0
oooo00<000000?ooo`3oool0:@3oool2000000@0oooo1P00001G0?ooo`00DP3oool7000000D0oooo
1@00000^0?ooo`030000003oool0oooo02/0oooo1@0000050?ooo`L00000D03oool004`0oooo1P00
00090?ooo`<00000<`3oool200000340oooo0`0000090?ooo`H00000BP3oool004P0oooo1000000:
0?ooo`D00000=P3oool00`000000oooo0?ooo`0c0?ooo`D000002P3oool4000004H0oooo00140?oo
o`@000002`3oool3000003/0oooo00<000000?ooo`3oool0>03oool3000000/0oooo100000120?oo
o`00?`3oool5000000d0oooo0P00000n0?ooo`030000003oool0oooo03/0oooo0P00000=0?ooo`D0
0000?@3oool003X0oooo1@00000?0?ooo`<00000@03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool3000000l0oooo1@00000h0?ooo`00=P3o
ool400000140oooo0`0000130?ooo`8000008P3oool00`000000oooo0?ooo`040?ooo`8000005P3o
ool300000140oooo1000000d0?ooo`00<`3oool300000140oooo100000160?ooo`030000003oool0
oooo0280oooo0P0000060?ooo`030000003oool0oooo01H0oooo1000000A0?ooo`<00000<@3oool0
0300oooo0`00000@0?ooo`@00000BP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00D0oooo0P00000J0?ooo`@00000403oool3000002h0oooo000]0?ooo`<000004@3oool2000004h0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0
oooo0P00000A0?ooo`<00000:`3oool002X0oooo0`00000B0?ooo`800000D03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool200000180oooo
0`00000X0?ooo`009`3oool3000001<0oooo0P00001B0?ooo`8000009P3oool2000000L0oooo00<0
00000?ooo`3oool07P3oool2000001<0oooo0`00000U0?ooo`009@3oool2000001@0oooo0P00001D
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O
0?ooo`800000503oool2000002<0oooo000R0?ooo`<00000503oool2000005H0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo0P00000D0?oo
o`<00000803oool001l0oooo0`00000E0?ooo`800000F03oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool2000001D0oooo0`00000M0?ooo`00
703oool3000001L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0E0?ooo`<00000
6P3oool001X0oooo0P00000H0?ooo`800000F`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool08P3oool2000001P0oooo0P00000H0?ooo`005`3oool3
000001T0oooo00<000000?ooo`3oool0F`3oool2000002T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01L0oooo0`00000E0?ooo`005@3oool20000
01X0oooo0P00001N0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0T0?ooo`8000006P3oool2000001<0oooo000C0?ooo`8000006P3oool200000600
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0
oooo0P00000J0?ooo`<00000403oool00100oooo0`00000J0?ooo`800000CP3oool2000000@0oooo
0P0000030?ooo`D00000103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09`3oool2000001/0oooo0`00000=0?ooo`003P3oool2000001/0oooo0P00
001?0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:03oool2000001`0oooo
0P00000;0?ooo`00303oool2000001`0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo0P00000Z0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0K0?ooo`8000002@3oool002T0oooo00<0
00000?ooo`3oool0D03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02D0oooo
000X0?ooo`030000003oool0oooo0540oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0T0?ooo`009`3oool00`000000oooo0?ooo`1C0?ooo`8000002P3oool2000000H0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02<0oooo000V
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0280oooo000T0?ooo`800000J`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo02h0oooo0P00000R0?ooo`008`3oool00`000000oooo0?ooo`1[0?ooo`80
0000>03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01h0oooo000Q0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01d0oooo000P0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo01`0oooo000O0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo0700
oooo0P00000h0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06P3oool001d0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0603oool001/0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool05`3oool001X0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool05P3oool001T0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool05@3oool001T0oooo00<000000?ooo`3oool0M@3oool2000003P0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0D0?ooo`005`3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0C0?ooo`005P3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`800000=`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0140oooo000D0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0100oooo000D
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo000B0?ooo`03
0000003oool0oooo06P0oooo0P0000040?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000
003oool0oooo06L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`00
4@3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool2000003D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`00
4@3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool03@3oool00100oooo00<000000?ooo`3oool0J@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo00d0oooo000@0?ooo`030000003oool0oooo06X0oooo0P00000:0?ooo`80
00001P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0303oool00100oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0O`3o
ool2000003<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0;0?ooo`003`3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`003P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0:0?ooo`003P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`003P3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0:0?ooo`003@3oool00`000000oooo0?ooo`210?ooo`800000<@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00X0oooo000=0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo000=0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00T0oooo000<0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo000<0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00P0oooo000<0?ooo`030000003oool0oooo0880oooo0P00000_0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0203oool000`0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0203oool000`0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?oo
o`3oool0PP3oool2000002`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`080?oo
o`00303oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`080?ooo`00303oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`080?ooo`00303o
ool00`000000oooo0?ooo`1^0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`080?ooo`00303oool0
0`000000oooo0?ooo`1]0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
203oool000`0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo0P00000Z0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
1`3oool007`0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo08`0oooo001l0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`2<0?ooo`00O@3oool2000000X0oooo0P0000060?ooo`030000
003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.327071, -0.322884, \
0.00225566, 0.00364973}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[ab[ .3, {\(-0.25\), \(-0.13\)}, {\(-0.23\), \(-0.10\)}], 
      ab[2, {0.7, 0.11}, {0.6, 0.088}], 
      PlotRange \[Rule] {{\(-0.4\), 0.8}, {\(-0.3\), 0.3}}, 
      Prolog \[Rule] Arrow[{0.7, 0.11}, {0.6, 0.088}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 1.5873 0.309017 0.981007 [
[.02381 .29652 -12 -9 ]
[.02381 .29652 12 0 ]
[.18254 .29652 -12 -9 ]
[.18254 .29652 12 0 ]
[.34127 .29652 -12 -9 ]
[.34127 .29652 12 0 ]
[.65873 .29652 -9 -9 ]
[.65873 .29652 9 0 ]
[.81746 .29652 -9 -9 ]
[.81746 .29652 9 0 ]
[.97619 .29652 -9 -9 ]
[.97619 .29652 9 0 ]
[.4875 .01472 -24 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .11282 -24 -4.5 ]
[.4875 .11282 0 4.5 ]
[.4875 .21092 -24 -4.5 ]
[.4875 .21092 0 4.5 ]
[.4875 .40712 -18 -4.5 ]
[.4875 .40712 0 4.5 ]
[.4875 .50522 -18 -4.5 ]
[.4875 .50522 0 4.5 ]
[.4875 .60332 -18 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-0.3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-0.2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-0.1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(0.1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(0.2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(0.3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01472 m
.50625 .01472 L
s
[(-0.3)] .4875 .01472 1 0 Mshowa
.5 .11282 m
.50625 .11282 L
s
[(-0.2)] .4875 .11282 1 0 Mshowa
.5 .21092 m
.50625 .21092 L
s
[(-0.1)] .4875 .21092 1 0 Mshowa
.5 .40712 m
.50625 .40712 L
s
[(0.1)] .4875 .40712 1 0 Mshowa
.5 .50522 m
.50625 .50522 L
s
[(0.2)] .4875 .50522 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(0.3)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .03434 m
.50375 .03434 L
s
.5 .05396 m
.50375 .05396 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .0932 m
.50375 .0932 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .15206 m
.50375 .15206 L
s
.5 .17168 m
.50375 .17168 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .23054 m
.50375 .23054 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .26978 m
.50375 .26978 L
s
.5 .2894 m
.50375 .2894 L
s
.5 .32864 m
.50375 .32864 L
s
.5 .34826 m
.50375 .34826 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .3875 m
.50375 .3875 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .44636 m
.50375 .44636 L
s
.5 .46598 m
.50375 .46598 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .52484 m
.50375 .52484 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .56408 m
.50375 .56408 L
s
.5 .5837 m
.50375 .5837 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.97619 .60332 m
.97615 .59848 L
.97604 .59419 L
.97582 .58938 L
.97555 .58495 L
.97489 .57735 L
.97395 .56949 L
.97268 .56127 L
.97109 .55302 L
.96771 .53931 L
.95946 .51552 L
.94899 .49382 L
.92552 .45935 L
.90406 .43618 L
.86787 .40644 L
.83645 .38646 L
.81184 .37342 L
.7922 .36432 L
.77462 .35701 L
.76021 .35155 L
.74703 .34693 L
.73596 .34331 L
.72656 .34042 L
.71766 .33783 L
.70997 .33569 L
.70328 .33392 L
.6968 .33227 L
.69109 .33087 L
.68553 .32955 L
.6806 .32842 L
.6762 .32745 L
.67185 .32651 L
.66794 .32569 L
.66442 .32498 L
.6609 .32428 L
.65774 .32366 L
s
.97619 .40712 m
.91266 .37953 L
.86483 .36271 L
.83189 .35278 L
.80717 .34613 L
.78598 .34093 L
.76916 .33713 L
.75413 .33396 L
.74177 .33151 L
.73141 .32956 L
.72171 .32783 L
.71342 .32641 L
.70627 .32523 L
.69937 .32414 L
.69335 .32322 L
.6875 .32236 L
.68234 .32162 L
.67775 .32098 L
.67323 .32037 L
.66918 .31984 L
.66518 .31933 L
.66158 .31887 L
.65832 .31848 L
.65506 .31809 L
.65226 .31776 L
s
.97619 .01472 m
.97615 .01955 L
.97604 .02384 L
.97582 .02866 L
.97555 .03309 L
.97489 .04069 L
.97395 .04855 L
.97268 .05677 L
.97109 .06501 L
.96771 .07872 L
.95946 .10251 L
.94899 .12422 L
.92552 .15869 L
.90406 .18186 L
.86787 .2116 L
.83645 .23158 L
.81184 .24461 L
.7922 .25372 L
.77462 .26102 L
.76021 .26649 L
.74703 .27111 L
.73596 .27472 L
.72656 .27761 L
.71766 .28021 L
.70997 .28234 L
.70328 .28412 L
.6968 .28577 L
.69109 .28717 L
.68553 .28848 L
.6806 .28961 L
.6762 .29059 L
.67185 .29152 L
.66794 .29234 L
.66442 .29306 L
.6609 .29376 L
.65774 .29437 L
s
.65873 .60332 m
.68013 .55083 L
.69545 .51197 L
.70058 .49709 L
.70425 .48489 L
.70706 .47375 L
.70896 .46428 L
.70971 .45964 L
.71033 .45486 L
.71074 .45072 L
.71101 .44708 L
.7111 .44524 L
.71114 .44424 L
.71118 .4433 L
.7112 .44245 L
.71121 .442 L
.71122 .44152 L
.71122 .44108 L
.71123 .44069 L
.71123 .44029 L
.71123 .43992 L
.71123 .43948 L
.71123 .43901 L
.71123 .43877 L
.71123 .43851 L
.71122 .43806 L
.71122 .4376 L
.71121 .43717 L
.71119 .43638 L
.71116 .43545 L
.71113 .43461 L
.71103 .43272 L
.71093 .4312 L
.7108 .42959 L
.71052 .42676 L
.7101 .42354 L
.70964 .42072 L
.70861 .41561 L
.70727 .41046 L
.70418 .40151 L
.70082 .3941 L
.69701 .38729 L
.69324 .38157 L
.68959 .37673 L
.68575 .37218 L
.68212 .36828 L
.67872 .36493 L
.67521 .36172 L
.67195 .35893 L
.6686 .35625 L
Mistroke
.66551 .35391 L
.66265 .35186 L
.65972 .34985 L
.65702 .34808 L
.65433 .34639 L
Mfstroke
.65873 .40712 m
.65873 .40694 L
.65873 .40677 L
.65873 .40658 L
.65873 .4064 L
.65872 .40609 L
.65872 .40575 L
.65871 .40537 L
.6587 .40498 L
.65869 .40428 L
.65866 .40357 L
.65863 .40291 L
.65855 .40144 L
.65844 .39997 L
.65832 .39867 L
.65798 .39584 L
.65763 .3935 L
.65718 .39107 L
.65613 .38662 L
.65496 .38272 L
.65359 .37892 L
.65216 .37556 L
.65071 .37259 L
.64913 .36966 L
.64757 .36707 L
.64605 .36474 L
.64442 .36245 L
.64285 .36039 L
.6412 .35835 L
.63962 .35652 L
.63811 .35487 L
.63653 .35322 L
.63503 .35174 L
.63361 .35039 L
.63213 .34904 L
.63073 .34781 L
.62927 .34658 L
.6279 .34546 L
.62663 .34447 L
s
.65873 .01472 m
.68013 .0672 L
.69545 .10606 L
.70058 .12095 L
.70425 .13315 L
.70706 .14429 L
.70896 .15375 L
.70971 .1584 L
.71033 .16318 L
.71074 .16731 L
.71101 .17095 L
.7111 .17279 L
.71114 .17379 L
.71118 .17473 L
.7112 .17559 L
.71121 .17604 L
.71122 .17651 L
.71122 .17695 L
.71123 .17735 L
.71123 .17774 L
.71123 .17811 L
.71123 .17855 L
.71123 .17903 L
.71123 .17927 L
.71123 .17952 L
.71122 .17998 L
.71122 .18043 L
.71121 .18086 L
.71119 .18166 L
.71116 .18258 L
.71113 .18343 L
.71103 .18531 L
.71093 .18684 L
.7108 .18845 L
.71052 .19127 L
.7101 .19449 L
.70964 .19732 L
.70861 .20242 L
.70727 .20757 L
.70418 .21652 L
.70082 .22393 L
.69701 .23075 L
.69324 .23646 L
.68959 .2413 L
.68575 .24586 L
.68212 .24975 L
.67872 .2531 L
.67521 .25631 L
.67195 .2591 L
.6686 .26178 L
Mistroke
.66551 .26412 L
.66265 .26618 L
.65972 .26818 L
.65702 .26996 L
.65433 .27165 L
Mfstroke
.02381 .60332 m
.02385 .59848 L
.02396 .59419 L
.02418 .58938 L
.02445 .58495 L
.02511 .57735 L
.02605 .56949 L
.02732 .56127 L
.02891 .55302 L
.03229 .53931 L
.04054 .51552 L
.05101 .49382 L
.07448 .45935 L
.09594 .43618 L
.13213 .40644 L
.16355 .38646 L
.18816 .37342 L
.2078 .36432 L
.22538 .35701 L
.23979 .35155 L
.25297 .34693 L
.26404 .34331 L
.27344 .34042 L
.28234 .33783 L
.29003 .33569 L
.29672 .33392 L
.3032 .33227 L
.30891 .33087 L
.31447 .32955 L
.3194 .32842 L
.3238 .32745 L
.32815 .32651 L
.33206 .32569 L
.33558 .32498 L
.3391 .32428 L
.34226 .32366 L
s
.02381 .40712 m
.08734 .37953 L
.13517 .36271 L
.16811 .35278 L
.19283 .34613 L
.21402 .34093 L
.23084 .33713 L
.24587 .33396 L
.25823 .33151 L
.26859 .32956 L
.27829 .32783 L
.28658 .32641 L
.29373 .32523 L
.30063 .32414 L
.30665 .32322 L
.3125 .32236 L
.31766 .32162 L
.32225 .32098 L
.32677 .32037 L
.33082 .31984 L
.33482 .31933 L
.33842 .31887 L
.34168 .31848 L
.34494 .31809 L
.34774 .31776 L
s
.02381 .01472 m
.02385 .01955 L
.02396 .02384 L
.02418 .02866 L
.02445 .03309 L
.02511 .04069 L
.02605 .04855 L
.02732 .05677 L
.02891 .06501 L
.03229 .07872 L
.04054 .10251 L
.05101 .12422 L
.07448 .15869 L
.09594 .18186 L
.13213 .2116 L
.16355 .23158 L
.18816 .24461 L
.2078 .25372 L
.22538 .26102 L
.23979 .26649 L
.25297 .27111 L
.26404 .27472 L
.27344 .27761 L
.28234 .28021 L
.29003 .28234 L
.29672 .28412 L
.3032 .28577 L
.30891 .28717 L
.31447 .28848 L
.3194 .28961 L
.3238 .29059 L
.32815 .29152 L
.33206 .29234 L
.33558 .29306 L
.3391 .29376 L
.34226 .29437 L
s
.10317 .18149 m
.13492 .21092 L
s
% Start of user PostScript
-0.25 -0.13 -0.23 -0.1 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo
0?ooo`2<0?ooo`00O@3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?oo
o`2<0?ooo`00O03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0S03oool000`0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo0P00000Z0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool01`3oool000`0oooo00<000000?ooo`3oool0I`3oool400000080oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`080?ooo`00303oool00`000000oooo0?oo
o`1]0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0203oool000`0oooo
00<000000?ooo`3oool0KP3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`080?ooo`00303oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`080?ooo`00303oool00`000000oooo0?ooo`220?ooo`800000;03oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00P0oooo000<0?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00P0oooo000<0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo00P0oooo000<0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00P0oooo000<0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo00P0oooo000<0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00P0oooo000<0?ooo`030000003oool0oooo
0880oooo0P00000_0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0203oool000`0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool000d0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool02@3oool000d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02@3oool000d0oooo00<000000?oo
o`3oool0P@3oool200000340oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?oo
o`003P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0:0?ooo`003P3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`003P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0:0?ooo`003`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`1o0?ooo`800000<`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00/0oooo000@0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00`0oooo
000@0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo00`0oooo000@0?ooo`030000003oool0oooo06X0oooo0P000004
0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0oooo06P0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`1X0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool2000003D0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`000000oooo0?ooo`1Q0?oo
o`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000B0?oo
o`030000003oool0oooo06L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0?0?ooo`004`3oool00`000000oooo0?ooo`1W0?ooo`8000002P3oool2000000H0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo000D0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0100oooo000D0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0100oooo000E0?ooo`030000
003oool0oooo07T0oooo0P00000g0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
4@3oool001H0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool04P3oool001H0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool04`3oool0
01L0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool04`3oool001P0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0503oool001T0oooo
00<000000?ooo`3oool0M@3oool2000003P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0E0?ooo`006@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0E0?ooo`006P3oool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0F
0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0G0?ooo`00703oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0H0?ooo`00
7@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo000M0?ooo`030000003o
ool0oooo0080oooo0`00001/0?ooo`800000>03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01T0oooo000N0?ooo`030000003oool0oooo00@00000K03oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06P3oool001l0oooo1`00001[0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0K0?oo
o`007`3oool8000006X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo01`0oooo000N0?ooo`T00000JP3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool07@3oool001l0oooo2@00001Y0?ooo`800000>03o
ool00`000000oooo0?ooo`0`0?ooo`800000803oool00240oooo2000001X0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0P0?ooo`008`3oool60000
06P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0240oooo000U0?ooo`D00000I`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool08P3oool002L0oooo1000001B0?ooo`800000103oool2000000<0oooo
1@0000040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;03oool2000002D0oooo
000Y0?ooo`800000D@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02D0oooo
000Z0?ooo`800000D03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
0P00000g0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool09P3oool002/0oooo0P00
00190?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0X0?ooo`800000:@3oool002d0oooo0P00
001=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo02L0oooo0P00000[0?ooo`00;`3oool2000004`0oooo0P00
000:0?ooo`8000001P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02D0oooo0P00
000]0?ooo`00<@3oool2000005h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0T
0?ooo`800000;`3oool003<0oooo00<000000?ooo`3oool0F`3oool2000003D0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0_0?ooo`00=03oool2000005/0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0R0?ooo`800000<P3oool003H0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
<P3oool003L0oooo0P00001H0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08@3o
ool2000003D0oooo000i0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03D0oooo000j0?ooo`800000E@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0200oooo0P00000h0?ooo`00?03oool2000005<0
oooo0P00000_0?ooo`030000003oool0oooo01l0oooo0P00000j0?ooo`00?P3oool300000500oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0M0?ooo`<00000?03oool00440oooo0P00
001>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool06`3oool2000003l0oooo0013
0?ooo`<00000B`3oool00`000000oooo0?ooo`0[0?ooo`8000006`3oool300000440oooo00160?oo
o`@00000A`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01L0oooo100000140?oo
o`00203oool2000000@0oooo0P0000040?ooo`8000007P3oool2000000@0oooo0P0000030?ooo`@0
00001`3oool400000180oooo0P0000040?ooo`8000000`3oool500000240oooo0P00000S0?ooo`80
0000103oool2000000<0oooo1@00000>0?ooo`@000002P3oool2000000@0oooo0P0000030?ooo`@0
00007P3oool2000000@0oooo0P0000040?ooo`8000000`3oool000L0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000L0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0303oool2000000l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool06`3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00d0oooo0`00000<0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool02@3oool3000000l0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00@3oool000030?ooo`0000000000008000000P3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo01@0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool03`3oool2000000@0oooo100000020?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool01`3oool200000180oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`0L0?ooo`040000003oool0oooo000000/0oooo0@0000010?ooo`40oooo00070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000703oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000180oooo100000060?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool4000001@0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000M0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool000P0oooo0P00000:0?ooo`8000007P3oool2000000X0oooo0P00000G0?ooo`D0
00000P3oool2000000X0oooo0P00000S0?ooo`030000003oool0oooo0280oooo0P00000:0?ooo`L0
00006@3oool2000000X0oooo0P00000O0?ooo`8000002P3oool2000000<0oooo001N0?ooo`D00000
;P3oool2000002`0oooo1@00001L0?ooo`00H`3oool2000002`0oooo00<000000?ooo`3oool0:@3o
ool200000640oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo
08`0oooo002A0?ooo`030000003oool0oooo08`0oooo00050?ooool000006@0000030?ooo`00303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`000000:P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
000002/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`00G`3oool70000
02/0oooo00<000000?ooo`3oool0:03oool7000005d0oooo001I0?ooo`H00000103oool2000002`0
oooo00<000000?ooo`3oool0:@3oool2000000@0oooo1P00001G0?ooo`00DP3oool7000000D0oooo
1@00000^0?ooo`030000003oool0oooo02/0oooo1@0000050?ooo`L00000D03oool004`0oooo1P00
00090?ooo`<00000<`3oool200000340oooo0`0000090?ooo`H00000BP3oool004P0oooo1000000:
0?ooo`D00000=P3oool00`000000oooo0?ooo`0c0?ooo`D000002P3oool4000004H0oooo00140?oo
o`@000002`3oool3000003/0oooo00<000000?ooo`3oool0>03oool3000000/0oooo100000120?oo
o`00?`3oool5000000d0oooo0P00000n0?ooo`030000003oool0oooo03/0oooo0P00000=0?ooo`D0
0000?@3oool003X0oooo1@00000?0?ooo`<00000@03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool3000000l0oooo1@00000h0?ooo`00=P3o
ool400000140oooo0`0000130?ooo`8000008P3oool00`000000oooo0?ooo`040?ooo`8000005P3o
ool300000140oooo1000000d0?ooo`00<`3oool300000140oooo100000160?ooo`030000003oool0
oooo0280oooo0P0000060?ooo`030000003oool0oooo01H0oooo1000000A0?ooo`<00000<@3oool0
0300oooo0`00000@0?ooo`@00000BP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00D0oooo0P00000J0?ooo`@00000403oool3000002h0oooo000]0?ooo`<000004@3oool2000004h0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01/0
oooo0P00000A0?ooo`<00000:`3oool002X0oooo0`00000B0?ooo`800000D03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool200000180oooo
0`00000X0?ooo`009`3oool3000001<0oooo0P00001B0?ooo`8000009P3oool2000000L0oooo00<0
00000?ooo`3oool07P3oool2000001<0oooo0`00000U0?ooo`009@3oool2000001@0oooo0P00001D
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O
0?ooo`800000503oool2000002<0oooo000R0?ooo`<00000503oool2000005H0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo0P00000D0?oo
o`<00000803oool001l0oooo0`00000E0?ooo`800000F03oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool2000001D0oooo0`00000M0?ooo`00
703oool3000001L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0E0?ooo`<00000
6P3oool001X0oooo0P00000H0?ooo`800000F`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool08P3oool2000001P0oooo0P00000H0?ooo`005`3oool3
000001T0oooo00<000000?ooo`3oool0F`3oool2000002T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01L0oooo0`00000E0?ooo`005@3oool20000
01X0oooo0P00001N0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0T0?ooo`8000006P3oool2000001<0oooo000C0?ooo`8000006P3oool200000600
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0
oooo0P00000J0?ooo`<00000403oool00100oooo0`00000J0?ooo`800000CP3oool2000000@0oooo
0P0000030?ooo`D00000103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09`3oool2000001/0oooo0`00000=0?ooo`003P3oool2000001/0oooo0P00
001?0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:03oool2000001`0oooo
0P00000;0?ooo`00303oool2000001`0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo0P00000Z0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0K0?ooo`8000002@3oool002T0oooo00<0
00000?ooo`3oool0D03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02D0oooo
000X0?ooo`030000003oool0oooo0540oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0T0?ooo`009`3oool00`000000oooo0?ooo`1C0?ooo`8000002P3oool2000000H0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02<0oooo000V
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0280oooo000T0?ooo`800000J`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo02h0oooo0P00000R0?ooo`008`3oool00`000000oooo0?ooo`1[0?ooo`80
0000>03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01h0oooo000Q0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01d0oooo000P0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo01`0oooo000O0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo0700
oooo0P00000h0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06P3oool001d0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0603oool001/0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool05`3oool001X0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool05P3oool001T0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool05@3oool001T0oooo00<000000?ooo`3oool0M@3oool2000003P0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0D0?ooo`005`3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0C0?ooo`005P3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`1i0?ooo`800000=`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0140oooo000D0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0100oooo000D
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo000B0?ooo`03
0000003oool0oooo06P0oooo0P0000040?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo000B0?ooo`030000
003oool0oooo06L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`00
4@3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool2000003D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`00
4@3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool03@3oool00100oooo00<000000?ooo`3oool0J@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo00d0oooo000@0?ooo`030000003oool0oooo06X0oooo0P00000:0?ooo`80
00001P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0303oool00100oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0O`3o
ool2000003<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0;0?ooo`003`3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`003P3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0:0?ooo`003P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?ooo`003P3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0:0?ooo`003@3oool00`000000oooo0?ooo`210?ooo`800000<@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00X0oooo000=0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo000=0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00T0oooo000<0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo000<0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00P0oooo000<0?ooo`030000003oool0oooo0880oooo0P00000_0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0203oool000`0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0203oool000`0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0203oool000`0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0203oool000`0oooo00<000000?oo
o`3oool0PP3oool2000002`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`080?oo
o`00303oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`080?ooo`00303oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`080?ooo`00303o
ool00`000000oooo0?ooo`1^0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`080?ooo`00303oool0
0`000000oooo0?ooo`1]0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
203oool000`0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo0P00000Z0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
1`3oool007`0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo08`0oooo001l0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`2<0?ooo`00O@3oool2000000X0oooo0P0000060?ooo`030000
003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.327071, -0.322884, \
0.00225566, 0.00364973}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.452722 0.510022 0.274131 1.10425 [
[.07021 .26163 -15 -9 ]
[.07021 .26163 15 0 ]
[.19771 .26163 -12 -9 ]
[.19771 .26163 12 0 ]
[.32522 .26163 -15 -9 ]
[.32522 .26163 15 0 ]
[.58023 .26163 -12 -9 ]
[.58023 .26163 12 0 ]
[.70773 .26163 -9 -9 ]
[.70773 .26163 9 0 ]
[.83524 .26163 -12 -9 ]
[.83524 .26163 12 0 ]
[.96274 .26163 -3 -9 ]
[.96274 .26163 3 0 ]
[.44022 .05328 -24 -4.5 ]
[.44022 .05328 0 4.5 ]
[.44022 .16371 -24 -4.5 ]
[.44022 .16371 0 4.5 ]
[.44022 .38456 -18 -4.5 ]
[.44022 .38456 0 4.5 ]
[.44022 .49498 -18 -4.5 ]
[.44022 .49498 0 4.5 ]
[.44022 .60541 -18 -4.5 ]
[.44022 .60541 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07021 .27413 m
.07021 .28038 L
s
[(-0.75)] .07021 .26163 0 1 Mshowa
.19771 .27413 m
.19771 .28038 L
s
[(-0.5)] .19771 .26163 0 1 Mshowa
.32522 .27413 m
.32522 .28038 L
s
[(-0.25)] .32522 .26163 0 1 Mshowa
.58023 .27413 m
.58023 .28038 L
s
[(0.25)] .58023 .26163 0 1 Mshowa
.70773 .27413 m
.70773 .28038 L
s
[(0.5)] .70773 .26163 0 1 Mshowa
.83524 .27413 m
.83524 .28038 L
s
[(0.75)] .83524 .26163 0 1 Mshowa
.96274 .27413 m
.96274 .28038 L
s
[(1)] .96274 .26163 0 1 Mshowa
.125 Mabswid
.09571 .27413 m
.09571 .27788 L
s
.12121 .27413 m
.12121 .27788 L
s
.14671 .27413 m
.14671 .27788 L
s
.17221 .27413 m
.17221 .27788 L
s
.22321 .27413 m
.22321 .27788 L
s
.24871 .27413 m
.24871 .27788 L
s
.27421 .27413 m
.27421 .27788 L
s
.29972 .27413 m
.29972 .27788 L
s
.35072 .27413 m
.35072 .27788 L
s
.37622 .27413 m
.37622 .27788 L
s
.40172 .27413 m
.40172 .27788 L
s
.42722 .27413 m
.42722 .27788 L
s
.47822 .27413 m
.47822 .27788 L
s
.50372 .27413 m
.50372 .27788 L
s
.52923 .27413 m
.52923 .27788 L
s
.55473 .27413 m
.55473 .27788 L
s
.60573 .27413 m
.60573 .27788 L
s
.63123 .27413 m
.63123 .27788 L
s
.65673 .27413 m
.65673 .27788 L
s
.68223 .27413 m
.68223 .27788 L
s
.73323 .27413 m
.73323 .27788 L
s
.75874 .27413 m
.75874 .27788 L
s
.78424 .27413 m
.78424 .27788 L
s
.80974 .27413 m
.80974 .27788 L
s
.86074 .27413 m
.86074 .27788 L
s
.88624 .27413 m
.88624 .27788 L
s
.91174 .27413 m
.91174 .27788 L
s
.93724 .27413 m
.93724 .27788 L
s
.0447 .27413 m
.0447 .27788 L
s
.0192 .27413 m
.0192 .27788 L
s
.98825 .27413 m
.98825 .27788 L
s
.25 Mabswid
0 .27413 m
1 .27413 L
s
.45272 .05328 m
.45897 .05328 L
s
[(-0.2)] .44022 .05328 1 0 Mshowa
.45272 .16371 m
.45897 .16371 L
s
[(-0.1)] .44022 .16371 1 0 Mshowa
.45272 .38456 m
.45897 .38456 L
s
[(0.1)] .44022 .38456 1 0 Mshowa
.45272 .49498 m
.45897 .49498 L
s
[(0.2)] .44022 .49498 1 0 Mshowa
.45272 .60541 m
.45897 .60541 L
s
[(0.3)] .44022 .60541 1 0 Mshowa
.125 Mabswid
.45272 .07537 m
.45647 .07537 L
s
.45272 .09745 m
.45647 .09745 L
s
.45272 .11954 m
.45647 .11954 L
s
.45272 .14162 m
.45647 .14162 L
s
.45272 .18579 m
.45647 .18579 L
s
.45272 .20788 m
.45647 .20788 L
s
.45272 .22996 m
.45647 .22996 L
s
.45272 .25205 m
.45647 .25205 L
s
.45272 .29622 m
.45647 .29622 L
s
.45272 .3183 m
.45647 .3183 L
s
.45272 .34039 m
.45647 .34039 L
s
.45272 .36247 m
.45647 .36247 L
s
.45272 .40664 m
.45647 .40664 L
s
.45272 .42873 m
.45647 .42873 L
s
.45272 .45081 m
.45647 .45081 L
s
.45272 .4729 m
.45647 .4729 L
s
.45272 .51707 m
.45647 .51707 L
s
.45272 .53915 m
.45647 .53915 L
s
.45272 .56124 m
.45647 .56124 L
s
.45272 .58332 m
.45647 .58332 L
s
.45272 .0312 m
.45647 .0312 L
s
.45272 .00911 m
.45647 .00911 L
s
.25 Mabswid
.45272 0 m
.45272 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
1 .58891 m
.95882 .53221 L
.87074 .44551 L
.81249 .39929 L
.70599 .33496 L
.65538 .31282 L
.62825 .30307 L
.59666 .29353 L
.57823 .28886 L
.56473 .28585 L
.55515 .28393 L
.54724 .28247 L
.54113 .28142 L
.53625 .28064 L
.53185 .27997 L
.52821 .27944 L
.52484 .27898 L
.52199 .2786 L
.51954 .27829 L
.5172 .27801 L
.51517 .27777 L
.51338 .27756 L
.51164 .27737 L
.5101 .2772 L
.50859 .27704 L
.50723 .2769 L
.50602 .27678 L
.50482 .27666 L
.50376 .27656 L
s
1 .30623 m
.91996 .29723 L
.79476 .28651 L
.69854 .28052 L
.62535 .27728 L
.59374 .27623 L
.57544 .27572 L
.56322 .27542 L
.55353 .27521 L
.54626 .27506 L
.54058 .27495 L
.53553 .27486 L
.53142 .27479 L
.52765 .27472 L
.52449 .27468 L
.5218 .27464 L
.51925 .2746 L
.51704 .27457 L
.51491 .27454 L
.51306 .27452 L
.51142 .27449 L
.50981 .27448 L
.50838 .27446 L
.50711 .27444 L
.50584 .27443 L
.5047 .27442 L
.50366 .2744 L
s
.97048 0 m
.95882 .01605 L
.87074 .10275 L
.81249 .14897 L
.70599 .2133 L
.65538 .23544 L
.62825 .24519 L
.59666 .25473 L
.57823 .2594 L
.56473 .26241 L
.55515 .26433 L
.54724 .26579 L
.54113 .26684 L
.53625 .26762 L
.53185 .26829 L
.52821 .26882 L
.52484 .26928 L
.52199 .26966 L
.51954 .26997 L
.5172 .27025 L
.51517 .2705 L
.51338 .2707 L
.51164 .27089 L
.5101 .27106 L
.50859 .27122 L
.50723 .27136 L
.50602 .27148 L
.50482 .2716 L
.50376 .2717 L
s
.62097 .61803 m
.62092 .61545 L
.62074 .6081 L
.62035 .59633 L
.61979 .58418 L
.61901 .571 L
.61818 .55978 L
.61604 .53702 L
.61153 .50304 L
.60697 .47757 L
.6027 .45813 L
.59344 .42452 L
.57852 .38458 L
.56724 .36144 L
.55772 .34521 L
.55034 .33427 L
.54389 .32573 L
.5387 .31947 L
.53443 .31471 L
.53049 .3106 L
.52717 .30736 L
.52406 .30447 L
.5214 .30213 L
.51909 .30018 L
.51687 .29839 L
.51492 .29687 L
.51321 .29559 L
.51153 .29436 L
.51003 .29331 L
.50856 .2923 L
.50724 .29143 L
.50606 .29066 L
.50487 .28992 L
.50487 .28991 L
s
.50372 .38456 m
.50372 .38435 L
.50372 .38417 L
.50372 .38395 L
.50372 .38375 L
.50372 .3834 L
.50372 .38301 L
.50372 .38259 L
.50372 .38215 L
.50371 .38136 L
.5037 .38056 L
.50369 .37982 L
.50367 .37816 L
.50363 .37651 L
.50359 .37505 L
.50349 .37186 L
.50337 .36923 L
.50323 .36649 L
.50289 .36149 L
.50251 .35709 L
.50207 .35281 L
.50161 .34903 L
.50115 .34568 L
.50064 .3424 L
.50014 .33947 L
.49965 .33686 L
.49913 .33427 L
.49862 .33196 L
.49809 .32966 L
.49758 .3276 L
.4971 .32574 L
.49659 .32389 L
.49611 .32222 L
.49565 .3207 L
.49518 .31918 L
.49473 .3178 L
.49426 .31641 L
.49382 .31515 L
.49341 .31403 L
s
.6171 0 m
.61604 .01124 L
.61153 .04522 L
.60697 .07069 L
.6027 .09013 L
.59344 .12374 L
.57852 .16368 L
.56724 .18682 L
.55772 .20305 L
.55034 .21399 L
.54389 .22253 L
.5387 .22879 L
.53443 .23356 L
.53049 .23766 L
.52717 .24091 L
.52406 .24379 L
.5214 .24613 L
.51909 .24808 L
.51687 .24987 L
.51492 .25139 L
.51321 .25268 L
.51153 .2539 L
.51003 .25495 L
.50856 .25596 L
.50724 .25683 L
.50606 .2576 L
.50487 .25835 L
.50487 .25835 L
s
0 .47967 m
.03471 .44551 L
.09295 .39929 L
.19945 .33496 L
.25006 .31282 L
.2772 .30307 L
.30878 .29353 L
.32722 .28886 L
.34071 .28585 L
.3503 .28393 L
.3582 .28247 L
.36431 .28142 L
.3692 .28064 L
.3736 .27997 L
.37724 .27944 L
.3806 .27898 L
.38346 .2786 L
.3859 .27829 L
.38824 .27801 L
.39028 .27777 L
.39206 .27756 L
.3938 .27737 L
.39535 .2772 L
.39686 .27704 L
.39821 .2769 L
.39942 .27678 L
.40062 .27666 L
.40168 .27656 L
s
0 .29599 m
.11068 .28651 L
.20691 .28052 L
.28009 .27728 L
.3117 .27623 L
.33 .27572 L
.34223 .27542 L
.35191 .27521 L
.35918 .27506 L
.36487 .27495 L
.36991 .27486 L
.37403 .27479 L
.37779 .27472 L
.38095 .27468 L
.38364 .27464 L
.3862 .2746 L
.38841 .27457 L
.39053 .27454 L
.39239 .27452 L
.39403 .27449 L
.39563 .27448 L
.39706 .27446 L
.39834 .27444 L
.3996 .27443 L
.40074 .27442 L
.40178 .2744 L
s
0 .06859 m
.03471 .10275 L
.09295 .14897 L
.19945 .2133 L
.25006 .23544 L
.2772 .24519 L
.30878 .25473 L
.32722 .2594 L
.34071 .26241 L
.3503 .26433 L
.3582 .26579 L
.36431 .26684 L
.3692 .26762 L
.3736 .26829 L
.37724 .26882 L
.3806 .26928 L
.38346 .26966 L
.3859 .26997 L
.38824 .27025 L
.39028 .2705 L
.39206 .2707 L
.3938 .27089 L
.39535 .27106 L
.39686 .27122 L
.39821 .27136 L
.39942 .27148 L
.40062 .2716 L
.40168 .2717 L
s
.80974 .3956 m
.75874 .3713 L
s
% Start of user PostScript
0.7 0.11 0.6 0.088 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oPP3oool0
0`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool02@3oool00880oooo0P00000/0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool02P3oool00880oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo00X0oooo00220?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0;0?ooo`00PP3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0303oool00880oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00d0oooo00220?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0>0?ooo`00
PP3oool2000002/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0?0?ooo`00PP3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0403o
ool00880oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo0140oooo00220?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`0B0?ooo`00PP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool04`3oool006h0oooo0P0000040?ooo`8000000`3oool4000000D0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01@0oooo
001]0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool05@3oool006d0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`800000:P3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo01H0oooo001W0?ooo`@000000P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo01L0oooo001]0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0603oool006h0oooo0P00000:0?ooo`8000001P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06@3oool000030?ooo`00
0000oooo07l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo01X0oooo00020?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01/0oooo00030?ooo`030000003oool0oooo
07`0oooo0P00000Y0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0703oool000@0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool07@3oool000D0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool07P3oool000D0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool07`3oool000H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0803oool000L0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool08@3oool000P0oooo00<000000?ooo`3oool0M`3oool2000002P0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0R0?ooo`002@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0S0?ooo`002P3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0T0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0U0?ooo`00303oool20000
07@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`180?ooo`800000:03oool000h0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0:03oool000l0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0:@3oool00100oooo0P00
001`0?ooo`8000009P3oool00`000000oooo0?ooo`150?ooo`800000;03oool00180oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0;03oool001<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;@3oool001@0oooo0P00001/0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0@P3oool200000300oooo000F0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0300oooo000G0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0340oooo000H0?ooo`800000J03oool2
000002@0oooo00<000000?ooo`3oool0?`3oool2000003@0oooo000J0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
03@0oooo000K0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo03D0oooo000L0?ooo`800000I03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo03d0oooo0P00000h0?ooo`007P3oool2000004h0oooo0P00
00040?ooo`8000000`3oool5000000@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0k0?ooo`800000>P3oool00200oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo03X0oooo000Q0?ooo`800000BP3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00@0oooo0P00000Q0?ooo`030000003oool0oooo03T0oooo0P00
000m0?ooo`008`3oool200000480oooo100000020?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03L0oooo0P00
000o0?ooo`009@3oool00`000000oooo0?ooo`150?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0?`3oool002H0oooo0P0000160?ooo`8000002P3oool2000000H0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0e0?ooo`800000@P3oool002P0oooo0P00001H0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=03oool2000004@0oooo000Z0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo04@0oooo000[0?ooo`800000E@3oool2000001h0oooo00<000000?ooo`3oool0
<P3oool2000004L0oooo000]0?ooo`800000D`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0300oooo0P0000190?ooo`00;`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`190?ooo`00<03oool20000
0500oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0_0?ooo`800000C03oool00380
oooo0P00001>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;@3oool2000004h0
oooo000d0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo04h0oooo000e0?ooo`800000B`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02`0oooo0P00001A0?ooo`00=`3oool2000004T0oooo0P00000J
0?ooo`030000003oool0oooo02X0oooo0P00001C0?ooo`00>@3oool2000004L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0Y0?ooo`800000E@3oool003/0oooo0P0000150?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool09`3oool2000005L0oooo000m0?ooo`800000
@`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02H0oooo0P00001I0?ooo`00?`3o
ool200000440oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0T0?ooo`800000F`3o
ool00440oooo0P00000o0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool2
000005d0oooo00130?ooo`800000?@3oool2000001H0oooo00<000000?ooo`3oool08P3oool20000
05l0oooo000>0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000001<0
oooo0P0000040?ooo`800000103oool200000080oooo0P00000?0?ooo`800000103oool2000000<0
oooo100000030?ooo`800000603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080
0000103oool2000000<0oooo100000030?ooo`8000003@3oool2000000@0oooo0P0000040?ooo`80
0000103oool2000001<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`80
00006@3oool5000000X0oooo000=0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000030?ooo`<000002`3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`0C0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000T0oooo0`0000050?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000004@3oool010000000oooo0?ooo`00000:0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo000=0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool4000000L0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo100000080?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?oo
o`001`3oool400000080oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2
000000`0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000;0?ooo`D000000P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`<00000303oool010000000oooo0?ooo`0000090?oo
o`8000004P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`8000006`3o
ool00`000000oooo0?ooo`0:0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00h0oooo100000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo0P0000050?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
0002000000l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00X0oooo000>0?ooo`8000002@3oool4000000<0oooo0`00000B0?ooo`80
00002P3oool300000140oooo0`00000:0?ooo`800000103oool3000001L0oooo0P00000?0?ooo`80
00001`3oool2000000X0oooo0P0000030?ooo`@000004P3oool2000000X0oooo0`00000B0?ooo`80
00002@3oool4000000<0oooo0`00000I0?ooo`800000303oool005P0oooo1000000V0?ooo`030000
003oool0oooo00`0oooo0`00000E0?ooo`@00000L`3oool005`0oooo1000000R0?ooo`030000003o
ool0oooo00/0oooo0P00000B0?ooo`D00000M`3oool00600oooo0`00000O0?ooo`030000003oool0
oooo01`0oooo0`00001l0?ooo`00H`3oool5000001X0oooo00<000000?ooo`3oool05`3oool50000
07l0oooo001X0?ooo`P000004P3oool00`000000oooo0?ooo`0@0?ooo`L00000Q03oool006l0oooo
1@00000>0?ooo`030000003oool0oooo00/0oooo1@00002;0?ooo`0000<0oooo000000000000o`00
000L00000080oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oooal0000000<0oooo0000003oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo200000000`3oool000000?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000L000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000007`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool002P0oooo3P00000^0?ooo`H00000603oool00`000000oooo0?ooo`0E
0?ooo`H00000;`3oool>000004<0oooo000K0?ooo`d00000>@3oool3000001h0oooo00<000000?oo
o`3oool06`3oool3000003X0oooo3000000g0?ooo`004@3oool:00000440oooo1@00000Q0?ooo`03
0000003oool0oooo00/0oooo0P00000A0?ooo`D00000@@3oool<000002/0oooo00070?ooo`X00000
A`3oool4000002H0oooo00<000000?ooo`3oool0303oool2000001D0oooo1@0000180?ooo``00000
7`3oool000030?ooo`000000000000@00000CP3oool3000002X0oooo0P00000?0?ooo`030000003o
ool0oooo01L0oooo0`00001A0?ooo`X000005@3oool00580oooo0`00000]0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool06@3oool3000005P0oooo1`00000>0?ooo`00C`3oool30000
0300oooo00<000000?ooo`3oool0403oool2000001`0oooo0`00001L0?ooo`P000001P3oool004d0
oooo0P00000c0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0703oool200000680
oooo0`0000030?ooo`00BP3oool3000003D0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0M0?ooo`800000IP3oool004L0oooo0`00000h0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`<00000H`3oool004D0oooo0P00000k
0?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3oool08@3oool200000640oooo00120?oo
o`<00000?@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool08P3oool3000005h0oooo00100?ooo`800000@03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo0P00000U0?ooo`800000G03oool003d0oooo0`0000120?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`<00000
F@3oool003/0oooo0P0000150?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0W0?ooo`800000E`3oool003T0oooo0P0000170?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`800000E@3oool0
03L0oooo0P0000190?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0Z0?ooo`800000D`3oool003D0oooo0P00001;0?ooo`8000002`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02`0oooo0P00001A0?ooo`00=03oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo04h0oooo000b0?ooo`800000CP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;@3oool2000004h0oooo000`
0?ooo`800000D03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0;`3oool2000004`0oooo000_0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0B@3oool002d0oooo0P00001C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0a0?ooo`800000B@3oool002/0oooo0P00001E0?ooo`800000
303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0380oooo0P0000170?ooo`00:P3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04@0oooo000X0?ooo`800000F03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool3
000004@0oooo000V0?ooo`800000FP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0=03oool600000400oooo000U0?ooo`030000003oool0oooo04H0
oooo0P0000040?ooo`8000000`3oool5000000@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo03@0oooo2P00000k0?ooo`008`3oool2000004P0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0e0?ooo``00000>03oool00240oooo
0P00001:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool2000000`0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`/00000>03oool00200oooo
00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0f0?ooo`T00000>@3oool001h0oooo
0P00001=0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo03L0oooo1`00000i0?ooo`00703oool200000500oooo
0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03P0oooo
1`00000h0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0>03oool400000080oooo00<000000?ooo`3oool0=@3oool001X0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03T0oooo0P000004
0?ooo`030000003oool0oooo03@0oooo000H0?ooo`800000J03oool2000002@0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`030?ooo`800000=03oool001L0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0<@3oool001H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0<03oool001@0oooo0P00001/0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0@P3oool200000300oooo000C0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo02d0oooo000B0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo02`0oooo000@0?ooo`800000L03oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo04D0oooo0P00000/0?ooo`003`3oool00`000000oooo
0?ooo`1`0?ooo`8000009P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02T0oooo
000>0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo02P0oooo000<0?ooo`800000M03oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo04P0oooo0P00000X0?ooo`002`3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0U0?oo
o`002P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0T0?ooo`002@3oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0S0?ooo`00203o
ool00`000000oooo0?ooo`1g0?ooo`800000:03oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo0280oooo00070?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0240oooo00060?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0200oooo00050?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo01l0oooo00050?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01h0oooo
00040?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo01d0oooo00030?ooo`030000003oool0oooo07`0oooo0P00000Y
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0703oool00080oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool06`3oool000030?ooo`000000oooo07l0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo01X0oooo00220?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0I0?ooo`00PP3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0603oool006h0oooo0P000004
0?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo01L0oooo001]0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool05P3oool006d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`800000:P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01D0oooo001]0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0503oool006d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0C0?ooo`00KP3oool2000000X0oooo0P000006
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0B
0?ooo`00PP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool04@3oool00880oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0100oooo00220?ooo`800000:`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo00l0oooo00220?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0>0?ooo`00PP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool03@3oool00880oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo00`0oooo00220?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0;0?ooo`00PP3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02P3oool00880oooo0P00
000/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02P3oool00880oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00T0oooo00220?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`080?oo
o`00PP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0203oool00880oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo00L0oooo00220?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`060?ooo`00PP3oool2000002d0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`060?ooo`00PP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool01@3oool00880oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo00@0oooo00220?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`030?ooo`00PP3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool00`3oool00880oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo00220?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`010?oo
o`00PP3oool2000002d0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`010?ooo`00
PP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06`0oooo00220?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0K03oool00880oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`1/0?ooo`00KP3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo06`0oooo001]0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo06`0oooo001]0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool2
000002d0oooo00<000000?ooo`3oool0K03oool006d0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0K03oool0
06d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0K03oool006h0oooo0P00000:0?ooo`8000001P3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06`0oooo00220?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0K03oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.895139, -0.248254, \
0.00688388, 0.00317947}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.833333 0.309017 1.03006 [
[0 .29652 -12 -9 ]
[0 .29652 12 0 ]
[.16667 .29652 -12 -9 ]
[.16667 .29652 12 0 ]
[.5 .29652 -9 -9 ]
[.5 .29652 9 0 ]
[.66667 .29652 -9 -9 ]
[.66667 .29652 9 0 ]
[.83333 .29652 -9 -9 ]
[.83333 .29652 9 0 ]
[1 .29652 -9 -9 ]
[1 .29652 9 0 ]
[.32083 .10301 -24 -4.5 ]
[.32083 .10301 0 4.5 ]
[.32083 .20601 -24 -4.5 ]
[.32083 .20601 0 4.5 ]
[.32083 .41202 -18 -4.5 ]
[.32083 .41202 0 4.5 ]
[.32083 .51503 -18 -4.5 ]
[.32083 .51503 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-0.4)] 0 .29652 0 1 Mshowa
.16667 .30902 m
.16667 .31527 L
s
[(-0.2)] .16667 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(0.2)] .5 .29652 0 1 Mshowa
.66667 .30902 m
.66667 .31527 L
s
[(0.4)] .66667 .29652 0 1 Mshowa
.83333 .30902 m
.83333 .31527 L
s
[(0.6)] .83333 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(0.8)] 1 .29652 0 1 Mshowa
.125 Mabswid
.04167 .30902 m
.04167 .31277 L
s
.08333 .30902 m
.08333 .31277 L
s
.125 .30902 m
.125 .31277 L
s
.20833 .30902 m
.20833 .31277 L
s
.25 .30902 m
.25 .31277 L
s
.29167 .30902 m
.29167 .31277 L
s
.375 .30902 m
.375 .31277 L
s
.41667 .30902 m
.41667 .31277 L
s
.45833 .30902 m
.45833 .31277 L
s
.54167 .30902 m
.54167 .31277 L
s
.58333 .30902 m
.58333 .31277 L
s
.625 .30902 m
.625 .31277 L
s
.70833 .30902 m
.70833 .31277 L
s
.75 .30902 m
.75 .31277 L
s
.79167 .30902 m
.79167 .31277 L
s
.875 .30902 m
.875 .31277 L
s
.91667 .30902 m
.91667 .31277 L
s
.95833 .30902 m
.95833 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.33333 .10301 m
.33958 .10301 L
s
[(-0.2)] .32083 .10301 1 0 Mshowa
.33333 .20601 m
.33958 .20601 L
s
[(-0.1)] .32083 .20601 1 0 Mshowa
.33333 .41202 m
.33958 .41202 L
s
[(0.1)] .32083 .41202 1 0 Mshowa
.33333 .51503 m
.33958 .51503 L
s
[(0.2)] .32083 .51503 1 0 Mshowa
.125 Mabswid
.33333 .0206 m
.33708 .0206 L
s
.33333 .0412 m
.33708 .0412 L
s
.33333 .0618 m
.33708 .0618 L
s
.33333 .0824 m
.33708 .0824 L
s
.33333 .12361 m
.33708 .12361 L
s
.33333 .14421 m
.33708 .14421 L
s
.33333 .16481 m
.33708 .16481 L
s
.33333 .18541 m
.33708 .18541 L
s
.33333 .22661 m
.33708 .22661 L
s
.33333 .24721 m
.33708 .24721 L
s
.33333 .26781 m
.33708 .26781 L
s
.33333 .28842 m
.33708 .28842 L
s
.33333 .32962 m
.33708 .32962 L
s
.33333 .35022 m
.33708 .35022 L
s
.33333 .37082 m
.33708 .37082 L
s
.33333 .39142 m
.33708 .39142 L
s
.33333 .43262 m
.33708 .43262 L
s
.33333 .45322 m
.33708 .45322 L
s
.33333 .47383 m
.33708 .47383 L
s
.33333 .49443 m
.33708 .49443 L
s
.33333 .53563 m
.33708 .53563 L
s
.33333 .55623 m
.33708 .55623 L
s
.33333 .57683 m
.33708 .57683 L
s
.33333 .59743 m
.33708 .59743 L
s
.25 Mabswid
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.91667 .42232 m
.83333 .39966 L
s
% Start of user PostScript
0.7 0.11 0.6 0.088 MAarrowhead1
% End of user PostScript
.58333 .61803 m
.58331 .61295 L
.58325 .60845 L
.58314 .60339 L
.583 .59874 L
.58265 .59076 L
.58216 .58251 L
.58149 .57388 L
.58066 .56522 L
.57888 .55083 L
.57455 .52584 L
.56905 .50306 L
.55673 .46686 L
.54546 .44254 L
.52646 .41131 L
.50997 .39033 L
.49705 .37664 L
.48674 .36708 L
.47751 .35941 L
.46995 .35367 L
.46302 .34882 L
.45721 .34503 L
.45228 .34199 L
.4476 .33927 L
.44357 .33703 L
.44006 .33516 L
.43665 .33343 L
.43366 .33196 L
.43074 .33058 L
.42815 .32939 L
.42584 .32837 L
.42355 .32739 L
.4215 .32653 L
.41966 .32577 L
.41781 .32504 L
.41615 .32439 L
s
.58333 .41202 m
.54998 .38306 L
.52487 .36539 L
.50757 .35497 L
.4946 .34798 L
.48347 .34253 L
.47464 .33853 L
.46675 .3352 L
.46026 .33263 L
.45482 .33059 L
.44973 .32877 L
.44538 .32728 L
.44162 .32605 L
.43801 .3249 L
.43484 .32393 L
.43177 .32303 L
.42906 .32225 L
.42665 .32158 L
.42428 .32094 L
.42215 .32038 L
.42005 .31984 L
.41816 .31937 L
.41645 .31895 L
.41474 .31854 L
.41327 .31819 L
s
.58333 0 m
.58331 .00508 L
.58325 .00958 L
.58314 .01464 L
.583 .01929 L
.58265 .02727 L
.58216 .03552 L
.58149 .04415 L
.58066 .05281 L
.57888 .06721 L
.57455 .09219 L
.56905 .11498 L
.55673 .15117 L
.54546 .1755 L
.52646 .20673 L
.50997 .2277 L
.49705 .24139 L
.48674 .25095 L
.47751 .25862 L
.46995 .26436 L
.46302 .26921 L
.45721 .273 L
.45228 .27604 L
.4476 .27877 L
.44357 .28101 L
.44006 .28287 L
.43665 .28461 L
.43366 .28607 L
.43074 .28746 L
.42815 .28864 L
.42584 .28966 L
.42355 .29065 L
.4215 .29151 L
.41966 .29226 L
.41781 .293 L
.41615 .29364 L
s
.41667 .61803 m
.4279 .56292 L
.43595 .52212 L
.43864 .50649 L
.44057 .49368 L
.44204 .48198 L
.44304 .47205 L
.44343 .46717 L
.44376 .46215 L
.44397 .45781 L
.44411 .45398 L
.44416 .45205 L
.44418 .451 L
.4442 .45002 L
.44421 .44912 L
.44422 .44865 L
.44422 .44814 L
.44423 .44768 L
.44423 .44727 L
.44423 .44685 L
.44423 .44647 L
.44423 .44601 L
.44423 .44551 L
.44423 .44526 L
.44423 .44499 L
.44423 .44451 L
.44422 .44403 L
.44422 .44358 L
.44421 .44275 L
.44419 .44177 L
.44418 .44088 L
.44413 .43891 L
.44407 .43731 L
.44401 .43561 L
.44386 .43265 L
.44363 .42927 L
.4434 .4263 L
.44285 .42094 L
.44215 .41553 L
.44053 .40614 L
.43876 .39836 L
.43676 .3912 L
.43478 .3852 L
.43287 .38011 L
.43085 .37533 L
.42895 .37125 L
.42716 .36773 L
.42532 .36436 L
.4236 .36143 L
.42185 .35862 L
Mistroke
.42023 .35616 L
.41872 .354 L
.41719 .35189 L
.41577 .35003 L
.41436 .34825 L
Mfstroke
.41667 .41202 m
.41667 .41183 L
.41667 .41166 L
.41667 .41146 L
.41667 .41127 L
.41666 .41094 L
.41666 .41058 L
.41666 .41019 L
.41665 .40978 L
.41664 .40905 L
.41663 .4083 L
.41661 .4076 L
.41657 .40606 L
.41651 .40452 L
.41645 .40315 L
.41628 .40018 L
.41609 .39773 L
.41585 .39517 L
.4153 .3905 L
.41469 .3864 L
.41397 .38241 L
.41322 .37889 L
.41246 .37576 L
.41163 .3727 L
.41081 .36997 L
.41001 .36753 L
.40915 .36512 L
.40833 .36296 L
.40746 .36082 L
.40663 .35889 L
.40584 .35716 L
.40501 .35543 L
.40422 .35387 L
.40348 .35246 L
.4027 .35104 L
.40197 .34975 L
.4012 .34846 L
.40048 .34728 L
.39982 .34624 L
s
.41667 0 m
.4279 .05511 L
.43595 .09591 L
.43864 .11155 L
.44057 .12435 L
.44204 .13605 L
.44304 .14599 L
.44343 .15086 L
.44376 .15589 L
.44397 .16022 L
.44411 .16405 L
.44416 .16598 L
.44418 .16703 L
.4442 .16802 L
.44421 .16892 L
.44422 .16939 L
.44422 .16989 L
.44423 .17035 L
.44423 .17076 L
.44423 .17118 L
.44423 .17157 L
.44423 .17203 L
.44423 .17253 L
.44423 .17278 L
.44423 .17305 L
.44423 .17353 L
.44422 .174 L
.44422 .17445 L
.44421 .17529 L
.44419 .17626 L
.44418 .17715 L
.44413 .17913 L
.44407 .18073 L
.44401 .18242 L
.44386 .18539 L
.44363 .18877 L
.4434 .19173 L
.44285 .19709 L
.44215 .2025 L
.44053 .2119 L
.43876 .21968 L
.43676 .22683 L
.43478 .23284 L
.43287 .23792 L
.43085 .2427 L
.42895 .24679 L
.42716 .25031 L
.42532 .25368 L
.4236 .2566 L
.42185 .25942 L
Mistroke
.42023 .26188 L
.41872 .26404 L
.41719 .26614 L
.41577 .268 L
.41436 .26978 L
Mfstroke
.08333 .61803 m
.08336 .61295 L
.08341 .60845 L
.08353 .60339 L
.08367 .59874 L
.08401 .59076 L
.08451 .58251 L
.08518 .57388 L
.08601 .56522 L
.08779 .55083 L
.09212 .52584 L
.09761 .50306 L
.10993 .46686 L
.1212 .44254 L
.1402 .41131 L
.1567 .39033 L
.16962 .37664 L
.17993 .36708 L
.18916 .35941 L
.19672 .35367 L
.20365 .34882 L
.20945 .34503 L
.21439 .34199 L
.21906 .33927 L
.2231 .33703 L
.22661 .33516 L
.23002 .33343 L
.23301 .33196 L
.23593 .33058 L
.23852 .32939 L
.24083 .32837 L
.24311 .32739 L
.24516 .32653 L
.24701 .32577 L
.24886 .32504 L
.25052 .32439 L
s
.08333 .41202 m
.11669 .38306 L
.1418 .36539 L
.15909 .35497 L
.17207 .34798 L
.18319 .34253 L
.19202 .33853 L
.19991 .3352 L
.2064 .33263 L
.21184 .33059 L
.21694 .32877 L
.22129 .32728 L
.22504 .32605 L
.22866 .3249 L
.23182 .32393 L
.23489 .32303 L
.23761 .32225 L
.24001 .32158 L
.24239 .32094 L
.24451 .32038 L
.24661 .31984 L
.24851 .31937 L
.25022 .31895 L
.25192 .31854 L
.2534 .31819 L
s
.08333 0 m
.08336 .00508 L
.08341 .00958 L
.08353 .01464 L
.08367 .01929 L
.08401 .02727 L
.08451 .03552 L
.08518 .04415 L
.08601 .05281 L
.08779 .06721 L
.09212 .09219 L
.09761 .11498 L
.10993 .15117 L
.1212 .1755 L
.1402 .20673 L
.1567 .2277 L
.16962 .24139 L
.17993 .25095 L
.18916 .25862 L
.19672 .26436 L
.20365 .26921 L
.20945 .273 L
.21439 .27604 L
.21906 .27877 L
.2231 .28101 L
.22661 .28287 L
.23002 .28461 L
.23301 .28607 L
.23593 .28746 L
.23852 .28864 L
.24083 .28966 L
.24311 .29065 L
.24516 .29151 L
.24701 .29226 L
.24886 .293 L
.25052 .29364 L
s
1 .46148 m
.92117 .42577 L
.74715 .36576 L
.66447 .34511 L
.62013 .33601 L
.56852 .32712 L
.53839 .32276 L
.51635 .31995 L
.50068 .31816 L
.48777 .3168 L
.47779 .31582 L
.46981 .31509 L
.46262 .31446 L
.45667 .31397 L
.45117 .31354 L
.44651 .31319 L
.44251 .3129 L
.43869 .31263 L
.43537 .31241 L
.43245 .31222 L
.4296 .31204 L
.42708 .31188 L
.42461 .31173 L
.4224 .3116 L
.42042 .31149 L
.41846 .31138 L
.41673 .31128 L
s
1 .32583 m
.8922 .32056 L
.73497 .31498 L
.6154 .31196 L
.56375 .31098 L
.53384 .3105 L
.51387 .31022 L
.49805 .31002 L
.48617 .30988 L
.47688 .30978 L
.46864 .30969 L
.46192 .30963 L
.45576 .30957 L
.4506 .30953 L
.4462 .30949 L
.44203 .30945 L
.43842 .30942 L
.43495 .3094 L
.43191 .30938 L
.42923 .30936 L
.42661 .30934 L
.42428 .30932 L
.42219 .30931 L
.42012 .3093 L
.41826 .30928 L
.41656 .30927 L
s
1 .15655 m
.92117 .19227 L
.74715 .25228 L
.66447 .27293 L
.62013 .28202 L
.56852 .29092 L
.53839 .29528 L
.51635 .29808 L
.50068 .29988 L
.48777 .30124 L
.47779 .30221 L
.46981 .30295 L
.46262 .30357 L
.45667 .30406 L
.45117 .30449 L
.44651 .30484 L
.44251 .30513 L
.43869 .3054 L
.43537 .30563 L
.43245 .30582 L
.4296 .306 L
.42708 .30615 L
.42461 .3063 L
.4224 .30643 L
.42042 .30655 L
.41846 .30666 L
.41673 .30675 L
s
.60772 .61803 m
.60722 .60957 L
.60631 .59824 L
.60503 .58594 L
.60368 .57547 L
.60018 .55424 L
.59281 .52255 L
.58535 .49879 L
.57839 .48065 L
.56326 .4493 L
.53888 .41204 L
.52044 .39046 L
.50489 .37532 L
.49284 .36512 L
.4823 .35715 L
.47381 .35131 L
.46683 .34687 L
.46039 .34304 L
.45498 .34001 L
.44989 .33732 L
.44554 .33513 L
.44177 .33332 L
.43814 .33164 L
.43497 .33023 L
.43216 .32903 L
.42941 .32789 L
.42697 .32691 L
.42456 .32597 L
.42241 .32515 L
.42048 .32444 L
.41855 .32374 L
.41854 .32374 L
s
.41667 .41202 m
.41667 .41183 L
.41667 .41166 L
.41667 .41146 L
.41667 .41127 L
.41666 .41094 L
.41666 .41058 L
.41666 .41019 L
.41665 .40978 L
.41664 .40905 L
.41663 .4083 L
.41661 .4076 L
.41657 .40606 L
.41651 .40452 L
.41645 .40315 L
.41628 .40018 L
.41609 .39773 L
.41585 .39517 L
.4153 .3905 L
.41469 .3864 L
.41397 .38241 L
.41322 .37889 L
.41246 .37576 L
.41163 .3727 L
.41081 .36997 L
.41001 .36753 L
.40915 .36512 L
.40833 .36296 L
.40746 .36082 L
.40663 .35889 L
.40584 .35716 L
.40501 .35543 L
.40422 .35387 L
.40348 .35246 L
.4027 .35104 L
.40197 .34975 L
.4012 .34846 L
.40048 .34728 L
.39982 .34624 L
s
.60772 0 m
.60722 .00847 L
.60631 .0198 L
.60503 .0321 L
.60368 .04256 L
.60018 .06379 L
.59281 .09549 L
.58535 .11924 L
.57839 .13738 L
.56326 .16873 L
.53888 .20599 L
.52044 .22757 L
.50489 .24271 L
.49284 .25292 L
.4823 .26089 L
.47381 .26672 L
.46683 .27117 L
.46039 .27499 L
.45498 .27802 L
.44989 .28071 L
.44554 .2829 L
.44177 .28472 L
.43814 .28639 L
.43497 .2878 L
.43216 .289 L
.42941 .29014 L
.42697 .29113 L
.42456 .29207 L
.42241 .29288 L
.42048 .2936 L
.41855 .29429 L
.41854 .29429 L
s
0 .34566 m
.0022 .34511 L
.04654 .33601 L
.09815 .32712 L
.12827 .32276 L
.15032 .31995 L
.16598 .31816 L
.1789 .3168 L
.18888 .31582 L
.19686 .31509 L
.20405 .31446 L
.21 .31397 L
.2155 .31354 L
.22016 .31319 L
.22416 .3129 L
.22798 .31263 L
.2313 .31241 L
.23422 .31222 L
.23706 .31204 L
.23958 .31188 L
.24206 .31173 L
.24426 .3116 L
.24624 .31149 L
.24821 .31138 L
.24993 .31128 L
s
0 .31325 m
.05127 .31196 L
.10292 .31098 L
.13282 .3105 L
.1528 .31022 L
.16862 .31002 L
.1805 .30988 L
.18979 .30978 L
.19803 .30969 L
.20475 .30963 L
.2109 .30957 L
.21607 .30953 L
.22046 .30949 L
.22464 .30945 L
.22825 .30942 L
.23172 .3094 L
.23475 .30938 L
.23743 .30936 L
.24005 .30934 L
.24239 .30932 L
.24447 .30931 L
.24654 .3093 L
.2484 .30928 L
.2501 .30927 L
s
0 .27238 m
.0022 .27293 L
.04654 .28202 L
.09815 .29092 L
.12827 .29528 L
.15032 .29808 L
.16598 .29988 L
.1789 .30124 L
.18888 .30221 L
.19686 .30295 L
.20405 .30357 L
.21 .30406 L
.2155 .30449 L
.22016 .30484 L
.22416 .30513 L
.22798 .3054 L
.2313 .30563 L
.23422 .30582 L
.23706 .306 L
.23958 .30615 L
.24206 .3063 L
.24426 .30643 L
.24624 .30655 L
.24821 .30666 L
.24993 .30675 L
s
.125 .17511 m
.14167 .20601 L
s
% Start of user PostScript
-0.25 -0.13 -0.23 -0.1 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`008P3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0700oooo000R0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
L03oool00280oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1`0?ooo`008P3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo000R0?ooo`030000003oool0oooo
03l0oooo0P00000E0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1`0?ooo`008P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0700
oooo000R0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00280oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1a0?ooo`008P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0740oooo000R0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0L@3oool00280oooo00<000000?ooo`3oool0?`3oool2000001H0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo000R0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00280oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1a0?ooo`008P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0780oooo000R0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0LP3oool00280
oooo00<000000?ooo`3oool0?`3oool2000001L0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0780oooo000S0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0LP3oool002<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1b0?ooo`008`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07<0oooo000S0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0L`3oool002<0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1c0?ooo`00903oool00`000000oooo0?ooo`0m0?ooo`800000
603oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
L`3oool002@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1d0?ooo`00903oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo07@0oooo000T0?ooo`030000003oool0oooo
02X0oooo0P0000040?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M03oool002@0
oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0M03oool002@0oooo00<000000?ooo`3oool0:@3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0`00000H0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1e0?ooo`009@3oool00`000000
oooo0?ooo`0R0?ooo`@000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0M@3oool002D0oooo00<000000?ooo`3oool0:03oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M@3oool0
02D0oooo00<000000?ooo`3oool0:@3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07D0oooo000U0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000N03oool002H0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1f0?ooo`009P3oool00`000000oooo0?ooo`0k0?ooo`800000
6`3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`000000N@3oool002L0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01h0oooo
00D000000?ooo`3oool0oooo0000001i0?ooo`009`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000007X0
oooo000W0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000NP3oool002P0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0
oooo0000001j0?ooo`00:03oool00`000000oooo0?ooo`0i0?ooo`8000006`3oool00`000000oooo
0?ooo`0M0?ooo`040000003oool0oooo000007/0oooo000Y0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`00
0000N`3oool002T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01`0oooo00@000000?ooo`3oool00000O03oool002T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6`3oool010000000oooo0?ooo`00001a0?ooo`030000003oool0oooo00P0oooo000Z0?ooo`030000
003oool0000000800000=@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo
00@000000?ooo`3oool00000L03oool2000000/0oooo000Z0?ooo`D00000=@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000KP3oool2000000d0
oooo000X0?ooo`P00000=03oool2000001`0oooo00<000000?ooo`3oool06@3oool010000000oooo
0?ooo`00001]0?ooo`8000003`3oool002T0oooo1`00000d0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00001[0?ooo`8000004@3oool002X0oooo
1P00000d0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0603oool010000000oooo
0?ooo`00001Z0?ooo`8000004`3oool002X0oooo1P00000d0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0603oool010000000oooo0?ooo`00001X0?ooo`8000005@3oool002/0oooo
1@00000d0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05`3oool010000000oooo
0?ooo`00001W0?ooo`8000005`3oool002`0oooo1@00000c0?ooo`800000703oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo000006D0oooo0P00000I0?ooo`00;@3oool4000003<0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000006@0
oooo0P00000K0?ooo`00;P3oool3000003<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0F0?ooo`040000003oool0oooo00000680oooo0`00000M0?ooo`00;`3oool2000003<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000005l0
oooo0`00000P0?ooo`00;`3oool3000001l0oooo0P0000040?ooo`8000000`3oool5000000<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000005d0
oooo0`00000S0?ooo`00<03oool2000001h0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05@3oool010000000
oooo0?ooo`00001J0?ooo`<000009P3oool00340oooo00<000000?ooo`3oool0703oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo0`00000J0?ooo`030000003oool0oooo
01@0oooo00@000000?ooo`3oool00000F03oool3000002T0oooo000b0?ooo`030000003oool0oooo
01D0oooo100000020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000EP3o
ool3000002`0oooo000c0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0?ooo`00001D0?ooo`<00000;`3oool003<0oooo00<000000?ooo`3oool06`3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3o
ool010000000oooo0?ooo`00001B0?ooo`<00000<P3oool003@0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000
D@3oool2000003D0oooo000e0?ooo`030000003oool0oooo02`0oooo0P00000J0?ooo`030000003o
ool0oooo0100oooo00@000000?ooo`3oool00000C`3oool3000003L0oooo000f0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo000004d0oooo0`00000j0?ooo`00=`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00001;0?ooo`<00000
?@3oool003P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`000000B@3oool300000400oooo000i0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
000004L0oooo0`0000130?ooo`00>P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo000000150?ooo`<00000AP3oool003X0
oooo00<000000?ooo`3oool09`3oool2000001L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo000000130?ooo`<00000B@3oool003/0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000@03oool4000004`0oooo
000l0?ooo`8000009P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo0`00
000m0?ooo`@00000D03oool003h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0D
0?ooo`8000003P3oool2000003/0oooo1000001D0?ooo`00?`3oool2000002<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0;0?ooo`<00000=`3oool5000005P0oooo00080?ooo`80
0000103oool2000000D0oooo0`00000L0?ooo`800000103oool2000000<0oooo1000000Q0?ooo`80
0000503oool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo000000000000103oool2000000<0
oooo1000000M0?ooo`800000103oool2000000030?ooo`000000000000D00000703oool2000000@0
oooo0P0000030?ooo`<000007`3oool2000000@0oooo0P0000040?ooo`8000000`3oool000L0oooo
00D000000?ooo`3oool000000?ooo`02000000P0oooo00<000000?ooo`3oool06P3oool010000000
oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool00000000000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000020?ooo`@000001@3o
ool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00007@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00070?oo
o`040000003oool0oooo000000<0oooo100000000`3oool0000000000003000001/0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0?ooo`3oool2000001h0oooo00<000000?ooo`3oool0
7@3oool01P000000oooo000000000000oooo00000080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0000000<000001P3oool5000001/0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000M0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000P3oool000030?ooo`0000000000008000000P3oool010000000oooo
0?ooo`0000070?ooo`D000005P3oool400000080oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`00
0000oooo000000030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool06@3oool4
000000030?ooo`000000oooo00L0oooo00@000000?ooo`3oool00000703oool010000000oooo0?oo
o`0000080?ooo`<000007P3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool000L0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo00000005000001L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`8000006`3oool00`000000oooo0?ooo`0J
0?ooo`@00000103oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001@0oooo
1P0000020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000703oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000020?ooo`00203oool2000000/0oooo0P0000050?ooo`L000004@3oool2
000000X0oooo0P0000070?ooo`8000006@3oool00`000000oooo0?ooo`0G0?ooo`@00000203oool2
000000X0oooo0P00000?0?ooo`H000002@3oool2000000/0oooo0P00000M0?ooo`8000002P3oool3
000001h0oooo0P00000:0?ooo`8000000`3oool002<0oooo1`00000Q0?ooo`<000005P3oool20000
01H0oooo0`00000Q0?ooo`L00000N@3oool002X0oooo1`00000L0?ooo`8000005@3oool00`000000
oooo0?ooo`0C0?ooo`<00000703oool700000800oooo000a0?ooo`D00000;P3oool00`000000oooo
0?ooo`0]0?ooo`D00000Q`3oool003H0oooo2`00000S0?ooo`030000003oool0oooo0240oooo3000
002<0?ooo`00@@3oool>000001D0oooo00<000000?ooo`3oool04`3oool>000009P0oooo000<0?oo
ool00000300000090?ooo`00303ooolP000000030?ooo`000000oooo00T0oooo00<000000?ooo`3o
ool01`3oool=000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo3P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`00
0000800000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool000`0oooo
00<000000?ooo`3oool09`3oool<000000d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00`0oooo2`00000Z0?ooo`030000003oool0000002@00000
1@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo000a0?ooo`D000005@3o
ool5000001@0oooo00<000000?ooo`3oool04`3oool4000001D0oooo1@00001<0?oooad000007`3o
ool002/0oooo1P00000G0?ooo`@0000000<0oooo0000000000005@3oool00`000000oooo0?ooo`0C
0?ooo`<0000000@0oooo00000000000000005`3oool700000680oooo3P00000A0?ooo`008`3oool8
000001X0oooo0`0000030?ooo`<000005P3oool00`000000oooo0?ooo`0E0?ooo`<000000P3oool3
000001/0oooo2000001X0?ooo`L000002P3oool001`0oooo1`00000O0?ooo`<00000103oool20000
01T0oooo0P00000H0?ooo`@000000P3oool300000200oooo1P00001c0?ooo`005`3oool5000002D0
oooo00<000000?ooo`3oool00`3oool3000001X0oooo00<000000?ooo`3oool06@3oool3000000@0
oooo0P00000T0?ooo`D00000KP3oool001<0oooo1000000W0?ooo`<000001@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01/0oooo100000030?ooo`8000009`3oool4000006X0oooo
000?0?ooo`@00000:03oool3000000L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0000000@0oooo0`00000X0?ooo`@00000IP3oool000`0oooo0`00000Z
0?ooo`800000203oool2000001l0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00@000000?ooo`00000000001@3oool2000002X0oooo1@00001Q0?ooo`00=`3o
ool2000000T0oooo00<000000?ooo`3oool07`3oool200000100oooo0P0000020?ooo`030000003o
ool0oooo00T0oooo0P0000000`3oool00000000000050?ooo`800000;@3oool4000005d0oooo000f
0?ooo`030000003oool0oooo00L0oooo0P00000R0?ooo`030000003oool0oooo0100oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`80000000<0oooo0000003oool01@3oool2000002l0oooo1000
001I0?ooo`00=03oool2000000P0oooo0P00000T0?ooo`030000003oool0oooo0100oooo0P000002
0?ooo`8000003@3oool3000000L0oooo00<000000?ooo`3oool0<03oool5000005@0oooo000b0?oo
o`800000203oool2000002H0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0
000000l0oooo0`0000060?ooo`800000=@3oool400000500oooo000a0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo000000070?ooo`030000003oool0oooo
03H0oooo1000001<0?ooo`00<03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0
oooo0P00000C0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo000000070?oo
o`800000>P3oool3000004T0oooo000_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo000000080?ooo`030000003oool0oooo03X0oooo0`0000160?ooo`00
;@3oool2000000X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo000000080?ooo`030000
003oool0oooo03`0oooo0`0000130?ooo`00;03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`000000203oool2000003l0oooo0`0000100?ooo`00:`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0o0?ooo`<00000?@3oool002X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0@@3o
ool3000003X0oooo000X0?ooo`8000002`3oool00`000000oooo0?ooo`0/0?ooo`800000503oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000002@3o
ool2000004@0oooo0`00000g0?ooo`009`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`140?ooo`800000=@3o
ool002H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0@`3oool?000002P0oooo000T0?ooo`8000003@3oool0
0`000000oooo0?ooo`0K0?ooo`800000103oool2000000<0oooo1@0000030?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo000000X0oooo0P0000140?ooo`h00000:03oool002<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo04<0oooo2`00000Y0?ooo`008P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`<000004`3oool2000000D0oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo04@0oooo2@00000Y0?ooo`00
<03oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3o
ool00000DP3oool;000002H0oooo000`0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool05@3oool010000000oooo0?ooo`00001D0?ooo`H000000`3oool400000280oooo000_0?oo
o`030000003oool0oooo01l0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000E@3oool3000000L0oooo0`00000P
0?ooo`00;`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool05P3oool010000000oooo0?ooo`00001G0?ooo`030000003oool0oooo00P0oooo0`00000M
0?ooo`00;P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool05P3oool010000000oooo0?ooo`00001T0?ooo`8000006`3oool002h0oooo00<000000?oo
o`3oool0<`3oool2000001`0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0
000006D0oooo0P00000I0?ooo`00;@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00001W0?ooo`8000005`3oool0
02d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01L0oooo00D000000?ooo`3oool0oooo0000001X0?ooo`8000005@3oool002`0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01P0oooo00@000000?oo
o`3oool00000JP3oool2000001<0oooo000[0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000J`3oool2
00000140oooo000[0?ooo`030000003oool0oooo03H0oooo0P00000L0?ooo`030000003oool0oooo
01T0oooo00@000000?ooo`3oool00000K@3oool2000000l0oooo000Z0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo
0?ooo`000000KP3oool2000000d0oooo000Z0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo00000700oooo0P00000;
0?ooo`00:@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06P3oool01@000000oooo0?ooo`3oool000000740oooo00<000000?ooo`3oool0203oool0
02T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01`0oooo00@000000?ooo`3oool00000O03oool002T0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00D000000?ooo`3oool0oooo0000001k
0?ooo`00:03oool00`000000oooo0?ooo`0i0?ooo`8000006`3oool00`000000oooo0?ooo`0M0?oo
o`040000003oool0oooo000007/0oooo000X0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000NP3oool0
02L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01d0oooo00D000000?ooo`3oool0oooo0000001j0?ooo`009`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0
000007X0oooo000W0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`000000N@3oool002H0oooo00<000000?oo
o`3oool0>`3oool2000001/0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0
000007T0oooo000V0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool002D0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200
oooo00D000000?ooo`3oool0oooo0000001h0?ooo`009@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool00000
07P0oooo000U0?ooo`030000003oool0oooo02T0oooo0P0000040?ooo`8000000`3oool4000000@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0M@3oool002D0oooo00<000000?ooo`3oool0:03oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M@3oool002@0oooo
00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0
oooo0`00000H0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1e0?ooo`00903oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1d0?ooo`00903oool00`000000oooo
0?ooo`0Y0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1d0?ooo`00903oool00`000000oooo0?ooo`0Z0?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0M03oool002@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1d0?ooo`00903oool00`000000oooo0?ooo`0m0?ooo`800000603oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool002<0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1c0?ooo`008`3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo07<0oooo000S0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0L`3oool002<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1b0?ooo`008`3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0780oooo000R0?ooo`030000003oool0
oooo03l0oooo0P00000G0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1b0?ooo`008P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0780oooo000R0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0LP3oool00280oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1a0?ooo`008P3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0740oooo000R0?ooo`030000003oool0oooo03l0oooo0P00000F
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1a
0?ooo`008P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo000R0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00280oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1a0?ooo`008P3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0740oooo000R0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L03oool0
0280oooo00<000000?ooo`3oool0?`3oool2000001D0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo000R0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0L03oool00280oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1`0?ooo`008P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700oooo000R
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L03oool00280oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1`0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.454142, -0.322889, \
0.00451133, 0.00364973}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["11konzoszc", "Section"],

Cell[BoxData[
    \(ClearAll[ol]; 
    ol[a_] := Flatten[Outer[List, {a, 0.1, \(-a\)}, {a, 0.1, \(-a\)}], 
        1]\)], "Input"],

Cell[BoxData[
    \(ol[2]\)], "Input"],

Cell[BoxData[{
    \(\(ClearAll[nds, x0, y0, x, y];\)\), "\[IndentingNewLine]", 
    \(nds[{x0_, y0_}, 
        t_] := {x[t], 
          y[t]} /. \((\(NDSolve[{\(x'\)[t] \[Equal] \(-x[t]\) y[t]\^4, \(y'\)[
                    t] \[Equal] \(x[t]\^6\) y[t], x[0] \[Equal] x0, 
                y[0] \[Equal] y0}, {x[t], y[t]}, {t, 0, 
                0.5}]\)\[LeftDoubleBracket]1\[RightDoubleBracket])\)\)}], \
"Input"],

Cell[BoxData[{
    \(\(ClearAll[pp];\)\), "\[IndentingNewLine]", 
    \(\(pp[
          a_] := \(ParametricPlot[Evaluate[nds[#, t]], {t, 0, 0.5}, 
              DisplayFunction \[Rule] Identity] &\) /@ ol[a];\)\)}], "Input"],

Cell[BoxData[
    \(pp[2]\)], "Input"],

Cell[BoxData[{
    \(\(ClearAll[ab];\)\), "\[IndentingNewLine]", 
    \(\(ab[a_] := 
        Show[pp[a], DisplayFunction \[Rule] $DisplayFunction, 
          PlotRange \[Rule] All, 
          AspectRatio \[Rule] Automatic];\)\)}], "Input"],

Cell[BoxData[
    \(\(ab[2];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(cp = 
      ContourPlot[p\^6\/6 + q\^4\/4, {p, \(-2\), 2}, {q, \(-3\), 3}, 
        Contours \[Rule] {2, 6}, ContourShading \[Rule] False, 
        ContourStyle \[Rule] {Thickness[0.01]}, 
        AspectRatio \[Rule] Automatic, 
        Epilog \[Rule] {PointSize[0.03], Point[{0, 1.68}], 
            Point[{0, \(-1.68\)}], Point[{0, 2.21}], 
            Point[{0, \(-2.21\)}], \[IndentingNewLine]Point[{1.51, 
                0}], \[IndentingNewLine]Point[{\(-1.51\), 0}], 
            Point[{1.82, 0}], \[IndentingNewLine]Point[{\(-1.82\), 0}], 
            Arrow[{1.32, 1.465}, {1.30, 1.50}], 
            Arrow[{\(-1.32\), \(-1.465\)}, {\(-1.30\), \(-1.50\)}], 
            Arrow[{\(-1.58\), 1.94}, {\(-1.56\), 1.98}], 
            Arrow[{1.58, \(-1.94\)}, {1.56, \(-1.98\)}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.75 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02885 -12 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .26923 -12 -4.5 ]
[-0.0125 .26923 0 4.5 ]
[-0.0125 .50962 -12 -4.5 ]
[-0.0125 .50962 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[-0.0125 .99038 -6 -4.5 ]
[-0.0125 .99038 0 4.5 ]
[-0.0125 1.23077 -6 -4.5 ]
[-0.0125 1.23077 0 4.5 ]
[-0.0125 1.47115 -6 -4.5 ]
[-0.0125 1.47115 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1.5 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-3)] -0.0125 .02885 1 0 Mshowa
0 .26923 m
.00625 .26923 L
s
[(-2)] -0.0125 .26923 1 0 Mshowa
0 .50962 m
.00625 .50962 L
s
[(-1)] -0.0125 .50962 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(0)] -0.0125 .75 1 0 Mshowa
0 .99038 m
.00625 .99038 L
s
[(1)] -0.0125 .99038 1 0 Mshowa
0 1.23077 m
.00625 1.23077 L
s
[(2)] -0.0125 1.23077 1 0 Mshowa
0 1.47115 m
.00625 1.47115 L
s
[(3)] -0.0125 1.47115 1 0 Mshowa
.125 Mabswid
0 .07692 m
.00375 .07692 L
s
0 .125 m
.00375 .125 L
s
0 .17308 m
.00375 .17308 L
s
0 .22115 m
.00375 .22115 L
s
0 .31731 m
.00375 .31731 L
s
0 .36538 m
.00375 .36538 L
s
0 .41346 m
.00375 .41346 L
s
0 .46154 m
.00375 .46154 L
s
0 .55769 m
.00375 .55769 L
s
0 .60577 m
.00375 .60577 L
s
0 .65385 m
.00375 .65385 L
s
0 .70192 m
.00375 .70192 L
s
0 .79808 m
.00375 .79808 L
s
0 .84615 m
.00375 .84615 L
s
0 .89423 m
.00375 .89423 L
s
0 .94231 m
.00375 .94231 L
s
0 1.03846 m
.00375 1.03846 L
s
0 1.08654 m
.00375 1.08654 L
s
0 1.13462 m
.00375 1.13462 L
s
0 1.18269 m
.00375 1.18269 L
s
0 1.27885 m
.00375 1.27885 L
s
0 1.32692 m
.00375 1.32692 L
s
0 1.375 m
.00375 1.375 L
s
0 1.42308 m
.00375 1.42308 L
s
.25 Mabswid
0 0 m
0 1.5 L
s
.01923 1.49375 m
.01923 1.5 L
s
.25962 1.49375 m
.25962 1.5 L
s
.5 1.49375 m
.5 1.5 L
s
.74038 1.49375 m
.74038 1.5 L
s
.98077 1.49375 m
.98077 1.5 L
s
.125 Mabswid
.06731 1.49625 m
.06731 1.5 L
s
.11538 1.49625 m
.11538 1.5 L
s
.16346 1.49625 m
.16346 1.5 L
s
.21154 1.49625 m
.21154 1.5 L
s
.30769 1.49625 m
.30769 1.5 L
s
.35577 1.49625 m
.35577 1.5 L
s
.40385 1.49625 m
.40385 1.5 L
s
.45192 1.49625 m
.45192 1.5 L
s
.54808 1.49625 m
.54808 1.5 L
s
.59615 1.49625 m
.59615 1.5 L
s
.64423 1.49625 m
.64423 1.5 L
s
.69231 1.49625 m
.69231 1.5 L
s
.78846 1.49625 m
.78846 1.5 L
s
.83654 1.49625 m
.83654 1.5 L
s
.88462 1.49625 m
.88462 1.5 L
s
.93269 1.49625 m
.93269 1.5 L
s
.25 Mabswid
0 1.5 m
1 1.5 L
s
.99375 .02885 m
1 .02885 L
s
.99375 .26923 m
1 .26923 L
s
.99375 .50962 m
1 .50962 L
s
.99375 .75 m
1 .75 L
s
.99375 .99038 m
1 .99038 L
s
.99375 1.23077 m
1 1.23077 L
s
.99375 1.47115 m
1 1.47115 L
s
.125 Mabswid
.99625 .07692 m
1 .07692 L
s
.99625 .125 m
1 .125 L
s
.99625 .17308 m
1 .17308 L
s
.99625 .22115 m
1 .22115 L
s
.99625 .31731 m
1 .31731 L
s
.99625 .36538 m
1 .36538 L
s
.99625 .41346 m
1 .41346 L
s
.99625 .46154 m
1 .46154 L
s
.99625 .55769 m
1 .55769 L
s
.99625 .60577 m
1 .60577 L
s
.99625 .65385 m
1 .65385 L
s
.99625 .70192 m
1 .70192 L
s
.99625 .79808 m
1 .79808 L
s
.99625 .84615 m
1 .84615 L
s
.99625 .89423 m
1 .89423 L
s
.99625 .94231 m
1 .94231 L
s
.99625 1.03846 m
1 1.03846 L
s
.99625 1.08654 m
1 1.08654 L
s
.99625 1.13462 m
1 1.13462 L
s
.99625 1.18269 m
1 1.18269 L
s
.99625 1.27885 m
1 1.27885 L
s
.99625 1.32692 m
1 1.32692 L
s
.99625 1.375 m
1 1.375 L
s
.99625 1.42308 m
1 1.42308 L
s
.25 Mabswid
1 0 m
1 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.01 w
.13942 .26613 m
.17949 .23951 L
.21955 .22704 L
.25962 .2213 L
.29968 .21886 L
.33974 .21797 L
.37981 .21771 L
.41987 .21766 L
.45994 .21766 L
.5 .21766 L
.54006 .21766 L
.58013 .21766 L
.62019 .21771 L
.66026 .21797 L
.70032 .21886 L
.74038 .2213 L
.78045 .22704 L
.82051 .23951 L
.86058 .26613 L
.86394 .26923 L
.90064 .32551 L
.90226 .32933 L
.92064 .38942 L
.92975 .44952 L
.93421 .50962 L
.93621 .56971 L
.93693 .62981 L
.9371 .6899 L
.93711 .75 L
.9371 .8101 L
.93693 .87019 L
.93621 .93029 L
.93421 .99038 L
.92975 1.05048 L
.92064 1.11058 L
.90226 1.17067 L
.90064 1.17449 L
.86394 1.23077 L
.86058 1.23387 L
.82051 1.26049 L
.78045 1.27296 L
.74038 1.2787 L
.70032 1.28114 L
.66026 1.28203 L
.62019 1.28229 L
.58013 1.28234 L
.54006 1.28234 L
.5 1.28234 L
.45994 1.28234 L
.41987 1.28234 L
Mistroke
.37981 1.28229 L
.33974 1.28203 L
.29968 1.28114 L
.25962 1.2787 L
.21955 1.27296 L
.17949 1.26049 L
.13942 1.23387 L
.13606 1.23077 L
.09936 1.17449 L
.09774 1.17067 L
.07936 1.11058 L
.07025 1.05048 L
.06579 .99038 L
.06379 .93029 L
.06307 .87019 L
.0629 .8101 L
.06289 .75 L
.0629 .6899 L
.06307 .62981 L
.06379 .56971 L
.06579 .50962 L
.07025 .44952 L
.07936 .38942 L
.09774 .32933 L
.09936 .32551 L
.13606 .26923 L
.13942 .26613 L
Mfstroke
.21955 .36788 m
.25962 .35321 L
.29968 .34745 L
.33974 .3454 L
.37981 .34481 L
.41987 .3447 L
.45994 .34469 L
.5 .34469 L
.54006 .34469 L
.58013 .3447 L
.62019 .34481 L
.66026 .3454 L
.70032 .34745 L
.74038 .35321 L
.78045 .36788 L
.80979 .38942 L
.82051 .40308 L
.84375 .44952 L
.85644 .50962 L
.86058 .55793 L
.86133 .56971 L
.86343 .62981 L
.8639 .6899 L
.86394 .75 L
.8639 .8101 L
.86343 .87019 L
.86133 .93029 L
.86058 .94207 L
.85644 .99038 L
.84375 1.05048 L
.82051 1.09692 L
.80979 1.11058 L
.78045 1.13212 L
.74038 1.14679 L
.70032 1.15255 L
.66026 1.1546 L
.62019 1.15519 L
.58013 1.1553 L
.54006 1.15531 L
.5 1.15531 L
.45994 1.15531 L
.41987 1.1553 L
.37981 1.15519 L
.33974 1.1546 L
.29968 1.15255 L
.25962 1.14679 L
.21955 1.13212 L
.19021 1.11058 L
.17949 1.09692 L
.15625 1.05048 L
Mistroke
.14356 .99038 L
.13942 .94207 L
.13867 .93029 L
.13657 .87019 L
.1361 .8101 L
.13606 .75 L
.1361 .6899 L
.13657 .62981 L
.13867 .56971 L
.13942 .55793 L
.14356 .50962 L
.15625 .44952 L
.17949 .40308 L
.19021 .38942 L
.21955 .36788 L
Mfstroke
.03 w
.5 1.15385 Mdot
.5 .34615 Mdot
.5 1.28125 Mdot
.5 .21875 Mdot
.86298 .75 Mdot
.13702 .75 Mdot
.9375 .75 Mdot
.0625 .75 Mdot
.5 Mabswid
.81731 1.10216 m
.8125 1.11058 L
s
% Start of user PostScript
1.32 1.465 1.3 1.5 MAarrowhead1
% End of user PostScript
.18269 .39784 m
.1875 .38942 L
s
% Start of user PostScript
-1.32 -1.465 -1.3 -1.5 MAarrowhead1
% End of user PostScript
.12019 1.21635 m
.125 1.22596 L
s
% Start of user PostScript
-1.58 1.94 -1.56 1.98 MAarrowhead1
% End of user PostScript
.87981 .28365 m
.875 .27404 L
s
% Start of user PostScript
1.58 -1.94 1.56 -1.98 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 432},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001/2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000?P3oool5000003`0
oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03X0oooo
00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00H0
oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3oool010000000oooo
0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01@3oool000l0oooo
100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003oool0oooo03X0oooo
00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0>P3oool010000000
oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3oool000001@3oool0
01H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`8000001P3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000A00000040oooo000?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo0@0000010?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool=0?ooo`400000
0@3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`d0oooo
0@0000010?ooo`002@3oool00`000000oooo0?ooo`030?ooo`<00000o`3oool<0?ooo`8000000@3o
ool000030?ooo`0000000000008000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo3@3oool100000040oooo00070?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`4000000@3oool000P0oooo0P0000050?ooo`030000003oool0oooo
0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040
oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool1
00000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo
3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?
0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`800000o`3oool=0?oo
o`8000000@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`4000000@3oool000l0oooo0P00003o0?ooo`d0oooo0P0000010?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo0@0000010?ooo`003`3oool200000?l0oooo3@3oool200000040oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool1
00000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo
3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?
0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo
0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo08@0oooo0P0000260?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool0PP3oool6000008@0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`220?ooo`H00000Q03oool100000040oooo000?0?ooo`030000003oool0
oooo04<0ooooP`0000160?ooo`4000000@3oool000l0oooo0P00000i0?oooiT00000>P3oool20000
0040oooo000?0?ooo`030000003oool0oooo03D0oooo3P00000o0?ooo`H00000?P3oool?000003L0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0c0?ooo`H00000B@3oool6000004T0oooo
1P00000e0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0<03oool6000004h0oooo0P00
001>0?ooo`H00000<P3oool100000040oooo000?0?ooo`030000003oool0oooo02h0oooo1P00002R
0?ooo`L00000;`3oool100000040oooo000?0?ooo`030000003oool0oooo02`0oooo1@00002X0?oo
o`H00000;@3oool100000040oooo000?0?ooo`030000003oool0oooo02/0oooo1000002]0?ooo`@0
0000;03oool100000040oooo000?0?ooo`030000003oool0oooo02T0oooo1000002a0?ooo`@00000
:P3oool100000040oooo000?0?ooo`030000003oool0oooo02P0oooo1000002c0?ooo`@00000:@3o
ool100000040oooo000?0?ooo`030000003oool0oooo02H0oooo1000002g0?ooo`@000009`3oool1
00000040oooo000?0?ooo`030000003oool0oooo02D0oooo1000002i0?ooo`@000009P3oool10000
0040oooo00070?ooo`@00000103oool00`000000oooo0?ooo`0S0?ooo`@00000_@3oool4000002@0
oooo0@0000010?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo
1000002o0?ooo`<00000903oool100000040oooo00080?ooo`030000003oool0oooo00@0oooo0`00
000R0?ooo`800000``3oool00`000000oooo0?ooo`0Q0?ooo`8000000@3oool000030?ooo`000000
000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo0P000034
0?ooo`80000000<0oooo0000003oool0803oool100000040oooo00070?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0803oool200000<H0oooo1000000P0?ooo`4000000@3oool0
00P0oooo0P0000050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0aP3oool40000
01l0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0O0?ooo`800000b03oool4000001l0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`800000bP3oool4000001h0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<X0oooo1000
000M0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool07@3oool200000<`0oooo1@00000L
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0703oool200000<d0oooo1P00000K0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3=0?ooo`H0
00006P3oool100000040oooo000?0?ooo`030000003oool0oooo01/0oooo0P00003?0?ooo`H00000
6P3oool100000040oooo000?0?ooo`030000003oool0oooo01X0oooo0P00003@0?ooo`L000006@3o
ool100000040oooo000?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0c`3oool8
000001P0oooo0@0000010?ooo`003`3oool2000001X0oooo0P00003B0?ooo`H00000603oool20000
0040oooo000?0?ooo`030000003oool0oooo01P0oooo0P00003C0?ooo`D000006P3oool100000040
oooo000?0?ooo`030000003oool0oooo01L0oooo0P00003D0?ooo`8000000P3oool2000001T0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`0F0?ooo`<00000f03oool3000001P0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`0F0?ooo`800000K03oool2000006`0oooo0P00000H
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool05P3oool2000006X0oooo1P00001Z0?oo
o`800000603oool100000040oooo000?0?ooo`030000003oool0oooo01D0oooo0`00001Z0?ooo`H0
0000JP3oool3000001L0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0E0?ooo`800000
=`3ooom]000003P0oooo0P00000G0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool05@3o
ool2000002`0ooooP`00000]0?ooo`8000005`3oool100000040oooo000?0?ooo`030000003oool0
oooo01@0oooo0`00000Y0?ooo`h00000=03oool6000003<0oooo3`00000Y0?ooo`<000005P3oool1
00000040oooo000?0?ooo`030000003oool0oooo01@0oooo0P00000W0?ooo`L00000?P3oool60000
03h0oooo1P00000X0?ooo`8000005P3oool100000040oooo000?0?ooo`030000003oool0oooo01@0
oooo0P00000U0?ooo`H00000@`3oool2000004<0oooo1P00000U0?ooo`8000005P3oool100000040
oooo000?0?ooo`030000003oool0oooo01@0oooo0P00000R0?ooo`H00000S@3oool700000280oooo
0P00000F0?ooo`4000000@3oool000l0oooo0P00000D0?ooo`<000008@3oool500000980oooo1@00
000Q0?ooo`<00000503oool200000040oooo000?0?ooo`030000003oool0oooo01<0oooo0P00000Q
0?ooo`<00000V03oool400000200oooo0P00000E0?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool04`3oool200000200oooo0`00002J0?ooo`@000007`3oool2000001D0oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`0B0?ooo`<000007P3oool4000009d0oooo0`00000N0?ooo`<0
0000503oool100000040oooo000?0?ooo`030000003oool0oooo0180oooo0P00000N0?ooo`@00000
W`3oool4000001d0oooo0P00000D0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool04P3o
ool2000001d0oooo0`00002R0?ooo`@00000703oool2000001@0oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`0A0?ooo`<00000703oool300000:D0oooo0P00000L0?ooo`800000503oool1
00000040oooo000?0?ooo`030000003oool0oooo0140oooo0P00000L0?ooo`<00000Y`3oool20000
01`0oooo0P00000C0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool04@3oool2000001/0
oooo0`00002Y0?ooo`8000006`3oool2000001<0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`0A0?ooo`8000006P3oool300000:/0oooo0P00000J0?ooo`8000004`3oool100000040oooo
000?0?ooo`030000003oool0oooo0140oooo0P00000I0?ooo`@00000[03oool00`000000oooo0?oo
o`0H0?ooo`8000004`3oool100000040oooo000?0?ooo`030000003oool0oooo0140oooo0P00000H
0?ooo`D00000[03oool2000001T0oooo0P00000C0?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool04@3oool2000001L0oooo1@00002^0?ooo`030000003oool0oooo01L0oooo0P00000C0?oo
o`4000000@3oool000l0oooo0P00000B0?ooo`8000005P3oool600000:h0oooo0P00000H0?ooo`80
00004P3oool200000040oooo000?0?ooo`030000003oool0oooo0140oooo0P00000E0?ooo`L00000
[`3oool00`000000oooo0?ooo`0F0?ooo`8000004`3oool100000040oooo000?0?ooo`030000003o
ool0oooo0100oooo0P00000E0?ooo`L00000/03oool2000001P0oooo0P00000B0?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool0403oool2000001@0oooo2000002a0?ooo`030000003oool0
oooo01H0oooo0P00000B0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0403oool20000
01D0oooo1`00002a0?ooo`030000003oool0oooo01H0oooo0P00000B0?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool0403oool2000001L0oooo1@00002a0?ooo`8000005`3oool200000180
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`8000005`3oool400000;<0oooo
00<000000?ooo`3oool05@3oool200000180oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`0@0?ooo`8000005P3oool200000080oooo00<000000?ooo`3oool0/@3oool2000001H0oooo0P00
000B0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0403oool2000001H0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`0D0?ooo`8000004P3oool100000040oooo000?0?oo
o`030000003oool0oooo0100oooo0P00000E0?ooo`800000^03oool2000001D0oooo0P00000B0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool03`3oool2000001H0oooo00<000000?ooo`3o
ool0^03oool00`000000oooo0?ooo`0C0?ooo`8000004P3oool100000040oooo000?0?ooo`030000
003oool0oooo00l0oooo0P00000E0?ooo`800000^P3oool2000001D0oooo0P00000A0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool03`3oool2000001D0oooo0P00002j0?ooo`8000005@3o
ool200000140oooo0@0000010?ooo`003`3oool200000100oooo0P00000E0?ooo`800000^P3oool2
000001D0oooo0P00000@0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool03`3oool20000
01D0oooo0P00002j0?ooo`8000005@3oool200000140oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`0?0?ooo`8000005@3oool200000;X0oooo0P00000E0?ooo`8000004@3oool100000040
oooo000?0?ooo`030000003oool0oooo00l0oooo0P00000D0?ooo`800000_03oool2000001@0oooo
0P00000A0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03`3oool2000001@0oooo0P00
002l0?ooo`800000503oool200000140oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0?
0?ooo`800000503oool200000;`0oooo0P00000D0?ooo`8000004@3oool100000040oooo000?0?oo
o`030000003oool0oooo00l0oooo0P00000D0?ooo`800000_03oool2000001D0oooo0P00000@0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool03`3oool2000001@0oooo0P00002l0?ooo`80
00005@3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0?0?ooo`800000
4`3oool200000;h0oooo0P00000D0?ooo`800000403oool100000040oooo000?0?ooo`030000003o
ool0oooo00l0oooo0P00000C0?ooo`800000_P3oool2000001@0oooo0P00000@0?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool03`3oool2000001<0oooo0P00002n0?ooo`800000503oool2
00000100oooo0@0000010?ooo`001`3oool5000000<0oooo00<000000?ooo`3oool03`3oool20000
01<0oooo0P00002n0?ooo`800000503oool200000100oooo0@0000010?ooo`002@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo0P00000C0?ooo`800000_P3oool2000001@0
oooo0P00000@0?ooo`4000000@3oool000T0oooo00<000000?ooo`3oool00`3oool3000000h0oooo
0P00000C0?ooo`800000_`3oool2000001@0oooo0P00000?0?ooo`8000000@3oool000030?ooo`00
0000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo0P00
000C0?ooo`800000`03oool2000001<0oooo0P00000@0?ooo`4000000@3oool000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`8000004`3oool200000<00oooo0P00000C
0?ooo`800000403oool100000040oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`0>0?oo
o`8000004`3oool200000<00oooo0P00000C0?ooo`800000403oool100000040oooo000?0?ooo`03
0000003oool0oooo00h0oooo0P00000C0?ooo`800000`03oool2000001<0oooo0P00000@0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool03P3oool2000001<0oooo0P0000300?ooo`800000
4`3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`8000004`3o
ool200000<00oooo0P00000C0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0
oooo00h0oooo0P00000C0?ooo`800000`@3oool200000180oooo0P00000@0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool03P3oool2000001<0oooo0P0000310?ooo`8000004P3oool20000
0100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`8000004`3oool200000<40
oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00h0oooo
0P00000C0?ooo`800000`@3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool03P3oool2000001<0oooo0P0000310?ooo`8000004P3oool200000100oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`8000004`3oool200000<40oooo0P00000B
0?ooo`800000403oool100000040oooo000?0?ooo`8000003`3oool200000180oooo0P0000320?oo
o`8000004P3oool2000000l0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`80
00004P3oool200000<80oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000
003oool0oooo00h0oooo0P00000B0?ooo`800000`P3oool200000180oooo0P00000@0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool03@3oool2000001<0oooo0P0000320?ooo`8000004P3o
ool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`8000004`3oool2
00000<80oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo
00d0oooo0P00000C0?ooo`800000`P3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool03@3oool2000001<0oooo0P0000320?ooo`8000004P3oool200000100
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`8000004`3oool200000<80oooo
0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00
000C0?ooo`800000`P3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool03@3oool2000001<0oooo0P0000320?ooo`8000004P3oool200000100oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`8000004`3oool200000<80oooo0P00000B0?oo
o`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000C0?ooo`80
0000`P3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
3@3oool2000001<0oooo0P0000320?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3o
ool2000000h0oooo0P00000C0?ooo`800000`P3oool200000180oooo0P00000?0?ooo`8000000@3o
ool000l0oooo00<000000?ooo`3oool03@3oool2000001<0oooo0P0000320?ooo`8000004P3oool2
00000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`8000004`3oool20000
0<80oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00d0
oooo0P00000C0?ooo`800000`P3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool03@3oool2000001<0oooo0P0000320?ooo`8000004P3oool200000100oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`8000004`3oool200000<80oooo0P00
000B0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000C
0?ooo`800000`P3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool03@3oool200000180oooo0P0000330?ooo`8000004P3oool200000100oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`80
0000403oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000
``3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3o
ool200000180oooo0P0000330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403oool1
00000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3oool20000
0180oooo0P00000@0?ooo`4000000@3oool000l0oooo0P00000>0?ooo`8000004P3oool200000<<0
oooo0P00000B0?ooo`8000003`3oool200000040oooo000?0?ooo`030000003oool0oooo00d0oooo
0P00000B0?ooo`800000``3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool03@3oool200000180oooo0P0000330?ooo`8000004P3oool200000100oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B
0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?oo
o`800000``3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool03@3oool200000180oooo0P0000330?ooo`8000004P3oool200000100oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000
403oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3o
ool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool2
00000180oooo0P0000330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403oool10000
0040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3oool200000180
oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool200000180oooo
0P0000330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403oool100000040oooo000?
0?ooo`8000003P3oool200000180oooo0P0000330?ooo`8000004P3oool2000000l0oooo0P000001
0?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?oo
o`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`80
0000``3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
3@3oool200000180oooo0P0000330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403o
ool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3oool2
00000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool20000
0180oooo0P0000330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403oool100000040
oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3oool200000180oooo
0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool200000180oooo0P00
00330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=
0?ooo`8000004P3oool300000<80oooo0`00000A0?ooo`<000003`3oool100000040oooo00080?oo
o`8000001@3oool00`000000oooo0?ooo`0;0?ooo`H000003`3oool600000;l0oooo1P00000>0?oo
o`H000003@3oool100000040oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool02`3oool6000000l0oooo1P00002o0?ooo`H000003P3oool6000000d0oooo0@0000010?oo
o`001`3oool010000000oooo0?ooo`0000040?ooo`<000002P3oool8000000d0oooo2000002m0?oo
o`P00000303oool8000000/0oooo0P0000010?ooo`001`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00X0oooo2000000=0?ooo`P00000_@3oool8000000`0oooo2000000<0?oo
o`4000000@3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?oo
o`H000003`3oool600000;l0oooo1P00000>0?ooo`H000003@3oool100000040oooo00080?ooo`80
00001@3oool00`000000oooo0?ooo`0;0?ooo`H000003`3oool600000;l0oooo1P00000>0?ooo`H0
00003@3oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`<00000
`P3oool300000140oooo0`00000?0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3o
ool200000180oooo0P0000330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool0
0`000000oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403oool1
00000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3oool20000
0180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool200000180
oooo0P0000330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403oool100000040oooo
000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3oool200000180oooo0P00
000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool200000180oooo0P000033
0?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?oo
o`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`80
00003P3oool200000180oooo0P0000330?ooo`8000004P3oool2000000l0oooo0P0000010?ooo`00
3`3oool00`000000oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000
403oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3o
ool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool2
00000180oooo0P0000330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403oool10000
0040oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3oool200000180
oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool200000180oooo
0P0000330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403oool100000040oooo000?
0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3oool200000180oooo0P00000@
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool200000180oooo0P0000330?oo
o`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`80
00004P3oool200000<<0oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000
003oool0oooo00d0oooo0P00000B0?ooo`800000``3oool200000180oooo0P00000@0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool03@3oool200000180oooo0P0000330?ooo`8000004P3o
ool200000100oooo0@0000010?ooo`003`3oool2000000h0oooo0P00000B0?ooo`800000``3oool2
00000180oooo0P00000?0?ooo`8000000@3oool000l0oooo00<000000?ooo`3oool03@3oool20000
0180oooo0P0000330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`000000
oooo0?ooo`0=0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403oool100000040
oooo000?0?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3oool200000180oooo
0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool200000180oooo0P00
00330?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=
0?ooo`8000004P3oool200000<<0oooo0P00000B0?ooo`800000403oool100000040oooo000?0?oo
o`030000003oool0oooo00d0oooo0P00000B0?ooo`800000``3oool200000180oooo0P00000@0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool200000180oooo0P0000330?ooo`80
00004P3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`800000
4`3oool200000<80oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000003o
ool0oooo00d0oooo0P00000C0?ooo`800000`P3oool200000180oooo0P00000@0?ooo`4000000@3o
ool000l0oooo00<000000?ooo`3oool03@3oool2000001<0oooo0P0000320?ooo`8000004P3oool2
00000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`8000004`3oool20000
0<80oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00d0
oooo0P00000C0?ooo`800000`P3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo
0P00000>0?ooo`8000004`3oool200000<80oooo0P00000B0?ooo`8000003`3oool200000040oooo
000?0?ooo`030000003oool0oooo00d0oooo0P00000C0?ooo`800000`P3oool200000180oooo0P00
000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03@3oool2000001<0oooo0P000032
0?ooo`8000004P3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?oo
o`8000004`3oool200000<80oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`03
0000003oool0oooo00d0oooo0P00000C0?ooo`800000`P3oool200000180oooo0P00000@0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool03@3oool2000001<0oooo0P0000320?ooo`800000
4P3oool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`8000004`3o
ool200000<80oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0
oooo00d0oooo0P00000C0?ooo`800000`P3oool200000180oooo0P00000@0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool03@3oool2000001<0oooo0P0000320?ooo`8000004P3oool20000
0100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`8000004`3oool200000<80
oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00d0oooo
0P00000C0?ooo`800000`P3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool03P3oool200000180oooo0P0000320?ooo`8000004P3oool200000100oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`8000004P3oool200000<80oooo0P00000B
0?ooo`800000403oool100000040oooo000?0?ooo`8000003`3oool200000180oooo0P0000320?oo
o`8000004P3oool2000000l0oooo0P0000010?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`80
00004`3oool200000<40oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000
003oool0oooo00h0oooo0P00000C0?ooo`800000`@3oool200000180oooo0P00000@0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool03P3oool2000001<0oooo0P0000310?ooo`8000004P3o
ool200000100oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`8000004`3oool2
00000<40oooo0P00000B0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo
00h0oooo0P00000C0?ooo`800000`@3oool200000180oooo0P00000@0?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool03P3oool2000001<0oooo0P0000310?ooo`8000004P3oool200000100
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`8000004`3oool200000<00oooo
0P00000C0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00h0oooo0P00
000C0?ooo`800000`03oool2000001<0oooo0P00000@0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool03P3oool2000001<0oooo0P0000300?ooo`8000004`3oool200000100oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`0>0?ooo`8000004`3oool200000<00oooo0P00000C0?oo
o`800000403oool100000040oooo00070?ooo`D000000`3oool00`000000oooo0?ooo`0>0?ooo`80
00004`3oool200000<00oooo0P00000C0?ooo`800000403oool100000040oooo00090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool2000001<0oooo0P0000300?ooo`800000
4`3oool200000100oooo0@0000010?ooo`002@3oool00`000000oooo0?ooo`030?ooo`<000003P3o
ool2000001<0oooo0P00002o0?ooo`800000503oool2000000l0oooo0P0000010?ooo`002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo0P00000C0?ooo`800000_P3oool2
000001@0oooo0P00000@0?ooo`4000000@3oool000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`8000004`3oool200000;h0oooo0P00000D0?ooo`800000403oool10000
0040oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`8000004`3oool200000;h0
oooo0P00000D0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00l0oooo
0P00000C0?ooo`800000_P3oool2000001@0oooo0P00000@0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool03`3oool2000001<0oooo0P00002n0?ooo`800000503oool200000100oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`0?0?ooo`800000503oool200000;`0oooo0P00000E
0?ooo`800000403oool100000040oooo000?0?ooo`030000003oool0oooo00l0oooo0P00000D0?oo
o`800000_03oool2000001D0oooo0P00000@0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool03`3oool2000001@0oooo0P00002l0?ooo`8000005@3oool200000100oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`0?0?ooo`800000503oool200000;`0oooo0P00000D0?ooo`800000
4@3oool100000040oooo000?0?ooo`030000003oool0oooo00l0oooo0P00000D0?ooo`800000_03o
ool2000001@0oooo0P00000A0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool03`3oool2
000001@0oooo0P00002l0?ooo`800000503oool200000140oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0?0?ooo`8000005@3oool200000;X0oooo0P00000E0?ooo`8000004@3oool10000
0040oooo000?0?ooo`030000003oool0oooo00l0oooo0P00000E0?ooo`800000^P3oool2000001D0
oooo0P00000A0?ooo`4000000@3oool000l0oooo0P00000@0?ooo`8000005@3oool200000;X0oooo
0P00000E0?ooo`800000403oool200000040oooo000?0?ooo`030000003oool0oooo00l0oooo0P00
000E0?ooo`800000^P3oool2000001D0oooo0P00000A0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool03`3oool2000001D0oooo0P00002j0?ooo`8000005@3oool200000140oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`0?0?ooo`8000005P3oool200000;P0oooo0P00000E0?oo
o`8000004P3oool100000040oooo000?0?ooo`030000003oool0oooo0100oooo0P00000E0?ooo`80
0000^03oool2000001D0oooo0P00000B0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0
403oool2000001H0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0D0?ooo`800000
4P3oool100000040oooo000?0?ooo`030000003oool0oooo0100oooo0P00000F0?ooo`800000/`3o
ool00`000000oooo0?ooo`02000001H0oooo0P00000B0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool0403oool2000001L0oooo0P00002b0?ooo`@000005`3oool200000180oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`800000603oool00`000000oooo0?ooo`2_0?oo
o`H000005P3oool200000180oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`80
0000603oool200000;00oooo2000000D0?ooo`8000004P3oool100000040oooo000?0?ooo`030000
003oool0oooo0100oooo0P00000I0?ooo`030000003oool0oooo0:h0oooo1`00000E0?ooo`800000
4P3oool100000040oooo000?0?ooo`030000003oool0oooo0100oooo0P00000I0?ooo`800000[P3o
ool7000001D0oooo0P00000C0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool04@3oool2
000001T0oooo0P00002]0?ooo`H000005P3oool2000001<0oooo0@0000010?ooo`003`3oool20000
0180oooo0P00000J0?ooo`030000003oool0oooo0:/0oooo1@00000G0?ooo`8000004P3oool20000
0040oooo000?0?ooo`030000003oool0oooo0140oooo0P00000J0?ooo`800000[03oool4000001P0
oooo0P00000C0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool04@3oool2000001/0oooo
00<000000?ooo`3oool0Z@3oool4000001T0oooo0P00000C0?ooo`4000000@3oool000l0oooo00<0
00000?ooo`3oool04@3oool2000001/0oooo0P00002Z0?ooo`<000006P3oool2000001<0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`0A0?ooo`800000703oool200000:T0oooo0P00000K
0?ooo`8000004`3oool100000040oooo000?0?ooo`030000003oool0oooo0140oooo0P00000M0?oo
o`800000Y`3oool2000001`0oooo0P00000C0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool04@3oool3000001d0oooo0P00002U0?ooo`800000703oool2000001@0oooo0@0000010?ooo`00
3`3oool00`000000oooo0?ooo`0B0?ooo`8000007@3oool300000:80oooo1000000L0?ooo`800000
503oool100000040oooo000?0?ooo`030000003oool0oooo0180oooo0P00000N0?ooo`<00000X03o
ool4000001d0oooo0P00000D0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool04P3oool3
000001h0oooo1000002M0?ooo`<000007P3oool3000001@0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0C0?ooo`8000007`3oool4000009X0oooo1000000O0?ooo`8000005@3oool10000
0040oooo000?0?ooo`030000003oool0oooo01<0oooo0P00000Q0?ooo`<00000V03oool400000200
oooo0P00000E0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool04`3oool300000240oooo
1@00002B0?ooo`D000008@3oool3000001D0oooo0@0000010?ooo`003`3oool2000001D0oooo0P00
000R0?ooo`H00000S@3oool700000280oooo0P00000E0?ooo`8000000@3oool000l0oooo00<00000
0?ooo`3oool0503oool2000002D0oooo1P0000130?ooo`800000@`3oool6000002D0oooo0P00000F
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0503oool2000002L0oooo1`00000n0?oo
o`H00000?P3oool6000002P0oooo0P00000F0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0503oool3000002T0oooo3P00000d0?ooo`H00000<`3oool?000002T0oooo0`00000F0?ooo`40
00000@3oool000l0oooo00<000000?ooo`3oool05@3oool2000002`0oooo5P00000X0?ooo`P00000
9`3ooolF000002d0oooo0P00000G0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool05@3o
ool2000003L0ooooK@00000h0?ooo`8000005`3oool100000040oooo000?0?ooo`030000003oool0
oooo01D0oooo0`0000110?oooeL00000@P3oool3000001L0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`0F0?ooo`800000JP3oool6000006X0oooo0P00000H0?ooo`4000000@3oool000l0
oooo00<000000?ooo`3oool05P3oool2000006`0oooo0P00001/0?ooo`800000603oool100000040
oooo000?0?ooo`030000003oool0oooo01H0oooo0`00003H0?ooo`<00000603oool100000040oooo
000?0?ooo`030000003oool0oooo01L0oooo0P00003H0?ooo`8000006@3oool100000040oooo000?
0?ooo`030000003oool0oooo01P0oooo0P0000020?ooo`030000003oool0oooo0=40oooo0P00000J
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool06@3oool400000=80oooo0P00000K0?oo
o`4000000@3oool000l0oooo0P00000I0?ooo`D00000dP3oool00`000000oooo0?ooo`0I0?ooo`80
00000@3oool000l0oooo00<000000?ooo`3oool05P3oool800000=00oooo0P00000L0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool05`3oool700000=00oooo00<000000?ooo`3oool06`3o
ool100000040oooo000?0?ooo`030000003oool0oooo01P0oooo1P00003?0?ooo`8000007@3oool1
00000040oooo000?0?ooo`030000003oool0oooo01T0oooo1@00003>0?ooo`8000007P3oool10000
0040oooo000?0?ooo`030000003oool0oooo01X0oooo1@00003=0?ooo`030000003oool0oooo01d0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0J0?ooo`D00000c03oool2000001l0oooo
0@0000010?ooo`003`3oool00`000000oooo0?ooo`0K0?ooo`D00000bP3oool200000200oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`0L0?ooo`@00000bP3oool00`000000oooo0?ooo`0O
0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool07@3oool400000<P0oooo0P00000Q0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool07P3oool300000<P0oooo00<000000?ooo`3o
ool0803oool100000040oooo00070?ooo`@00000103oool00`000000oooo0?ooo`0O0?ooo`<00000
aP3oool200000280oooo0@0000010?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0240oooo0P0000340?ooo`8000008`3oool100000040oooo00080?ooo`030000003oool0
oooo00@0oooo0`00000R0?ooo`800000``3oool00`000000oooo0?ooo`0Q0?ooo`8000000@3oool0
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`@00000_`3oool30000
02@0oooo0@0000010?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02<0oooo1000002m0?ooo`@00000903oool100000040oooo00080?ooo`8000001@3oool00`000000
oooo0?ooo`0U0?ooo`@00000^@3oool4000002H0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`0V0?ooo`@00000]`3oool4000002L0oooo0@0000010?ooo`003`3oool00`000000oooo0?oo
o`0X0?ooo`@00000/`3oool4000002T0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0Y
0?ooo`@00000/@3oool4000002X0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0[0?oo
o`@00000[@3oool4000002`0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0/0?ooo`H0
0000Y`3oool6000002d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0^0?ooo`L00000
X03oool700000300oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`0b0?ooo`H00000C03o
ool2000004/0oooo2000000c0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0=@3oool9
000004@0oooo1P0000140?ooo`T00000=`3oool100000040oooo000?0?ooo`030000003oool0oooo
03P0oooo2`00000o0?ooo`H00000?P3oool;000003/0oooo0@0000010?ooo`003`3oool2000003l0
oooo6`00000X0?ooo`P000009`3ooolL000003l0oooo0P0000010?ooo`003`3oool00`000000oooo
0?ooo`130?oooh<00000AP3oool100000040oooo000?0?ooo`030000003oool0oooo05T0ooooE`00
001L0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0PP3oool6000008@0oooo0@000001
0?ooo`003`3oool00`000000oooo0?ooo`240?ooo`800000QP3oool100000040oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo
3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?
0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo
0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040
oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`800000o`3oool=0?ooo`8000000@3oool0
00l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`400000
0@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?oo
o`4000000@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool0
00l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000l0oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`4000000@3oool000l0oooo0P00003o0?ooo`d0oooo0P0000010?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0
oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo0@0000010?ooo`003`3oool200000?l0oooo3@3oool200000040oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo
3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?
0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo
0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040
oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool1
00000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo00080?ooo`80
00001@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo0@0000010?ooo`001`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo00090?ooo`030000
003oool0oooo00<0oooo0`00003o0?ooo``0oooo0P0000010?ooo`002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo00070?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0o`3oool=0?ooo`4000000@3oool000P0oooo0P000005
0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo
0?l0oooo3@3oool100000040oooo000?0?ooo`030000003oool0oooo0?l0oooo3@3oool100000040
oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`020?ooo`4000000@3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool100000040oooo000?
0?ooool000004@0000010?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {431, 0}} -> {-2.3159, -3.39716, 0.0153235, \
0.0153235}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(,\)\(Point[{1.69, 
        0}]\)\(,\)\(\[IndentingNewLine]\)\(Point[{\(-1.69\), 
        0}]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(NSolve[q\^4\/4 \[Equal] #, q] &\) /@ {2, 4, 6} // Chop\)], "Input"],

Cell[BoxData[
    \({{{q \[Rule] \(-1.681792830507429`\)}, {q \[Rule] \(-1.681792830507429`\
\)\ \[ImaginaryI]}, {q \[Rule] 1.681792830507429`\ \[ImaginaryI]}, {q \[Rule] 
            1.681792830507429`}}, {{q \[Rule] \(-2.`\)}, {q \[Rule] \(-2.`\)\ \
\[ImaginaryI]}, {q \[Rule] 2.`\ \[ImaginaryI]}, {q \[Rule] 
            2.`}}, {{q \[Rule] \(-2.2133638394006434`\)}, {q \[Rule] \
\(-2.2133638394006434`\)\ \[ImaginaryI]}, {q \[Rule] 
            2.2133638394006434`\ \[ImaginaryI]}, {q \[Rule] 
            2.2133638394006434`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(NSolve[p\^6\/6 \[Equal] #, p] &\) /@ {2, 4, 6} // Chop\)], "Input"],

Cell[BoxData[
    \({{{p \[Rule] \(-1.5130857494229013`\)}, {p \[Rule] \
\(-0.7565428747114508`\) - 
              1.3103706971044482`\ \[ImaginaryI]}, {p \[Rule] \
\(-0.7565428747114508`\) + 
              1.3103706971044482`\ \[ImaginaryI]}, {p \[Rule] \
\(\(0.7565428747114507`\)\(\[InvisibleSpace]\)\) - 
              1.3103706971044482`\ \[ImaginaryI]}, {p \[Rule] \
\(\(0.7565428747114507`\)\(\[InvisibleSpace]\)\) + 
              1.3103706971044482`\ \[ImaginaryI]}, {p \[Rule] 
            1.5130857494229015`}}, {{p \[Rule] \(-1.698381329564953`\)}, {p \
\[Rule] \(-0.8491906647824764`\) - 
              1.47084137671644`\ \[ImaginaryI]}, {p \[Rule] \
\(-0.8491906647824764`\) + 
              1.47084137671644`\ \[ImaginaryI]}, {p \[Rule] \
\(\(0.8491906647824765`\)\(\[InvisibleSpace]\)\) - 
              1.4708413767164399`\ \[ImaginaryI]}, {p \[Rule] \
\(\(0.8491906647824765`\)\(\[InvisibleSpace]\)\) + 
              1.4708413767164399`\ \[ImaginaryI]}, {p \[Rule] 
            1.6983813295649528`}}, {{p \[Rule] \(-1.8171205928321394`\)}, {p \
\[Rule] \(-0.9085602964160698`\) - 
              1.5736725951324722`\ \[ImaginaryI]}, {p \[Rule] \
\(-0.9085602964160698`\) + 
              1.5736725951324722`\ \[ImaginaryI]}, {p \[Rule] \
\(\(0.9085602964160697`\)\(\[InvisibleSpace]\)\) - 
              1.5736725951324724`\ \[ImaginaryI]}, {p \[Rule] \
\(\(0.9085602964160697`\)\(\[InvisibleSpace]\)\) + 
              1.5736725951324724`\ \[ImaginaryI]}, {p \[Rule] 
            1.8171205928321397`}}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Show[GraphicsArray[{cp, ab[2]}]]\)], "Input"],

Cell[BoxData[
    \(Options[ContourPlot]\)], "Input"],

Cell[BoxData[
    \(\(ab[ .3];\)\)], "Input"],

Cell[BoxData[
    \(Show[ab[1], ab[ .3]]\)], "Input"],

Cell[BoxData[
    \(VisualDSolve[\(y'\)[
          x] \[Equal] \(x + y[x] - y[x]\^3\)\/\(x - y[x] - x\^3\), {x, \
\(-1\), 3}, {y, \(-3\), 3}, 
      InitialValues \[Rule] {{0, \(-2\)}, {0, \(-\(1\/2\)\)}, {0, 1}, {0, 
            2}, {2, \(-2\)}, {2, \(-\(1\/2\)\)}, {2, 1}, {2, 2}}, 
      DirectionField \[Rule] True, ShowInitialValues \[Rule] True, 
      MaxSteps \[Rule] 2000]\)], "Input"],

Cell[BoxData[
    \(\(?VisualDSolve\)\)], "Input"],

Cell[BoxData[
    \(Options[VisualDSolve]\)], "Input"],

Cell[BoxData[
    \(LeafCount[%24]\)], "Input"],

Cell[BoxData[
    \(LeafCount[2\ \((x\^2 - x\^4 + y\^2 - y\^4)\)]\)], "Input"],

Cell[CellGroupData[{

Cell["b)", "Subsubsection"],

Cell[BoxData[
    \(LieDeriv[{x\ y\^2 - x\^3, \(-y\^3\) - 2 \( x\^2\) y}, 
      x\^2 + y\^2]\)], "Input"],

Cell[BoxData[
    \(Factor[%]\)], "Input"],

Cell[BoxData[
    \(\((x\^2 - x\ y + y\^2)\)\ \((x\^2 + x\ y + 
            y\^2)\) /. {x \[Rule] \@\[Xi], y \[Rule] \@\[Eta]}\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["c)", "Subsubsection"],

Cell[BoxData[
    \(LieDeriv[{\(-x\)\ y\^4, \(x\^6\) y}, x\^6\/6 + y\^4\/4]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["oristab", "Subsection"],

Cell[CellGroupData[{

Cell["a)", "Subsubsection"],

Cell[BoxData[
    \(LieDeriv[{x\ y + x\^3, \(-y\) + y\^2 - x\^3 + x\^4}, \(-x\^4\) + 
        2  y\^2]\)], "Input"],

Cell[BoxData[
    \(LieDeriv[{x\ y + x\^3, \(-y\) + y\^2 - x\^3 + x\^4}, \(-x\^4\) + 
        2  y\^2]\)], "Input"],

Cell[BoxData[
    \(x\^4 + x\^3\ y + y\^2 - 
        y\^3 - \((\((y\/2 - x\^2)\)\^2 + \(y\^2\) \((3\/4 - y)\) + 
            y\ \(x\^2\) \((1 + x\ )\))\) // Expand\)], "Input"],

Cell[BoxData[
    \(x\^6 + x\^3\ y + y\^2 - 
        y\^3 - \((\((y\/2 - x\^3)\)\^2 + \(y\^2\) \((3\/4 - y)\) + 
            2  y\ x\^3)\) // Expand\)], "Input"],

Cell[BoxData[
    \(x\^6 + x\^3\ y + y\^2 - 
        y\^3 - \((\((y\/2 + x\^3)\)\^2 + \(y\^2\) \((3\/4 - y)\))\) // 
      Expand\)], "Input"],

Cell[BoxData[
    \(\(Plot3D[x\^6 + x\^3\ y + y\^2 - y\^3, {x, \(-1\), 1}, {y, \(-1\), 1}, 
        AxesLabel \[Rule] {x, y, Lf}];\)\)], "Input"],

Cell[BoxData[
    \(Expand[\((\((y\/2 - x\^2)\)\^2 + \(y\^2\) \((3\/4 - y)\) + 
          y\ \(x\^2\) \((1 + x\ )\))\)]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["b)", "Subsubsection"],

Cell[BoxData[
    \(LieDeriv[{2\ y\^5 - x\^3, \(-2\) x\ y\^2}, 2  x\^2 + y\^4]\)], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
WindowSize->{1272, 843},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 63, 0, 51, "Subtitle"],

Cell[CellGroupData[{
Cell[1864, 57, 30, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[1919, 61, 216, 3, 30, "Input"],
Cell[2138, 66, 318, 7, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2493, 78, 253, 5, 30, "Input"],
Cell[2749, 85, 320, 6, 42, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3118, 97, 40, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[3183, 101, 162, 2, 31, "Input"],
Cell[3348, 105, 368, 6, 22, "Message"],
Cell[3719, 113, 200, 3, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3956, 121, 50, 1, 30, "Input"],
Cell[4009, 124, 136, 2, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4182, 131, 145, 2, 44, "Input"],
Cell[4330, 135, 91, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4458, 141, 118, 3, 30, "Input"],
Cell[4579, 146, 17340, 455, 186, 3754, 283, "GraphicsData", "PostScript", \
"Graphics"],
Cell[21922, 603, 130, 3, 29, "Output"]
}, Open  ]],
Cell[22067, 609, 119, 3, 51, "Input"],

Cell[CellGroupData[{
Cell[22211, 616, 70, 1, 30, "Input"],
Cell[22284, 619, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22356, 625, 180, 3, 30, "Input"],
Cell[22539, 630, 368, 6, 22, "Message"],
Cell[22910, 638, 368, 6, 22, "Message"],
Cell[23281, 646, 127, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23445, 654, 290, 6, 40, "Input"],
Cell[23738, 662, 14438, 421, 186, 4161, 290, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38213, 1088, 250, 4, 40, "Input"],
Cell[38466, 1094, 14382, 421, 186, 4157, 290, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52885, 1520, 250, 4, 40, "Input"],
Cell[53138, 1526, 14311, 419, 186, 4135, 289, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67486, 1950, 292, 6, 42, "Input"],
Cell[67781, 1958, 14144, 415, 186, 4070, 286, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81962, 2378, 292, 6, 42, "Input"],
Cell[82257, 2386, 13848, 413, 186, 4134, 289, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[96142, 2804, 64, 1, 30, "Input"],
Cell[96209, 2807, 16321, 464, 186, 4205, 310, "GraphicsData", "PostScript", \
"Graphics"],
Cell[112533, 3273, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[112700, 3281, 79, 1, 30, "Input"],
Cell[112782, 3284, 17755, 480, 186, 4359, 310, "GraphicsData", "PostScript", \
"Graphics"],
Cell[130540, 3766, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[130707, 3774, 71, 1, 44, "Input"],
Cell[130781, 3777, 38, 1, 29, "Output"]
}, Open  ]],
Cell[130834, 3781, 88, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[130947, 3786, 90, 1, 30, "Input"],
Cell[131040, 3789, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131112, 3795, 64, 1, 30, "Input"],
Cell[131179, 3798, 15346, 398, 186, 3465, 247, "GraphicsData", "PostScript", \
"Graphics"],
Cell[146528, 4198, 130, 3, 29, "Output"]
}, Open  ]],
Cell[146673, 4204, 83, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[146781, 4209, 90, 1, 30, "Input"],
Cell[146874, 4212, 35, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[146946, 4218, 119, 3, 30, "Input"],
Cell[147068, 4223, 17115, 475, 186, 4386, 313, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[164220, 4703, 122, 3, 30, "Input"],
Cell[164345, 4708, 17467, 482, 186, 4423, 316, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181849, 5195, 46, 1, 30, "Input"],
Cell[181898, 5198, 16462, 490, 186, 4812, 342, "GraphicsData", "PostScript", \
"Graphics"],
Cell[198363, 5690, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[198542, 5699, 58, 0, 38, "Subsection"],
Cell[198603, 5701, 92, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[198720, 5706, 47, 1, 30, "Input"],
Cell[198770, 5709, 107, 2, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[198914, 5716, 47, 1, 30, "Input"],
Cell[198964, 5719, 40, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[199041, 5725, 70, 1, 30, "Input"],
Cell[199114, 5728, 46, 1, 29, "Output"]
}, Open  ]],
Cell[199175, 5732, 73, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[199273, 5737, 43, 1, 30, "Input"],
Cell[199319, 5740, 72, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[199440, 5747, 30, 0, 38, "Subsection"],
Cell[199473, 5749, 145, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[199643, 5756, 72, 1, 30, "Input"],
Cell[199718, 5759, 232, 7, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[199987, 5771, 81, 1, 30, "Input"],
Cell[200071, 5774, 39, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[200147, 5780, 118, 3, 30, "Input"],
Cell[200268, 5785, 36, 1, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[200353, 5792, 29, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[200407, 5796, 27, 0, 29, "Subsubsection"],
Cell[200437, 5798, 76, 1, 31, "Input"],
Cell[200516, 5801, 182, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[200723, 5808, 65, 1, 31, "Input"],
Cell[200791, 5811, 78, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[200906, 5817, 126, 2, 31, "Input"],
Cell[201035, 5821, 155445, 2867, 242, 51542, 1580, "GraphicsData", \
"PostScript", "Graphics"],
Cell[356483, 8690, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[356657, 8698, 131, 2, 31, "Input"],
Cell[356791, 8702, 165680, 4284, 296, 38128, 2705, "GraphicsData", \
"PostScript", "Graphics"],
Cell[522474, 12988, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[522648, 12996, 131, 2, 31, "Input"],
Cell[522782, 13000, 179120, 2667, 296, 7220, 540, "GraphicsData", \
"PostScript", "Graphics"],
Cell[701905, 15669, 137, 3, 29, "Output"]
}, Open  ]],
Cell[702057, 15675, 58, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[702140, 15680, 370, 7, 81, "Input"],
Cell[702513, 15689, 658, 9, 40, "Message"],
Cell[703174, 15700, 671, 9, 40, "Message"],
Cell[703848, 15711, 659, 9, 40, "Message"],
Cell[704510, 15722, 332, 5, 22, "Message"],
Cell[704845, 15729, 127034, 4628, 186, 54390, 3727, "GraphicsData", \
"PostScript", "Graphics"],
Cell[831882, 20359, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[832073, 20369, 27, 0, 73, "Section"],
Cell[832103, 20371, 450, 9, 51, "Input"],
Cell[832556, 20382, 38, 1, 30, "Input"],
Cell[832597, 20385, 219, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[832841, 20393, 65, 1, 30, "Input"],
Cell[832909, 20396, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[833076, 20404, 450, 8, 75, "Input"],
Cell[833529, 20414, 44408, 1055, 296, 8867, 612, "GraphicsData", \
"PostScript", "Graphics"],
Cell[877940, 21471, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[878107, 21479, 48, 1, 30, "Input"],
Cell[878158, 21482, 36, 1, 29, "Output"]
}, Open  ]],
Cell[878209, 21486, 111, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[878345, 21492, 38, 1, 30, "Input"],
Cell[878386, 21495, 86, 1, 29, "Output"]
}, Open  ]],
Cell[878487, 21499, 441, 9, 51, "Input"],

Cell[CellGroupData[{
Cell[878953, 21512, 57, 1, 30, "Input"],
Cell[879013, 21515, 368, 10, 29, "Output"]
}, Open  ]],
Cell[879396, 21528, 280, 5, 50, "Input"],
Cell[879679, 21535, 51, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[879755, 21540, 125, 2, 30, "Input"],
Cell[879883, 21544, 30615, 1133, 186, 13971, 923, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[910535, 22682, 128, 2, 30, "Input"],
Cell[910666, 22686, 39181, 1395, 186, 16884, 1115, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[949862, 24084, 243, 4, 33, "Input"],

Cell[CellGroupData[{
Cell[950130, 24092, 68, 1, 30, "Input"],
Cell[950201, 24095, 54732, 1438, 296, 13901, 929, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1004970, 25538, 72, 1, 42, "Input"],
Cell[1005045, 25541, 65643, 1750, 296, 16998, 1145, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1070737, 27297, 27, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[1070789, 27301, 149, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[1070963, 27308, 54732, 1438, 296, 13901, 929, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1125698, 28748, 65643, 1750, 296, 16998, 1145, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1191344, 30500, 67607, 2509, 146, 30568, 2047, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1259012, 33016, 26, 0, 73, "Section"],
Cell[1259041, 33018, 466, 9, 51, "Input"],
Cell[1259510, 33029, 129, 3, 30, "Input"],
Cell[1259642, 33034, 457, 9, 51, "Input"],
Cell[1260102, 33045, 231, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[1260358, 33053, 40, 1, 30, "Input"],
Cell[1260401, 33056, 556, 14, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1260994, 33075, 465, 8, 70, "Input"],
Cell[1261462, 33085, 23587, 613, 152, 5498, 385, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1285064, 33701, 194, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[1285283, 33709, 70, 1, 30, "Input"],
Cell[1285356, 33712, 30984, 885, 186, 8828, 607, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1316377, 34602, 93, 1, 30, "Input"],
Cell[1316473, 34605, 33056, 961, 186, 9794, 669, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1349566, 35571, 252, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[1349843, 35579, 33056, 961, 186, 9794, 669, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1382902, 36542, 30984, 885, 186, 8828, 607, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1413889, 37429, 39999, 1242, 186, 13530, 911, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1453903, 38674, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1454082, 38683, 29, 0, 73, "Section"],
Cell[1454114, 38685, 130, 3, 30, "Input"],
Cell[1454247, 38690, 38, 1, 30, "Input"],
Cell[1454288, 38693, 416, 8, 51, "Input"],
Cell[1454707, 38703, 224, 4, 50, "Input"],
Cell[1454934, 38709, 38, 1, 30, "Input"],
Cell[1454975, 38712, 239, 5, 50, "Input"],
Cell[1455217, 38719, 43, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1455285, 38724, 814, 14, 147, "Input"],
Cell[1456102, 38740, 47308, 1120, 440, 8410, 635, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1503413, 39862, 137, 3, 29, "Output"]
}, Open  ]],
Cell[1503565, 39868, 133, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[1503723, 39875, 89, 1, 45, "Input"],
Cell[1503815, 39878, 546, 8, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1504398, 39891, 89, 1, 45, "Input"],
Cell[1504490, 39894, 1535, 28, 67, "Output"]
}, Open  ]],
Cell[1506040, 39925, 65, 1, 30, "Input"],
Cell[1506108, 39928, 53, 1, 30, "Input"],
Cell[1506164, 39931, 45, 1, 30, "Input"],
Cell[1506212, 39934, 53, 1, 30, "Input"],
Cell[1506268, 39937, 394, 7, 70, "Input"],
Cell[1506665, 39946, 50, 1, 30, "Input"],
Cell[1506718, 39949, 54, 1, 30, "Input"],
Cell[1506775, 39952, 47, 1, 30, "Input"],
Cell[1506825, 39955, 78, 1, 31, "Input"],

Cell[CellGroupData[{
Cell[1506928, 39960, 27, 0, 29, "Subsubsection"],
Cell[1506958, 39962, 106, 2, 31, "Input"],
Cell[1507067, 39966, 42, 1, 30, "Input"],
Cell[1507112, 39969, 139, 2, 33, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1507288, 39976, 27, 0, 29, "Subsubsection"],
Cell[1507318, 39978, 88, 1, 45, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1507443, 39984, 29, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[1507497, 39988, 27, 0, 29, "Subsubsection"],
Cell[1507527, 39990, 115, 2, 31, "Input"],
Cell[1507645, 39994, 115, 2, 31, "Input"],
Cell[1507763, 39998, 176, 3, 42, "Input"],
Cell[1507942, 40003, 161, 3, 42, "Input"],
Cell[1508106, 40008, 142, 3, 42, "Input"],
Cell[1508251, 40013, 145, 2, 31, "Input"],
Cell[1508399, 40017, 132, 2, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1508568, 40024, 27, 0, 29, "Subsubsection"],
Cell[1508598, 40026, 91, 1, 31, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

