(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2995143,     103209]*)
(*NotebookOutlinePosition[   2995820,     103232]*)
(*  CellTagsIndexPosition[   2995776,     103228]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(<< Graphics`FilledPlot`\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(<< Graphics`Arrow`\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(<< Graphics`Colors`\)], "Input",
  InitializationCell->True],

Cell["\[CapitalAAcute]br\[AAcute]k a 8. fejezet feladatainak megold\[AAcute]s\
\[AAcute]hoz", "Section"],

Cell[CellGroupData[{

Cell["1182ffig", "Section"],

Cell[CellGroupData[{

Cell["Els\[ODoubleAcute] feladat, a)", "Subsection"],

Cell[BoxData[
    \(ClearAll[ds]; 
    ds[a_, b_] := \(DSolve[{\(x'\)[t] \[Equal] \(-x[t]\) + 8  y[t], \(y'\)[
                t] \[Equal] x[t] + y[t], x[0] \[Equal] a, 
            y[0] \[Equal] b}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[{
    \(\(ClearAll[pp];\)\), "\[IndentingNewLine]", 
    \(pp[{a_, b_}, T_:  0.02] := 
      ParametricPlot[Evaluate[{x[t], y[t]} /. ds[a, b]], {t, \(-T\), T}, 
        DisplayFunction \[Rule] Identity]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab1 = 
        Show[Join[{Graphics[\[IndentingNewLine]{Arrow[{\(-2\), 0.5}, {0, 0}], 
                  Arrow[{0, 0}, {1.4, 0.7}]}]}, \(pp[#, 1] &\) /@ {{0.5, 
                  0}, {\(-0.5\), 0}, {0, \(-0.15\)}, {0, 0.15}}], 
          DisplayFunction \[Rule] $DisplayFunction, 
          Axes \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.227441 0.30641 0.444006 [
[.04512 .29391 -6 -9 ]
[.04512 .29391 6 0 ]
[.27256 .29391 -6 -9 ]
[.27256 .29391 6 0 ]
[.72744 .29391 -3 -9 ]
[.72744 .29391 3 0 ]
[.95488 .29391 -3 -9 ]
[.95488 .29391 3 0 ]
[.4875 .04001 -24 -4.5 ]
[.4875 .04001 0 4.5 ]
[.4875 .12881 -24 -4.5 ]
[.4875 .12881 0 4.5 ]
[.4875 .21761 -24 -4.5 ]
[.4875 .21761 0 4.5 ]
[.4875 .39521 -18 -4.5 ]
[.4875 .39521 0 4.5 ]
[.4875 .48401 -18 -4.5 ]
[.4875 .48401 0 4.5 ]
[.4875 .57281 -18 -4.5 ]
[.4875 .57281 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04512 .30641 m
.04512 .31266 L
s
[(-2)] .04512 .29391 0 1 Mshowa
.27256 .30641 m
.27256 .31266 L
s
[(-1)] .27256 .29391 0 1 Mshowa
.72744 .30641 m
.72744 .31266 L
s
[(1)] .72744 .29391 0 1 Mshowa
.95488 .30641 m
.95488 .31266 L
s
[(2)] .95488 .29391 0 1 Mshowa
.125 Mabswid
.09061 .30641 m
.09061 .31016 L
s
.13609 .30641 m
.13609 .31016 L
s
.18158 .30641 m
.18158 .31016 L
s
.22707 .30641 m
.22707 .31016 L
s
.31805 .30641 m
.31805 .31016 L
s
.36354 .30641 m
.36354 .31016 L
s
.40902 .30641 m
.40902 .31016 L
s
.45451 .30641 m
.45451 .31016 L
s
.54549 .30641 m
.54549 .31016 L
s
.59098 .30641 m
.59098 .31016 L
s
.63646 .30641 m
.63646 .31016 L
s
.68195 .30641 m
.68195 .31016 L
s
.77293 .30641 m
.77293 .31016 L
s
.81842 .30641 m
.81842 .31016 L
s
.86391 .30641 m
.86391 .31016 L
s
.90939 .30641 m
.90939 .31016 L
s
.25 Mabswid
0 .30641 m
1 .30641 L
s
.5 .04001 m
.50625 .04001 L
s
[(-0.6)] .4875 .04001 1 0 Mshowa
.5 .12881 m
.50625 .12881 L
s
[(-0.4)] .4875 .12881 1 0 Mshowa
.5 .21761 m
.50625 .21761 L
s
[(-0.2)] .4875 .21761 1 0 Mshowa
.5 .39521 m
.50625 .39521 L
s
[(0.2)] .4875 .39521 1 0 Mshowa
.5 .48401 m
.50625 .48401 L
s
[(0.4)] .4875 .48401 1 0 Mshowa
.5 .57281 m
.50625 .57281 L
s
[(0.6)] .4875 .57281 1 0 Mshowa
.125 Mabswid
.5 .06221 m
.50375 .06221 L
s
.5 .08441 m
.50375 .08441 L
s
.5 .10661 m
.50375 .10661 L
s
.5 .15101 m
.50375 .15101 L
s
.5 .17321 m
.50375 .17321 L
s
.5 .19541 m
.50375 .19541 L
s
.5 .23981 m
.50375 .23981 L
s
.5 .26201 m
.50375 .26201 L
s
.5 .28421 m
.50375 .28421 L
s
.5 .32861 m
.50375 .32861 L
s
.5 .35081 m
.50375 .35081 L
s
.5 .37301 m
.50375 .37301 L
s
.5 .41741 m
.50375 .41741 L
s
.5 .43961 m
.50375 .43961 L
s
.5 .46181 m
.50375 .46181 L
s
.5 .50621 m
.50375 .50621 L
s
.5 .52841 m
.50375 .52841 L
s
.5 .55061 m
.50375 .55061 L
s
.5 .01781 m
.50375 .01781 L
s
.5 .59501 m
.50375 .59501 L
s
.5 .61721 m
.50375 .61721 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.04512 .52841 m
.5 .30641 L
s
% Start of user PostScript
-2. 0.5 0 0 MAarrowhead1
% End of user PostScript
.5 .30641 m
.81842 .61721 L
s
% Start of user PostScript
0 0 1.4 0.7 MAarrowhead1
% End of user PostScript
1 .07104 m
.94153 .1006 L
.84864 .14863 L
.77298 .18924 L
.71785 .22074 L
.67791 .24589 L
.64688 .26876 L
.6352 .2791 L
.62628 .28839 L
.61905 .29758 L
.61383 .3062 L
.61171 .31072 L
.60987 .31566 L
.60921 .31785 L
.60861 .3202 L
.60818 .32226 L
.60781 .32445 L
.60764 .32568 L
.60749 .32703 L
.60738 .32827 L
.6073 .32943 L
.60727 .33013 L
.60726 .33048 L
.60724 .3308 L
.60723 .33141 L
.60722 .33172 L
.60722 .33206 L
.60722 .3324 L
.60722 .33276 L
.60722 .3331 L
.60722 .33342 L
.60723 .33377 L
.60724 .33415 L
.60726 .33492 L
.6073 .3356 L
.60733 .33625 L
.60742 .33746 L
.60754 .33877 L
.60771 .34021 L
.60809 .34282 L
.60854 .34526 L
.60977 .35044 L
.6113 .35543 L
.61613 .36742 L
.63065 .39295 L
.65473 .42583 L
.68784 .46516 L
.73085 .5124 L
.79147 .57595 L
s
.79147 .57595 m
.83277 .61803 L
s
0 .54178 m
.05847 .51222 L
.15136 .46419 L
.22702 .42358 L
.28215 .39208 L
.32209 .36693 L
.35312 .34406 L
.3648 .33372 L
.37372 .32443 L
.38095 .31524 L
.38617 .30662 L
.38829 .3021 L
.39013 .29716 L
.39079 .29497 L
.39139 .29262 L
.39182 .29056 L
.39219 .28837 L
.39236 .28714 L
.39251 .28579 L
.39262 .28455 L
.3927 .28339 L
.39273 .28269 L
.39274 .28234 L
.39276 .28202 L
.39277 .28141 L
.39278 .2811 L
.39278 .28076 L
.39278 .28042 L
.39278 .28006 L
.39278 .27972 L
.39278 .2794 L
.39277 .27905 L
.39276 .27867 L
.39274 .2779 L
.3927 .27722 L
.39267 .27657 L
.39258 .27536 L
.39246 .27405 L
.39229 .27261 L
.39191 .27 L
.39146 .26756 L
.39023 .26238 L
.3887 .25739 L
.38387 .2454 L
.36935 .21987 L
.34527 .18699 L
.31216 .14766 L
.26915 .10042 L
.20853 .03687 L
s
.20853 .03687 m
.17234 0 L
s
1 .05629 m
.92324 .09277 L
.83067 .13603 L
.75302 .17131 L
.69398 .1969 L
.64405 .21684 L
.60532 .23023 L
.57441 .23853 L
.56026 .24123 L
.5535 .2422 L
.54977 .24264 L
.54629 .24298 L
.5432 .24322 L
.54158 .24333 L
.53986 .24342 L
.53829 .24349 L
.53687 .24354 L
.53619 .24356 L
.53545 .24358 L
.53481 .24359 L
.53413 .24361 L
.53333 .24361 L
.53259 .24362 L
.53213 .24362 L
.53171 .24362 L
.53091 .24361 L
.5305 .24361 L
.53007 .2436 L
.52929 .24359 L
.52846 .24357 L
.52754 .24355 L
.52606 .24349 L
.52447 .24341 L
.5216 .24323 L
.51869 .24298 L
.516 .24269 L
.50994 .24184 L
.50407 .24074 L
.49783 .23926 L
.48553 .23544 L
.47369 .23066 L
.44974 .21805 L
.42096 .1989 L
.38829 .17368 L
.35038 .14171 L
.30054 .09725 L
.24039 .04167 L
s
.24039 .04167 m
.19625 0 L
s
0 .55653 m
.07676 .52005 L
.16933 .47679 L
.24698 .44151 L
.30602 .41592 L
.35595 .39598 L
.39468 .38259 L
.42559 .37429 L
.43974 .37159 L
.4465 .37062 L
.45023 .37018 L
.45371 .36984 L
.4568 .3696 L
.45842 .36949 L
.46014 .3694 L
.46171 .36933 L
.46313 .36928 L
.46381 .36926 L
.46455 .36924 L
.46519 .36923 L
.46587 .36921 L
.46667 .36921 L
.46741 .3692 L
.46787 .3692 L
.46829 .3692 L
.46909 .36921 L
.4695 .36921 L
.46993 .36922 L
.47071 .36923 L
.47154 .36925 L
.47246 .36928 L
.47394 .36933 L
.47553 .36941 L
.4784 .36959 L
.48131 .36984 L
.484 .37013 L
.49006 .37098 L
.49593 .37208 L
.50217 .37356 L
.51447 .37738 L
.52631 .38216 L
.55026 .39477 L
.57904 .41392 L
.61171 .43914 L
.64962 .47111 L
.69946 .51557 L
.75961 .57115 L
s
.75961 .57115 m
.80927 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{46, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0SP3oool003<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo08h0oooo000d0?ooo`030000003oool0oooo00@0oooo
0P00001B0?ooo`030000003oool0oooo08h0oooo000e0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool2000000H0oooo00<00000
0?ooo`3oool0CP3oool2000008l0oooo000h0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`2>0?ooo`00>@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0SP3oool003X0oooo00<000000?ooo`3oool0
103oool2000004`0oooo00<000000?ooo`3oool0SP3oool003/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0e0?ooo`800000103oool2000000<0oooo0`0000060?ooo`030000003o
ool0oooo08h0oooo000l0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
SP3oool003d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0b0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool3000008h0oooo000n0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool400000080oooo00@000000?ooo`3oool0
0000203oool3000000H0oooo00<000000?ooo`3oool0SP3oool003l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2>0?ooo`00@03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0300oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`2>0?ooo`00@@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0SP3o
ool00480oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo08/0oooo0@0000010?ooo`40oooo00130?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0@@3oool2000008X0oooo0P0000030?ooo`00A03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0Q`3oool2000000D0oooo00140?ooo`030000
003oool0oooo00H0oooo0P0000100?ooo`030000003oool0oooo08D0oooo0P0000070?ooo`00A@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0P`3o
ool2000000H0oooo0@0000010?ooo`40oooo00160?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`200?ooo`<000001P3oool2000000<0oooo00170?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1n0?oo
o`8000001`3oool2000000D0oooo00180?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`1l0?ooo`8000001`3oool2000000L0oooo00190?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0>@3oool2000007/0oooo0P0000070?ooo`800000
2@3oool004X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo07P0oooo0P0000070?ooo`8000002`3oool004/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo07H0oooo0P0000070?ooo`8000003@3oool0
04`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
07@0oooo0P0000070?ooo`8000003`3oool004d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0780oooo0P0000070?ooo`8000004@3oool004h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0700oooo
0P0000070?ooo`8000004`3oool004l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0c0?ooo`800000K`3oool2000000L0oooo0P00000E0?ooo`00D03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0K03oool2000000L0oooo0P00000G
0?ooo`00D03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0JP3oool2000000L0oooo0P00000I0?ooo`00D@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0J03oool2000000L0oooo0P00000K0?ooo`00
DP3oool00`000000oooo0?ooo`080?ooo`800000703oool2000000@0oooo0P0000050?ooo`<00000
103oool00`000000oooo0?ooo`1V0?ooo`8000001`3oool2000001d0oooo001C0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0I03oool2000000P0oooo00<000000?ooo`3oool0
7@3oool005@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000000P0oooo1@0000040?ooo`<00000HP3oool2000000P0oooo0P00000P0?ooo`00E@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo100000020?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1P0?ooo`80
0000203oool200000280oooo001F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0GP3oool2000000P0oooo0P00000T0?ooo`00EP3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01D0oooo0P00000;0?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`<00000
203oool2000002H0oooo001G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1I0?ooo`8000002@3oool2000002P0oooo001H0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1G0?ooo`8000002@3oool2
000002X0oooo001I0?ooo`030000003oool0oooo00X0oooo0P00000W0?ooo`030000003oool0oooo
05@0oooo0`00000:0?ooo`030000003oool0oooo02X0oooo001J0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0903oool2000005<0oooo0P00000;0?ooo`800000;@3oool005/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0500oooo
0P00000;0?ooo`800000;`3oool005`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo04h0oooo0P00000;0?ooo`800000<@3oool005d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04/0oooo0`00000;
0?ooo`800000<`3oool005h0oooo00<000000?ooo`3oool02`3oool200000240oooo00<000000?oo
o`3oool0B@3oool2000000`0oooo0P00000e0?ooo`00GP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0A`3oool2000000d0oooo00<000000?ooo`3o
ool0=@3oool005l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`800000
A@3oool3000000d0oooo0P00000h0?ooo`00H03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0@P3oool2000000h0oooo0P00000j0?ooo`00H@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0@03oool2
000000h0oooo0P00000l0?ooo`00HP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0?P3oool2000000h0oooo0P00000n0?ooo`00H`3oool00`000000
oooo0?ooo`0=0?ooo`8000006P3oool00`000000oooo0?ooo`0k0?ooo`<000003P3oool200000400
oooo001T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0i0?ooo`800000403oool00`000000oooo0?ooo`100?ooo`00I03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0=`3oool200000100oooo0P00
00130?ooo`00I@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo0P00000e
0?ooo`<00000403oool2000004D0oooo001V0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0b0?ooo`8000004@3oool2000004L0oooo001V0?ooo`03
0000003oool0oooo0100oooo0P00000D0?ooo`030000003oool0oooo02l0oooo0`00000B0?ooo`03
0000003oool0oooo04L0oooo001W0?ooo`030000003oool0oooo0140oooo0P00000B0?ooo`030000
003oool0oooo02d0oooo0P00000C0?ooo`800000BP3oool006P0oooo00<000000?ooo`3oool0403o
ool400000080oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`0Z0?ooo`<000004`3o
ool2000004`0oooo001Y0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool000000?oo
o`02000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`800000503o
ool2000004h0oooo001Y0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`00000U0?ooo`<00000503o
ool200000500oooo001Z0?ooo`030000003oool0oooo00L0oooo100000020?ooo`040000003oool0
oooo000000@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3o
ool4000001H0oooo00<000000?ooo`3oool0D03oool006/0oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`0000060?ooo`030000003oool000000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0M0?ooo`@00000603oool2000005<0oooo001[0?ooo`030000003oool0
oooo00d0oooo0P0000080?ooo`@000001P3oool00`000000oooo0?ooo`0J0?ooo`<000006`3oool0
0`000000oooo0?ooo`1C0?ooo`00K03oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool00`00
0000oooo0?ooo`0G0?ooo`<00000703oool2000005H0oooo001/0?ooo`030000003oool0oooo01X0
oooo100000020?ooo`030000003oool0oooo01@0oooo0`00000M0?ooo`800000F03oool006d0oooo
00<000000?ooo`3oool07@3oool400000180oooo0`00000O0?ooo`030000003oool0oooo05P0oooo
001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`0000004@00000P0?ooo`800000F`3o
ool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo05/0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`1L0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02d0
oooo0P00001O0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0G`3oool006l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0600oooo001`0?ooo`030000003oool0oooo01`0oooo0P00000Z
0?ooo`800000H`3oool000h0oooo1000000m0?ooo`D00000703oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool04@3oool5000003`0oooo1000000=0?oo
o`003P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0U0?ooo`800000
5`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo00080?ooo`@00000103o
ool00`000000oooo0?ooo`0f0?ooo`@00000103oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0303oool000h0oooo00@000000?ooo`3oool00000?`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3oool00000
3@3oool000l0oooo0P00000o0?ooo`8000007P3oool00`000000oooo0?ooo`0L0?ooo`8000008`3o
ool00`000000oooo0?ooo`0H0?ooo`800000?`3oool2000000h0oooo001`0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00L03oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool00700
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06/0
oooo001`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1/0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0K@3oool00?l00000800000010?ooo`003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo2000000;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0303oool000d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01@0oooo2P000000103oool000000?ooo`00000M0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0<0?ooo`00K@3oool00`000000
oooo0?ooo`0A0?ooo``000000P3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo
06l0oooo001/0?ooo`030000003oool0oooo0180oooo2`0000030?ooo`050000003oool0oooo0?oo
o`0000006P3oool00`000000oooo0?ooo`1_0?ooo`00J`3oool00`000000oooo0?ooo`0D0?ooo`T0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0K`3oool006X0oooo00<000000?ooo`3oool05@3oool7000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06l0oooo001Y0?ooo`030000003o
ool0oooo01@0oooo0P0000000`3oool0000000000003000000L0oooo0P0000050?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0K`3oool006P0oooo00<000000?ooo`3oool04`3oool2
000000<0oooo100000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1_0?ooo`00I`3oool00`000000oooo0?ooo`0B0?ooo`8000001P3oool20000
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
06l0oooo001V0?ooo`030000003oool0oooo0140oooo0P0000080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06l0
oooo001U0?ooo`030000003oool0oooo0100oooo0P00000E0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1_0?ooo`00I03oool00`000000oooo0?oo
o`0?0?ooo`8000005`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0K`3oool00680oooo0P00000@0?ooo`8000006@3oool2000000/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1_0?ooo`00H@3oool00`000000oooo0?ooo`0>0?oo
o`8000006`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0KP3oool00600oooo00<000000?ooo`3oool03@3oool2000001d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06h0oooo001N0?ooo`800000
3P3oool2000001l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo06h0oooo001M0?ooo`030000003oool0oooo00`0oooo0P00000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1]0?ooo`00G03oool0
0`000000oooo0?ooo`0;0?ooo`8000005P3oool9000000@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06d0oooo001J0?ooo`800000303oool20000
01<0oooo1@0000080?ooo`L000004@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
06`0oooo001I0?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`D000004P3oool300000140
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1/0?ooo`00E`3oool2000000/0oooo
0P00000>0?ooo`@000005`3oool00`000000oooo0?ooo`03000000l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1[0?ooo`00E@3oool2000000/0oooo0P00000<0?ooo`@000006`3o
ool00`000000oooo0?ooo`030?ooo`<000003@3oool2000000/0oooo00<000000?ooo`3oool0J`3o
ool005@0oooo00<000000?ooo`3oool02@3oool2000000/0oooo0`00000O0?ooo`030000003oool0
oooo00H0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool0
0580oooo0P00000:0?ooo`8000002`3oool2000000h0oooo0P0000040?ooo`8000000`3oool40000
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0JP3oool00540oooo00<000000?ooo`3oool0203oool2000000X0
oooo0`00000?0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`090?ooo`800000303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
06T0oooo001?0?ooo`8000002@3oool2000000T0oooo0`00000B0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01@3oool3000000/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo06P0oooo001=0?ooo`8000002@3oool2000000T0
oooo0P00000E0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
06L0oooo001;0?ooo`8000002@3oool2000000P0oooo0`00000G0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0>0?ooo`8000002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo06L0oooo001:0?ooo`030000003oool0oooo
00L0oooo0P0000080?ooo`8000006`3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo
0100oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0IP3oool004P0
oooo0P0000080?ooo`8000001`3oool300000340oooo00<000000?ooo`3oool04P3oool2000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1U0?ooo`00AP3oool2000000P0oooo
0P0000070?ooo`800000=03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1T0?ooo`00A03oool2000000L0oooo0`00
00060?ooo`<00000=P3oool2000001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo06@0oooo00120?ooo`8000001`3oool2000000L0oooo0P00000i
0?ooo`030000003oool0oooo01H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0H`3oool00440oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P00000k0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0680oooo000o0?ooo`8000001P3oool2000000L0oooo0P00000m0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0640oooo000m0?ooo`8000001P3oool2000000H0oooo0`00000o0?ooo`030000
003oool0oooo01X0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
H03oool003/0oooo0P0000060?ooo`8000001P3oool200000480oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H03o
ool003T0oooo0P0000060?ooo`8000001P3oool2000004@0oooo0P00000N0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1O0?ooo`00=`3oool20000
00H0oooo0P0000050?ooo`<00000AP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1N0?ooo`00=@3oool2000000H0
oooo0P0000050?ooo`800000B@3oool00`000000oooo0?ooo`0O0?ooo`8000001@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05d0oooo000c0?ooo`8000001P3oool2000000D0oooo
0P00001;0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo05`0oooo000a0?ooo`8000001P3oool2000000@0oooo0`00
001=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo05/0oooo000_0?ooo`8000001P3oool2000000@0oooo0P00001@
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo05/0oooo000]0?ooo`8000001P3oool2000000@0oooo0P00001B0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo05X0oooo000[0?ooo`8000001P3oool2000000@0oooo0P00001D0?ooo`80
00009P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`00
:@3oool2000000H0oooo0P0000030?ooo`<00000EP3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`009`3o
ool2000000H0oooo0P0000030?ooo`800000F@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`009@3oool2
000000H0oooo0P0000030?ooo`800000F`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1F0?ooo`008`3oool20000
00H0oooo0P0000020?ooo`<00000B@3oool2000000@0oooo0P0000050?ooo`<00000103oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1E0?ooo`008@3oool2000000H0oooo0P0000020?ooo`800000B`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E03oool001l0
oooo0P0000060?ooo`8000000P3oool2000004d0oooo00@000000?ooo`3oool00000203oool50000
00@0oooo0`00000/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1C0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool2000004l0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0580oooo000L0?ooo`8000001@3oool200000080oooo0P00001A0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`006P3oool20000
00D0oooo0P0000020?ooo`800000E03oool2000000/0oooo0P0000050?ooo`030000003oool0oooo
02l0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool001P0
oooo0P0000050?ooo`80000000@0oooo0000000000000000JP3oool00`000000oooo0?ooo`0a0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1@0?ooo`005P3oool20000
00D0oooo0P0000000`3oool000000000001]0?ooo`030000003oool0oooo0380oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo04l0oooo000D0?ooo`8000001@3oool20000
00030?ooo`000000000006l0oooo0P00000d0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`1>0?ooo`004P3oool2000000D0oooo0P0000000`3oool000000000001a0?oo
o`030000003oool0oooo03@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo04d0oooo000A0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000000001c0?oo
o`030000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo04`0oooo000?0?ooo`800000103oool2000000030?ooo`000000000007D0oooo00<000000?oo
o`3oool0=P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0B`3oool0
00d0oooo0P0000040?ooo`80000000<0oooo000000000000M`3oool00`000000oooo0?ooo`0g0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1:0?ooo`002`3oool20000
00@0oooo0P0000000`3oool000000000001i0?ooo`030000003oool0oooo03P0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo04T0oooo00090?ooo`800000103oool20000
00030?ooo`000000000007/0oooo00<000000?ooo`3oool0>@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0B03oool000L0oooo0P0000040?ooo`80000000<0oooo0000
00000000O@3oool2000003/0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo04L0oooo00050?ooo`8000001`3oool2000007l0oooo00<000000?ooo`3oool0>`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0AP3oool000<0oooo0P0000070?oo
o`800000P@3oool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`150?ooo`0000<0oooo0000000000001`3oool2000008<0oooo00<000000?oo
o`3oool0?@3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0A03oool0
00030000003oool0oooo00D0oooo0P0000250?ooo`030000003oool0oooo03h0oooo0P0000030?oo
o`050000003oool0oooo0?ooo`000000AP3oool000H0oooo0P0000270?ooo`030000003oool0oooo
0400oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo04<0oooo00040?oo
o`800000R@3oool200000480oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0480oooo00020?ooo`800000R`3oool00`000000oooo0?ooo`120?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`110?ooo`000P00002=0?ooo`030000003oool0oooo
04<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0400oooo002?0?oo
o`030000003oool0oooo04@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo03l0oooo002?0?ooo`030000003oool0oooo04D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo03h0oooo001k0?ooo`800000103oool2000000<0oooo0`0000060?oo
o`030000003oool0oooo04H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo03d0oooo001j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`170?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0l0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0
oooo0`0000180?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0k0?oo
o`00NP3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`190?oo
o`060000003oool0oooo0?ooo`000000oooo0`00000l0?ooo`00NP3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0BP3oool200000080oooo1@00
000k0?ooo`00N`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo04`0oooo2000000j
0?ooo`00S`3oool00`000000oooo0?ooo`1<0?ooo`T00000>@3oool008l0oooo00<000000?ooo`3o
ool0B`3oool9000000030?ooo`000000oooo03L0oooo002?0?ooo`800000C@3oool9000000030?oo
o`000000oooo03H0oooo002?0?ooo`030000003oool0oooo04h0oooo200000000`3oool000000?oo
o`0e0?ooo`00S`3oool00`000000oooo0?ooo`1@0?ooo`H000000P3oool00`000000oooo0?ooo`0c
0?ooo`00S`3oool00`000000oooo0?ooo`1B0?ooo`D000000P3oool00`000000oooo0?ooo`0b0?oo
o`00S`3oool00`000000oooo0?ooo`1D0?ooo`@000000P3oool00`000000oooo0?ooo`0a0?ooo`00
S`3oool00`000000oooo0?ooo`1E0?ooo`<000000`3oool00`000000oooo0?ooo`0`0?ooo`00S`3o
ool2000005L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0_0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.20383, -0.69011, \
0.0153577, 0.00786693}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Els\[ODoubleAcute] feladat, b)", "Subsection"],

Cell[BoxData[
    \(ClearAll[ds]; 
    ds[a_, b_] := \(DSolve[{\(x'\)[t] \[Equal] 
              x[t] - 3  y[t], \(y'\)[t] \[Equal] 3  x[t] + y[t], 
            x[0] \[Equal] a, y[0] \[Equal] b}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[{
    \(\(ClearAll[pp];\)\), "\[IndentingNewLine]", 
    \(pp[{a_, b_}, T_:  0.02] := 
      ParametricPlot[Evaluate[{x[t], y[t]} /. ds[a, b]], {t, \(-T\), T}, 
        DisplayFunction \[Rule] Identity]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvectors[{{1, \(-3\)}, {3, 1}}]\)], "Input"],

Cell[BoxData[
    \({{\[ImaginaryI], 1}, {\(-\[ImaginaryI]\), 1}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\(PlotRange \[Rule] {{\(-2\), 2}, {\(-2\), 2}}\)\(,\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab2 = 
        Show[Join[{Graphics[\[IndentingNewLine]{Arrow[{2.84, 1.93}, {2.82, 
                      2.0}]}]}, \(pp[#, 2] &\) /@ {{0, 1}, {\(-1\), 0}}], 
          DisplayFunction \[Rule] $DisplayFunction, 
          Axes \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.450471 0.103482 0.280703 0.0883846 [
[.03654 .2682 -6 -9 ]
[.03654 .2682 6 0 ]
[.24351 .2682 -6 -9 ]
[.24351 .2682 6 0 ]
[.65744 .2682 -3 -9 ]
[.65744 .2682 3 0 ]
[.8644 .2682 -3 -9 ]
[.8644 .2682 3 0 ]
[.43797 .01555 -12 -4.5 ]
[.43797 .01555 0 4.5 ]
[.43797 .10393 -12 -4.5 ]
[.43797 .10393 0 4.5 ]
[.43797 .19232 -12 -4.5 ]
[.43797 .19232 0 4.5 ]
[.43797 .36909 -6 -4.5 ]
[.43797 .36909 0 4.5 ]
[.43797 .45747 -6 -4.5 ]
[.43797 .45747 0 4.5 ]
[.43797 .54586 -6 -4.5 ]
[.43797 .54586 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03654 .2807 m
.03654 .28695 L
s
[(-4)] .03654 .2682 0 1 Mshowa
.24351 .2807 m
.24351 .28695 L
s
[(-2)] .24351 .2682 0 1 Mshowa
.65744 .2807 m
.65744 .28695 L
s
[(2)] .65744 .2682 0 1 Mshowa
.8644 .2807 m
.8644 .28695 L
s
[(4)] .8644 .2682 0 1 Mshowa
.125 Mabswid
.08828 .2807 m
.08828 .28445 L
s
.14002 .2807 m
.14002 .28445 L
s
.19176 .2807 m
.19176 .28445 L
s
.29525 .2807 m
.29525 .28445 L
s
.34699 .2807 m
.34699 .28445 L
s
.39873 .2807 m
.39873 .28445 L
s
.50221 .2807 m
.50221 .28445 L
s
.55395 .2807 m
.55395 .28445 L
s
.60569 .2807 m
.60569 .28445 L
s
.70918 .2807 m
.70918 .28445 L
s
.76092 .2807 m
.76092 .28445 L
s
.81266 .2807 m
.81266 .28445 L
s
.91614 .2807 m
.91614 .28445 L
s
.96788 .2807 m
.96788 .28445 L
s
.25 Mabswid
0 .2807 m
1 .2807 L
s
.45047 .01555 m
.45672 .01555 L
s
[(-3)] .43797 .01555 1 0 Mshowa
.45047 .10393 m
.45672 .10393 L
s
[(-2)] .43797 .10393 1 0 Mshowa
.45047 .19232 m
.45672 .19232 L
s
[(-1)] .43797 .19232 1 0 Mshowa
.45047 .36909 m
.45672 .36909 L
s
[(1)] .43797 .36909 1 0 Mshowa
.45047 .45747 m
.45672 .45747 L
s
[(2)] .43797 .45747 1 0 Mshowa
.45047 .54586 m
.45672 .54586 L
s
[(3)] .43797 .54586 1 0 Mshowa
.125 Mabswid
.45047 .03323 m
.45422 .03323 L
s
.45047 .0509 m
.45422 .0509 L
s
.45047 .06858 m
.45422 .06858 L
s
.45047 .08626 m
.45422 .08626 L
s
.45047 .12161 m
.45422 .12161 L
s
.45047 .13929 m
.45422 .13929 L
s
.45047 .15696 m
.45422 .15696 L
s
.45047 .17464 m
.45422 .17464 L
s
.45047 .21 m
.45422 .21 L
s
.45047 .22767 m
.45422 .22767 L
s
.45047 .24535 m
.45422 .24535 L
s
.45047 .26303 m
.45422 .26303 L
s
.45047 .29838 m
.45422 .29838 L
s
.45047 .31606 m
.45422 .31606 L
s
.45047 .33373 m
.45422 .33373 L
s
.45047 .35141 m
.45422 .35141 L
s
.45047 .38676 m
.45422 .38676 L
s
.45047 .40444 m
.45422 .40444 L
s
.45047 .42212 m
.45422 .42212 L
s
.45047 .4398 m
.45422 .4398 L
s
.45047 .47515 m
.45422 .47515 L
s
.45047 .49283 m
.45422 .49283 L
s
.45047 .5105 m
.45422 .5105 L
s
.45047 .52818 m
.45422 .52818 L
s
.45047 .56353 m
.45422 .56353 L
s
.45047 .58121 m
.45422 .58121 L
s
.45047 .59889 m
.45422 .59889 L
s
.45047 .61656 m
.45422 .61656 L
s
.25 Mabswid
.45047 0 m
.45047 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.74436 .45129 m
.74229 .45747 L
s
% Start of user PostScript
2.84 1.93 2.82 2. MAarrowhead1
% End of user PostScript
.44656 .29219 m
.44634 .29219 L
.44614 .2922 L
.44591 .2922 L
.44569 .29219 L
.44548 .29219 L
.44529 .29218 L
.44508 .29217 L
.44486 .29216 L
.44439 .29213 L
.44395 .29208 L
.44294 .29194 L
.44195 .29174 L
.44104 .29151 L
.439 .2908 L
.43699 .28983 L
.4349 .28847 L
.43306 .28689 L
.43152 .28518 L
.43011 .2831 L
.42952 .28198 L
.42904 .28091 L
.42867 .27991 L
.42833 .27878 L
.42807 .2776 L
.42796 .27695 L
.42787 .27632 L
.42784 .27599 L
.42781 .27564 L
.42779 .27533 L
.42777 .275 L
.42776 .27481 L
.42776 .27463 L
.42775 .27444 L
.42775 .27424 L
.42776 .2739 L
.42776 .2737 L
.42777 .27352 L
.42778 .27316 L
.42781 .27283 L
.42786 .27219 L
.42795 .27151 L
.42808 .27076 L
.42837 .26942 L
.42879 .268 L
.42984 .26545 L
.43136 .26277 L
.43348 .25998 L
.43595 .25746 L
.4386 .25533 L
Mistroke
.44204 .25315 L
.44562 .2514 L
.44997 .24983 L
.45258 .24914 L
.45503 .24865 L
.45748 .24829 L
.45874 .24816 L
.45947 .24809 L
.46014 .24805 L
.46072 .24801 L
.46135 .24798 L
.46202 .24796 L
.46266 .24795 L
.46326 .24795 L
.4639 .24795 L
.46446 .24796 L
.46506 .24798 L
.46578 .24801 L
.46654 .24805 L
.46791 .24816 L
.46939 .24832 L
.47101 .24854 L
.47396 .24908 L
.4767 .24974 L
.48267 .25173 L
.48821 .25431 L
.493 .25724 L
.49791 .26104 L
.50235 .26542 L
.50665 .27094 L
.50855 .27398 L
.51036 .27744 L
.51183 .28085 L
.51297 .28415 L
.5139 .28759 L
.51429 .2894 L
.51463 .29138 L
.51478 .29243 L
.51489 .29339 L
.51499 .29438 L
.51507 .2953 L
.51513 .29633 L
.51516 .29687 L
.51518 .29746 L
.5152 .29807 L
.51521 .29866 L
.51521 .29918 L
.51521 .29975 L
.51519 .30073 L
.51515 .30164 L
Mistroke
.51509 .30265 L
.51501 .30374 L
.51477 .30597 L
.51446 .30803 L
.51365 .31203 L
.51258 .31586 L
.50949 .3237 L
.50722 .32806 L
.50482 .33197 L
.49953 .33902 L
.49272 .34612 L
.48411 .35314 L
.47498 .35896 L
.4639 .36438 L
.45712 .36698 L
.45036 .36912 L
.44385 .37078 L
.43649 .37222 L
.43316 .37273 L
.42957 .37318 L
.42646 .37349 L
.42299 .37376 L
.42102 .37387 L
.41994 .37392 L
.41893 .37396 L
.41714 .37401 L
.41516 .37404 L
.41405 .37404 L
.41299 .37404 L
.41101 .37401 L
.4099 .37398 L
.40887 .37395 L
.40653 .37385 L
.40464 .37374 L
.40286 .37361 L
.3988 .37324 L
.39482 .37276 L
.39051 .37212 L
.38206 .37049 L
.37418 .36851 L
.35639 .36232 L
.34101 .35484 L
.3253 .34476 L
.3107 .33256 L
.29654 .317 L
.28513 .30014 L
.27667 .28293 L
.27335 .27397 L
.27043 .26401 L
.26926 .25905 L
Mistroke
.26832 .25429 L
.2676 .24998 L
.26697 .24518 L
.26644 .23983 L
.26624 .23688 L
.2661 .23409 L
.26602 .23147 L
.26599 .22906 L
.266 .22627 L
.26606 .2236 L
.26617 .22072 L
.26626 .2191 L
.26636 .21763 L
.26685 .21204 L
.26722 .20889 L
.26769 .20547 L
.26876 .19922 L
.27135 .18788 L
.27457 .17722 L
.27943 .16452 L
.28486 .15295 L
.29899 .12962 L
.31874 .1055 L
.34084 .08487 L
.36476 .06732 L
.39473 .05024 L
.41295 .04193 L
.43061 .03515 L
.46516 .02499 L
.48437 .02095 L
.4944 .01926 L
.50531 .01773 L
.51511 .01664 L
.52413 .01585 L
.52852 .01554 L
.53331 .01526 L
.53782 .01505 L
.54206 .0149 L
.54702 .01478 L
.55251 .01472 L
.55788 .01473 L
.56091 .01477 L
.56369 .01482 L
.56864 .01496 L
.57407 .01519 L
.57921 .01547 L
.584 .01579 L
.5959 .01683 L
.60691 .01809 L
.63197 .02207 L
Mistroke
.65422 .0269 L
.67778 .03338 L
.7185 .04809 L
.76231 .06938 L
.80648 .09766 L
.84423 .12869 L
.88379 .17064 L
.91619 .21616 L
.94147 .26435 L
.9519 .29036 L
.9614 .32025 L
.96773 .3466 L
.97055 .36176 L
.97265 .37586 L
.9741 .38843 L
.97477 .3957 L
.97526 .40233 L
.97567 .40941 L
.97598 .41701 L
.97614 .42409 L
.97619 .43079 L
.97612 .43809 L
.97591 .44595 L
.97557 .45341 L
.97515 .46025 L
.97452 .46828 L
.97365 .47707 L
.97161 .49315 L
.96882 .51006 L
.96511 .52814 L
.95645 .56085 L
Mfstroke
.95645 .56085 m
.93508 .61803 L
s
.43702 .27736 m
.43702 .27717 L
.43701 .277 L
.43701 .2768 L
.43702 .27662 L
.43702 .27644 L
.43703 .27628 L
.43704 .2761 L
.43706 .27591 L
.4371 .27551 L
.43715 .27513 L
.43732 .27427 L
.43755 .27343 L
.43782 .27265 L
.43865 .27091 L
.43978 .26919 L
.44137 .2674 L
.44322 .26583 L
.44523 .26452 L
.44767 .26331 L
.44897 .26281 L
.45023 .2624 L
.45139 .26208 L
.45272 .2618 L
.4541 .26157 L
.45487 .26147 L
.4556 .2614 L
.45599 .26137 L
.4564 .26135 L
.45676 .26133 L
.45715 .26131 L
.45737 .26131 L
.45758 .2613 L
.4578 .2613 L
.45804 .2613 L
.45844 .2613 L
.45867 .26131 L
.45888 .26131 L
.4593 .26133 L
.45969 .26134 L
.46043 .26139 L
.46124 .26147 L
.46212 .26158 L
.46368 .26183 L
.46534 .26219 L
.46833 .26308 L
.47146 .26438 L
.47474 .26619 L
.47768 .2683 L
.48018 .27057 L
Mistroke
.48273 .2735 L
.48478 .27656 L
.48661 .28028 L
.48742 .2825 L
.488 .2846 L
.48842 .28669 L
.48858 .28776 L
.48865 .28839 L
.48871 .28896 L
.48875 .28945 L
.48878 .28999 L
.4888 .29057 L
.48882 .29111 L
.48882 .29163 L
.48882 .29218 L
.4888 .29265 L
.48878 .29317 L
.48875 .29378 L
.4887 .29443 L
.48857 .29559 L
.48839 .29686 L
.48812 .29825 L
.48749 .30076 L
.48672 .30311 L
.48439 .30821 L
.48137 .31293 L
.47795 .31703 L
.47349 .32122 L
.46837 .32501 L
.46191 .32869 L
.45834 .33031 L
.45429 .33186 L
.45029 .33311 L
.44643 .33409 L
.4424 .33488 L
.44029 .33521 L
.43797 .3355 L
.43675 .33563 L
.43562 .33573 L
.43446 .33581 L
.43338 .33588 L
.43218 .33593 L
.43154 .33596 L
.43086 .33597 L
.43014 .33599 L
.42945 .336 L
.42884 .336 L
.42817 .33599 L
.42703 .33598 L
.42596 .33595 L
Mistroke
.42478 .3359 L
.4235 .33583 L
.42089 .33562 L
.41848 .33536 L
.4138 .33466 L
.40931 .33375 L
.40013 .33111 L
.39503 .32917 L
.39045 .32712 L
.3822 .32261 L
.37387 .31679 L
.36566 .30944 L
.35884 .30164 L
.3525 .29217 L
.34945 .28638 L
.34695 .28061 L
.34501 .27505 L
.34332 .26876 L
.34273 .26592 L
.3422 .26285 L
.34183 .2602 L
.34152 .25724 L
.34139 .25555 L
.34133 .25463 L
.34128 .25377 L
.34122 .25223 L
.34119 .25055 L
.34118 .2496 L
.34119 .24869 L
.34122 .247 L
.34126 .24605 L
.34129 .24517 L
.34142 .24317 L
.34155 .24156 L
.34169 .24004 L
.34213 .23657 L
.34269 .23317 L
.34344 .22949 L
.34535 .22227 L
.34766 .21554 L
.35491 .20035 L
.36367 .18721 L
.37547 .1738 L
.38976 .16133 L
.40798 .14923 L
.42772 .13948 L
.44786 .13226 L
.45835 .12942 L
.47001 .12693 L
.47582 .12593 L
Mistroke
.4814 .12512 L
.48644 .12452 L
.49206 .12397 L
.49832 .12352 L
.50178 .12335 L
.50505 .12323 L
.50811 .12316 L
.51093 .12314 L
.5142 .12314 L
.51733 .12319 L
.5207 .12329 L
.52259 .12337 L
.52431 .12345 L
.53086 .12387 L
.53455 .12419 L
.53856 .12459 L
.54587 .1255 L
.55915 .12771 L
.57163 .13047 L
.5865 .13462 L
.60004 .13926 L
.62736 .15132 L
.65561 .16819 L
.67976 .18706 L
.7003 .2075 L
.7203 .2331 L
.73003 .24866 L
.73797 .26374 L
.74986 .29325 L
.75459 .30965 L
.75657 .31822 L
.75836 .32754 L
.75965 .33591 L
.76057 .34362 L
.76093 .34736 L
.76126 .35145 L
.76151 .35531 L
.76168 .35893 L
.76182 .36317 L
.76189 .36785 L
.76188 .37244 L
.76184 .37503 L
.76177 .3774 L
.7616 .38163 L
.76134 .38627 L
.76101 .39066 L
.76063 .39475 L
.75942 .40492 L
.75794 .41432 L
.75329 .43572 L
Mistroke
.74763 .45473 L
.74004 .47485 L
.72282 .50963 L
.69789 .54704 L
.66478 .58477 L
.62845 .61701 L
Mfstroke
.62845 .61701 m
.62697 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oP@3oool0
0`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00N@3oool2000000H0
oooo00<000000?ooo`3oool0W03oool007P0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`2L0?ooo`00NP3oool00`000000oooo0?ooo`040?ooo`<000003`3ooolI000007@0oooo
001b0?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo1P00
000I0?ooo`H00000KP3oool007P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`050?ooo`@000009@3oool6000006P0oooo001i0?ooo`8000001P3oool00`000000oooo0?ooo`05
000002l0oooo1@00001S0?ooo`00P@3oool3000003T0oooo1000001O0?ooo`00O@3oool6000003h0
oooo0`00001L0?ooo`00NP3oool3000000@0oooo00<000000?ooo`3oool0@03oool3000005T0oooo
001h0?ooo`8000001`3oool00`000000oooo0?ooo`130?ooo`<00000EP3oool007D0oooo0`000009
0?ooo`030000003oool0oooo04H0oooo0`00001C0?ooo`00L`3oool2000000`0oooo00<000000?oo
o`3oool0B@3oool200000540oooo001a0?ooo`8000003P3oool2000004`0oooo0P00001?0?ooo`00
K`3oool200000100oooo00<000000?ooo`3oool0C@3oool2000004d0oooo001]0?ooo`8000004P3o
ool00`000000oooo0?ooo`1?0?ooo`800000B`3oool006/0oooo0P00000D0?ooo`030000003oool0
oooo0540oooo0P0000190?ooo`00J@3oool2000001H0oooo00<000000?ooo`3oool0D`3oool20000
04L0oooo001X0?ooo`030000003oool0oooo01H0oooo0P00001F0?ooo`800000A@3oool006H0oooo
0P00000I0?ooo`030000003oool0oooo05L0oooo0P0000130?ooo`00I@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0@03oool006@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1J0?ooo`800000@03oool00680oooo0P00000M0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0?@3oool00640oooo00<000000?ooo`3o
ool07@3oool2000005h0oooo00<000000?ooo`3oool0?03oool00600oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1N0?ooo`800000?03oool005l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo03T0oooo001N0?ooo`030000003oool0
oooo01L0oooo100000050?ooo`030000003oool0oooo0640oooo0P00000i0?ooo`00G@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0f0?ooo`00G03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0
oooo0`00001T0?ooo`800000=P3oool005/0oooo00<000000?ooo`3oool0503oool4000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo03<0oooo
001J0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo0380oooo001I0?ooo`030000003oool0oooo01d0oooo0P00
00060?ooo`030000003oool0oooo06P0oooo0P00000b0?ooo`00F03oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0;`3oool005P0oooo00<000000?oo
o`3oool09P3oool2000006`0oooo00<000000?ooo`3oool0;P3oool005L0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`060?oooa400000E@3oool2000002h0oooo001F0?ooo`030000
003oool0oooo02P0oooo00@000000?ooo`3oool0oooo1@00000A0?ooo`L00000D03oool00`000000
oooo0?ooo`0[0?ooo`00E@3oool00`000000oooo0?ooo`0X0?ooo`D000007@3oool4000004d0oooo
00<000000?ooo`3oool0:P3oool005@0oooo00<000000?ooo`3oool09`3oool2000000030?ooo`00
0000oooo02<0oooo1000001:0?ooo`030000003oool0oooo02T0oooo001D0?ooo`030000003oool0
oooo02D0oooo0P0000030?ooo`8000009`3oool3000004P0oooo00<000000?ooo`3oool0:03oool0
05<0oooo00<000000?ooo`3oool08`3oool3000000D0oooo00<000000?ooo`3oool0:@3oool20000
04L0oooo00<000000?ooo`3oool09`3oool00580oooo00<000000?ooo`3oool08P3oool2000000P0
oooo00<000000?ooo`3oool0:`3oool2000004H0oooo00<000000?ooo`3oool09P3oool00580oooo
00<000000?ooo`3oool0803oool2000000X0oooo00<000000?ooo`3oool0;@3oool2000004@0oooo
00<000000?ooo`3oool09P3oool00540oooo00<000000?ooo`3oool07`3oool2000000`0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02D0oooo001A
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0`
0?ooo`800000@`3oool00`000000oooo0?ooo`0T0?ooo`00D03oool00`000000oooo0?ooo`0M0?oo
o`8000003`3oool2000003<0oooo0P0000120?ooo`030000003oool0oooo02<0oooo001@0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`80
0000@@3oool00`000000oooo0?ooo`0R0?ooo`00D03oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0=P3oool200000400oooo00<000000?ooo`3oool0
8@3oool004l0oooo00<000000?ooo`3oool06P3oool2000001<0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0200oooo001?0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool07`3oool004h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0D0?ooo`800000>`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
01l0oooo001>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0k0?ooo`800000?P3oool00`000000oooo0?ooo`0N0?ooo`00CP3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo01d0oooo001>0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool03@3oool5000000@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo01d0oooo001>0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0L0?ooo`00C@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool300000400oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0K0?ooo`00C@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00T0oooo100000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01X0oooo001=0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0J0?ooo`00C@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0180oooo0P0000060?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0I0?ooo`00C03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01P0oooo001<0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool06`3oool2000004H0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0H0?ooo`00C03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01L0
oooo001<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool05`3oool004`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0F0?ooo`00C03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01H0oooo001<0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0703oool2000004X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0E0?oo
o`00C03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01D0oooo001<0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0503oool000d0oooo0`00000g0?ooo`@0000000<0
oooo0000003oool0503oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03H0oooo1000
000A0?ooo`030000003oool0oooo02D0oooo0`00000?0?ooo`030000003oool0oooo01@0oooo000>
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C
0?ooo`002`3oool5000003P0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0
oooo01`0oooo0P00000h0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08P3oool5
00000100oooo00<000000?ooo`3oool04`3oool000D0oooo100000020?ooo`040000003oool0oooo
00000380oooo100000040?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0703o
ool8000003<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`040000003o
ool0oooo00000180oooo00<000000?ooo`3oool04P3oool000`0oooo00<000000?ooo`000000>03o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
6@3oool4000000L0oooo1000000]0?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0000000B0?ooo`030000003oool0oooo0180oooo000=0?ooo`800000
>@3oool2000000<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0[0?ooo`8000005@3oool00`000000
oooo0?ooo`0R0?ooo`8000004`3oool00`000000oooo0?ooo`0A0?ooo`00C@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool4000000T0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0140oooo
001=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool010000000oooo0?oo
o`3oool400000080oooo0`0000070?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0@0?ooo`00C@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`050?ooo`8000001P3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0403o
ool004h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`80000000<0oooo
0000000000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00l0oooo001>0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool03`3oool004h0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0?0?ooo`00o`00000P00000040oooo000:0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo000:0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?oo
o`00D03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo1@00000:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00d0oooo001A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00d0oooo001A0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0603oool2000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0303o
ool00580oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0303oool005<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0303oool005<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool02`3oool005@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02`3oool005D0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`8000001P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0:0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?ooo`00E`3oool00`000000oooo0?ooo`0C0?oo
o`8000004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00X0oooo001G0?ooo`03
0000003oool0oooo01D0oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool02P3oool005P0oooo00<000000?ooo`3oool05P3oool3000000d0oooo00<000000?ooo`000000
0P00000;0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`090?ooo`00F@3oool00`000000oooo0?ooo`0H0?ooo`<00000203oool4000000d0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00T0oooo001J
0?ooo`030000003oool0oooo01X0oooo200000020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00T0oooo001K0?oo
o`800000903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`090?ooo`00G@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00P0oooo001N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
203oool005l0oooo0P00000P0?ooo`800000203oool2000004d0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`080?ooo`00H@3oool2000001h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0203oool0
06<0oooo0P00000L0?ooo`030000003oool0oooo00@0oooo0P00001@0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool01`3oool006D0oooo0`00000@0?ooo`D00000103oool00`000000
oooo0?ooo`020?ooo`800000DP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0
oooo001X0?ooo`800000403oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000E03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0oooo001Z0?ooo`800000
3P3oool00`000000oooo0?ooo`040?ooo`@00000E@3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo00L0oooo001/0?ooo`L000001`3oool8000005P0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`070?ooo`00L`3oool8000000H0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0oooo001i0?ooo`8000001P3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01`3oool00840
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0
oooo00210?ooo`800000E`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo
00210?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`060?ooo`00P@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool01P3oool00840oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00H0oooo00210?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`060?ooo`00P@3oool2000005H0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`060?ooo`00P@3oool00`000000oooo0?ooo`1B0?ooo`80000000<0
oooo0000003oool0?03oool00`000000oooo0?ooo`060?ooo`00P@3oool00`000000oooo0?ooo`1B
0?ooo`D00000?03oool00`000000oooo0?ooo`060?ooo`00P@3oool00`000000oooo0?ooo`1B0?oo
o`L00000>P3oool00`000000oooo0?ooo`060?ooo`00P@3oool00`000000oooo0?ooo`1B0?ooo`H0
0000>`3oool00`000000oooo0?ooo`060?ooo`00P@3oool200000580oooo1`00000k0?ooo`030000
003oool0oooo00H0oooo00210?ooo`030000003oool0oooo0540oooo1P00000l0?ooo`030000003o
ool0oooo00H0oooo00210?ooo`030000003oool0oooo0540oooo1P00000l0?ooo`030000003oool0
oooo00H0oooo00210?ooo`030000003oool0oooo0540oooo1@00000m0?ooo`030000003oool0oooo
00H0oooo00210?ooo`030000003oool0oooo0540oooo1000000n0?ooo`030000003oool0oooo00H0
oooo00210?ooo`800000DP3oool4000003h0oooo00<000000?ooo`3oool01P3oool00840oooo00<0
00000?ooo`3oool0D@3oool3000003l0oooo00<000000?ooo`3oool01P3oool00840oooo00<00000
0?ooo`3oool0D@3oool200000400oooo00<000000?ooo`3oool01P3oool00840oooo00<000000?oo
o`3oool0D03oool300000400oooo00<000000?ooo`3oool01P3oool007P0oooo100000050?ooo`03
0000003oool0oooo0500oooo0`0000100?ooo`030000003oool0oooo00H0oooo001h0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0D03oool300000400oooo00<000000?ooo`3oool0
1P3oool007T0oooo00<000000?ooo`3oool01@3oool300000500oooo00<000000?ooo`000000@03o
ool00`000000oooo0?ooo`060?ooo`00NP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`00N03oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`060?ooo`00N@3oool2000000H0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00H0oooo00210?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`060?ooo`00P@3oool200000540oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`060?ooo`00P@3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool00840oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00H0oooo00210?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`070?oo
o`00P@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool01`3oool00840oooo0P00001>0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
1`3oool00840oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00L0oooo00210?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`070?ooo`00P@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0203oool00840oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo00210?ooo`800000B`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo00P0oooo00210?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`080?ooo`00P@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0203oool00840oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00T0oooo00210?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`090?ooo`00
P@3oool2000004P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`090?ooo`00P@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02@3o
ool00840oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00T0oooo001i0?ooo`8000001P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool02P3oool007P0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool02P3oool007X0
oooo00<000000?ooo`3oool0103oool3000004@0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0:0?ooo`00N`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0:0?ooo`00N03oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0;0?ooo`00N@3oool2000000H0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00/0oooo00210?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0;0?ooo`00P@3oool200000400oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0;0?ooo`00P@3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00840oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00`0oooo00210?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0=0?ooo`00P@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool03@3oool0
0840oooo0P00000l0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03@3oool00840
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0
oooo00210?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`0>0?ooo`00P@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool03P3oool00840oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo00l0oooo00210?ooo`800000=`3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00l0oooo00210?ooo`030000003oool0oooo03@0oooo0P00001C0?ooo`03
0000003oool0oooo0100oooo00210?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0@0?ooo`00P@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0403oool00840oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo00210?ooo`800000<03oool20000
05L0oooo00<000000?ooo`3oool04@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-4.36647, -3.17791, \
0.0337637, 0.0395311}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Els\[ODoubleAcute] feladat, c)", "Subsection"],

Cell[BoxData[
    \(ClearAll[ds]; 
    ds[a_, b_] := \(DSolve[{\(x'\)[t] \[Equal] 
              2  x[t] + y[t], \(y'\)[t] \[Equal] \(-x[t]\) + 4  y[t], 
            x[0] \[Equal] a, y[0] \[Equal] b}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[{
    \(\(ClearAll[pp];\)\), "\[IndentingNewLine]", 
    \(pp[{a_, b_}, T_:  0.02] := 
      ParametricPlot[Evaluate[{x[t], y[t]} /. ds[a, b]], {t, \(-T\), T}, 
        DisplayFunction \[Rule] Identity]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvectors[{{2, 1}, {\(-1\), 4}}]\)], "Input"],

Cell[BoxData[
    \({{1, 1}, {0, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab3 = 
        Show[Join[{Graphics[\[IndentingNewLine]{Arrow[{0, 0}, {1, 
                      1}]}]}, \(pp[#, 20] &\) /@ 
              Flatten[Outer[
                  List, {1, 0.1, \(-0.2\), \(-1\)}, {1, 
                    0.1, \(-0.2\), \(-1\)}], 1]], 
          PlotRange \[Rule] {{\(-2\), 2}, {\(-2\), 2}}, 
          DisplayFunction \[Rule] $DisplayFunction, 
          Axes \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-2)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-1.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-1)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(1)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(1.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(2)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.5 .30902 m
.75 .46353 L
s
% Start of user PostScript
0 0 1. 1. MAarrowhead1
% End of user PostScript
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50001 .30903 L
.50201 .31026 L
.73627 .45504 L
s
.73627 .45504 m
1 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50006 .30904 L
.50058 .30927 L
.50492 .31094 L
.51366 .31383 L
.53512 .31961 L
.55822 .32441 L
.57706 .32745 L
.58795 .32888 L
.5995 .33015 L
.61128 .33118 L
.62546 .33209 L
.63974 .33263 L
.65415 .33282 L
.67126 .33255 L
.69194 .33153 L
.71579 .32939 L
.74027 .32609 L
.76844 .32088 L
.80119 .3128 L
.8315 .30327 L
.86747 .28919 L
.9088 .26888 L
.95635 .23927 L
s
.95635 .23927 m
1 .20475 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50007 .30905 L
.50071 .30932 L
.50216 .30988 L
.50589 .31116 L
.51603 .31409 L
.52513 .31624 L
.54016 .31903 L
.54583 .31986 L
.55184 .32063 L
.55839 .32133 L
.56508 .3219 L
.57208 .32235 L
.58023 .32268 L
.58922 .32281 L
.60012 .32263 L
.6067 .32234 L
.61328 .32192 L
.62656 .32065 L
.6423 .31841 L
.66121 .31463 L
.67928 .30983 L
.7001 .30277 L
.74161 .28311 L
.7632 .26946 L
.78787 .25039 L
.81267 .22669 L
.83953 .19446 L
.86452 .15616 L
.88634 .11315 L
.90664 .06038 L
.92343 .00011 L
s
.92343 .00011 m
.92345 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50011 .30907 L
.50106 .30945 L
.50318 .31019 L
.50847 .31177 L
.51355 .31303 L
.5173 .31384 L
.52238 .31478 L
.52854 .31573 L
.53547 .31654 L
.53935 .31688 L
.54397 .31718 L
.54878 .31738 L
.55362 .31747 L
.55967 .31741 L
.5668 .31711 L
.57421 .31651 L
.58156 .31565 L
.59093 .31412 L
.6021 .31167 L
.61361 .30837 L
.62509 .30425 L
.65025 .2919 L
.66581 .28159 L
.68106 .26904 L
.69642 .25337 L
.7127 .23244 L
.73018 .20297 L
.74517 .1685 L
.7578 .12716 L
.76382 .0996 L
.76842 .07107 L
.77388 .00973 L
s
.77388 .00973 m
.77389 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49996 .309 L
.49988 .30897 L
.49962 .30889 L
.49935 .30881 L
.49892 .3087 L
.49831 .30859 L
.49784 .30852 L
.49759 .30849 L
.49729 .30846 L
.49693 .30844 L
.49672 .30842 L
.4965 .30842 L
.49609 .30841 L
.4956 .30842 L
.4953 .30843 L
.49496 .30845 L
.49461 .30848 L
.49427 .30852 L
.49359 .30863 L
.49279 .30879 L
.49203 .309 L
.49115 .3093 L
.48938 .31014 L
.48827 .31085 L
.48704 .31183 L
.48596 .31292 L
.48476 .31443 L
.48363 .31628 L
.48262 .31845 L
.48179 .32084 L
.48104 .32399 L
.48045 .32821 L
.48029 .33071 L
.48023 .33379 L
.48053 .34019 L
.4814 .3475 L
.48303 .35636 L
.48548 .36647 L
.49325 .39101 L
Mistroke
.50828 .42815 L
.53671 .48641 L
Mfstroke
.53671 .48641 m
.6275 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5002 .30914 L
.52363 .32362 L
s
.52363 .32362 m
1 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50002 .30902 L
.50015 .30908 L
.50041 .30916 L
.50117 .30937 L
.50153 .30945 L
.50204 .30954 L
.50265 .30963 L
.50298 .30967 L
.50336 .30971 L
.5038 .30975 L
.50425 .30977 L
.5048 .30979 L
.50513 .30979 L
.50546 .30978 L
.50611 .30975 L
.50676 .3097 L
.50758 .3096 L
.50843 .30945 L
.50924 .30927 L
.51021 .309 L
.51122 .30864 L
.51239 .30814 L
.51355 .30753 L
.51467 .30682 L
.51698 .3049 L
.51832 .30342 L
.51957 .30173 L
.52091 .29943 L
.52226 .29635 L
.52288 .29452 L
.5235 .29229 L
.52441 .28747 L
.52492 .28167 L
.52495 .27514 L
.5243 .26631 L
.52281 .25606 L
.52053 .245 L
.51675 .23054 L
.50142 .18656 L
Mistroke
.47448 .12604 L
Mfstroke
.47448 .12604 m
.40398 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50005 .30904 L
.50016 .30908 L
.5005 .3092 L
.50146 .30949 L
.50241 .30971 L
.50375 .30997 L
.5048 .31013 L
.50537 .31019 L
.50604 .31026 L
.50683 .31032 L
.50765 .31036 L
.50862 .31038 L
.50923 .31038 L
.50982 .31036 L
.51096 .31031 L
.51214 .31021 L
.5133 .31006 L
.51465 .30984 L
.51625 .3095 L
.5181 .30898 L
.52179 .30754 L
.52407 .30635 L
.52627 .30493 L
.52875 .30296 L
.53155 .30018 L
.53402 .29706 L
.53628 .29346 L
.53857 .28878 L
.54079 .28254 L
.54191 .27824 L
.5428 .27376 L
.54357 .26821 L
.54411 .26151 L
.54417 .24805 L
.54361 .23897 L
.54259 .22939 L
.53913 .20834 L
.53372 .18477 L
.51022 .11194 L
Mistroke
.46644 .00926 L
Mfstroke
.46644 .00926 m
.46174 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30901 L
.49994 .30899 L
.49982 .30894 L
.49944 .3088 L
.49835 .30847 L
.49726 .30819 L
.49572 .30786 L
.4946 .30767 L
.49308 .30746 L
.49208 .30735 L
.49105 .30726 L
.48995 .3072 L
.48865 .30716 L
.48742 .30715 L
.48598 .30719 L
.48448 .30729 L
.483 .30743 L
.48111 .30769 L
.47886 .30811 L
.47654 .30868 L
.47423 .30939 L
.4716 .31039 L
.46857 .31182 L
.46262 .31566 L
.45895 .31887 L
.455 .32328 L
.45163 .32809 L
.44807 .33473 L
.44624 .33909 L
.44462 .34375 L
.44199 .35412 L
.44082 .36102 L
.44001 .36816 L
.43947 .37699 L
.43938 .38758 L
.4406 .4084 L
.44376 .43225 L
.45019 .46433 L
.46165 .5072 L
.50006 .61486 L
Mistroke
Mfstroke
.50006 .61486 m
.50151 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49998 .30901 L
.49983 .30895 L
.49949 .30882 L
.49863 .30854 L
.49779 .30831 L
.49632 .30795 L
.49537 .30775 L
.4941 .30753 L
.49262 .30731 L
.49096 .30713 L
.4898 .30704 L
.48842 .30696 L
.48688 .30693 L
.48592 .30693 L
.48498 .30695 L
.48312 .30704 L
.48125 .3072 L
.48015 .30734 L
.47888 .30752 L
.47642 .30797 L
.47404 .30855 L
.4712 .30941 L
.46823 .31054 L
.46479 .31216 L
.46139 .31415 L
.45812 .31646 L
.45141 .32279 L
.44739 .32796 L
.44367 .3341 L
.44049 .34089 L
.43735 .3499 L
.43452 .36207 L
.43343 .36932 L
.43255 .37826 L
.43208 .39697 L
.43327 .41843 L
.43658 .4446 L
.44228 .47458 L
.45008 .50655 L
.46221 .54783 L
Mistroke
Mfstroke
.46221 .54783 m
.48831 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.4996 .30877 L
.45275 .27981 L
s
.45275 .27981 m
0 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50003 .30903 L
.5001 .30906 L
.50032 .30912 L
.50054 .30918 L
.50089 .30925 L
.5011 .30929 L
.50138 .30932 L
.50156 .30934 L
.50175 .30936 L
.50196 .30937 L
.50218 .30937 L
.50244 .30937 L
.50274 .30936 L
.50305 .30934 L
.50336 .30931 L
.50376 .30925 L
.50423 .30915 L
.50472 .30901 L
.50521 .30884 L
.50629 .30832 L
.50696 .30788 L
.50762 .30734 L
.50828 .30667 L
.50899 .30576 L
.50974 .30448 L
.51038 .30297 L
.51088 .30131 L
.51124 .29949 L
.51152 .29694 L
.51158 .294 L
.51141 .29072 L
.511 .28714 L
.51019 .28248 L
.50884 .27658 L
.50367 .26018 L
.49465 .23809 L
.44597 .14778 L
s
.44597 .14778 m
.33544 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49989 .30897 L
.49894 .30859 L
.49682 .30784 L
.49153 .30627 L
.48645 .305 L
.4827 .3042 L
.47762 .30325 L
.47146 .30231 L
.46453 .3015 L
.46065 .30116 L
.45603 .30085 L
.45122 .30065 L
.44638 .30056 L
.44033 .30062 L
.4332 .30093 L
.42579 .30152 L
.41844 .30239 L
.40907 .30391 L
.3979 .30637 L
.38639 .30966 L
.37491 .31379 L
.34975 .32613 L
.33419 .33644 L
.31894 .349 L
.30358 .36466 L
.2873 .3856 L
.26982 .41507 L
.25483 .44954 L
.2422 .49087 L
.23618 .51843 L
.23158 .54696 L
.22612 .6083 L
s
.22612 .6083 m
.22611 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49994 .30899 L
.49933 .30873 L
.49796 .30819 L
.49444 .30694 L
.48476 .30403 L
.47603 .30182 L
.46152 .29881 L
.45018 .29695 L
.43728 .29531 L
.42999 .29459 L
.42124 .29392 L
.41208 .29344 L
.4028 .29319 L
.39086 .29321 L
.37856 .29362 L
.3637 .29467 L
.3547 .2956 L
.34606 .2967 L
.32739 .29981 L
.30505 .30491 L
.28194 .31183 L
.25884 .32059 L
.23518 .33166 L
.20876 .34682 L
.15833 .3858 L
.12902 .41619 L
.10158 .45167 L
.07203 .5004 L
.0423 .56639 L
s
.0423 .56639 m
.02577 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49995 .30899 L
.49947 .30878 L
.49541 .30717 L
.48714 .30429 L
.46657 .29823 L
.44413 .29279 L
.42707 .28929 L
.40349 .28525 L
.38992 .28331 L
.37552 .28155 L
.35985 .27996 L
.34386 .27869 L
.3271 .27773 L
.30765 .27708 L
.28617 .27695 L
.26017 .27761 L
.22955 .27954 L
.1983 .28283 L
.18082 .28525 L
.16056 .2886 L
.11636 .298 L
.07403 .30982 L
.02461 .32738 L
s
.02461 .32738 m
0 .33825 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49999 .30901 L
.49799 .30778 L
.26373 .163 L
s
.26373 .163 m
0 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R03oool4000009@0oooo00280?ooo`030000003oool0oooo09D0oooo
00290?ooo`030000003oool0oooo00D0oooo0P00002=0?ooo`002P3oool2000005T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`D000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I
0?ooo`00303oool2000005L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0J0?ooo`003P3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool010000000oooo0000000000060?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0J0?oo
o`003`3oool2000005H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo0P0000180?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool06P3oool00140oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool06`3oool00180oooo0P00001D0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`00503oool2
000005<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo01/0oooo000F0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0P0000170?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0703oool001L0oooo0P00001B0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0L0?ooo`006@3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0L0?ooo`006P3oool200000500oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01`0oooo000L0?ooo`800000C`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool2000004L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0M0?oo
o`007`3oool2000004d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo01d0oooo000Q0?ooo`800000C03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool07P3oool002<0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
000000170?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07P3oool002@0oooo0P00
001;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`3oool2000004H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0N0?ooo`009P3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000170?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
7`3oool002L0oooo0P0000190?ooo`030000003oool0oooo00L0oooo1P0000000`3oool000000000
00040?ooo`8000000`3oool010000000oooo0?ooo`0000170?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool07`3oool002T0oooo0P0000180?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
0000A`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo000[0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0
oooo00H000000?ooo`3oool0oooo0000003oool2000004H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0P0?ooo`00;03oool2000004H0oooo00<000000?ooo`0000000`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?oo
o`000000A`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo000^0?ooo`80
0000A@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`800000AP3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0240oooo000_0?ooo`800000A@3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`<00000103oool2000004H0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0Q0?ooo`00<@3oool2000004@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`800000A@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0280oooo000c0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0R0?ooo`00=03oool200000480oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`800000A@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0280oooo000f0?ooo`800000@@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo0P0000150?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool003L0oooo
0P0000110?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool3000004@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`00>@3oool2000003l0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000004@0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0T0?ooo`00>`3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000013
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool003`0oooo0P00000n0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000012
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0903oool003h0oooo0P00000m0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000012
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09@3oool00400oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000?ooo`110?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09@3oool00440
oooo0P00000k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000440oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?oo
o`00@`3oool2000003X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
02H0oooo00140?ooo`800000>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000100?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool09`3oool004H0oooo0P00000h0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02L0oooo00180?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02P0oooo00190?ooo`800000=`3o
ool00`000000oooo0?ooo`030?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`00B`3oool2
000003H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02T0oooo001<0?ooo`800000=@3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000<0oooo0P0000040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0Y0?ooo`00CP3oool200000380oooo100000040?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0Z0?ooo`00D03oool200000380oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:P3o
ool00540oooo0P00000b0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0000
00060?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0[0?ooo`00D`3oool200000300oooo00<000000?ooo`3oool01`3oool010000000oooo00000000
00060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0/0?ooo`00E03oool200000300oooo00<000000?ooo`3oool01P3oool00`000000oooo00000007
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0/
0?ooo`00EP3oool2000002h0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02d0oooo001H0?ooo`80
0000;@3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0;@3oool005T0oooo0P00000/0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0^0?ooo`00F`3oool2000002/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0_0?ooo`00G03oool2000002X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0_0?ooo`00GP3oool2000002T0oooo00<000000?ooo`3oool01@3oool20000
00L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0300oooo001P0?ooo`8000009`3oool00`000000oooo0?ooo`050?ooo`800000203oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00640oooo
0P00000W0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0b0?ooo`00H`3oool2000002D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000070?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0c0?ooo`00I03oool3000002@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000070?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo001V0?oo
o`8000008`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02T0oooo0P0000090?oo
o`00J03oool200000280oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool02@3oool006T0oooo0P00000Q0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0:0?ooo`00J`3oool200000100oooo
0P0000040?ooo`800000103oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool006`0oooo0`00000=0?ooo`040000
003oool0oooo000000P0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0<0?ooo`00KP3oool2000000`0oooo00@00000
0?ooo`3oool000002`3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0X0?ooo`8000003`3oool00700oooo0P0000040?ooo`@000000P3oool010000000oooo0?oo
o`0000090?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool03`3oool00740oooo0`0000080?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0403oool007<0oooo0P0000080?ooo`8000002P3oool3000000<0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0W0?ooo`8000004`3oool007@0oooo0`00
000I0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0V0?ooo`8000005@3oool007H0oooo0P00000H
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01D0oooo001h0?oo
o`8000005P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01@0oooo0P00000W0?ooo`800000603oool007T0oooo0`00000E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0H0?ooo`00
N`3oool2000001@0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo0P00000K0?ooo`00O03o
ool300000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool04`3oool2000002H0oooo0P00000M0?ooo`002P3oool4
000001P0oooo1@0000020?ooo`800000103oool2000001T0oooo1@00000H0?ooo`800000103oool2
000000@0oooo0P0000050?ooo`8000004@3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo00d0oooo1@0000000`3oool000000?ooo`0D0?ooo`D000000P3oool2000000@0oooo0P000003
0?ooo`030000003oool0oooo01<0oooo100000060?ooo`002P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001P3oool2000000l0oooo
0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0403oool01000
0000oooo00000000000H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`00000F
0?ooo`030000003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0D0?oooa<000002`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00D0oooo0`00000=0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`8000006P3oool00`000000oooo0?oo
o`090?ooo`8000006@3oool00`000000oooo0?ooo`060?ooo`00103oool4000000@0oooo00<00000
0?ooo`3oool04@3oool4000000@0oooo00<000000?ooo`3oool0203oool2000000l0oooo20000004
0?ooo`030000003oool0oooo00`0oooo3`0000090?ooo`8000002P3oool2000000`0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00
00090?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooo`8000006`3oool00`000000oooo0?oo
o`070?ooo`<000006`3oool00`000000oooo0?ooo`050?ooo`002P3oool010000000oooo0?ooo`00
000J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool7000000`0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0800000080oooo00<000000?ooo`3oool02P3o
ool3000000X0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`800000
4P3oool2000000030?ooo`000000oooo01X0oooo00<000000?ooo`3oool01@3oool2000000030?oo
o`000000oooo01T0oooo00@000000?ooo`3oool000001P3oool000/0oooo0P00000J0?ooo`800000
2P3oool:00000180oooo0P00000J0?ooo`800000203oool5000000`0oooo0P0000090?ooo`030000
003oool0000000<0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`8000002P3oool300000003
0?ooo`00000000000180oooo0P0000020?ooo`8000006P3oool2000000D0oooo0P0000030?ooo`<0
00006@3oool2000000L0oooo000_0?ooo`@00000A`3oool5000000T0oooo0P0000070?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000M0?ooo`8000004P3oool20000
02@0oooo0`00000Z0?ooo`00:`3oool4000003X0oooo6`0000050?ooo`8000001P3oool200000005
0?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0J0?ooo`8000004P3oool20000
02<0oooo0`00000]0?ooo`009`3oool4000003X0oooo1000000H0?ooo`P000000P3oool2000000@0
oooo00D000000?ooo`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool0603oool20000
0180oooo0P00000R0?ooo`<00000<03oool002<0oooo1000000i0?ooo`D000005@3ooolD000000<0
oooo00<000000?ooo`0000000P3oool010000000oooo00000000000I0?ooo`8000004@3oool30000
0240oooo0`00000c0?ooo`007`3oool4000003P0oooo1@00000D0?ooo`H000004@3oool500000003
0?ooo`000000oooo00<0000000<0oooo000000000000603oool200000100oooo0`00000Q0?ooo`<0
0000=P3oool000T0ooooo`00000A000000L0oooo00090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`03000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`03000000050?ooo`000000oooo0?ooo`000000
0`3oool5000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`3oool5000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<0
00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00/0oooo0P00000B0?ooo`030000
003oool0oooo01l0oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`<000005@3oool3000000@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`000000oooo01<000002@3oool00`00
0000oooo0?ooo`050?ooo`@000005P3oool00`000000oooo0?ooo`050?ooo`@000005P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo000D0?ooo`<00000>03oool2000001X0
oooo0P00000G0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`8000000P3oool800000140oooo2000000N0?ooo`@00000A03oool00140oooo0`00000i0?ooo`80
00006P3oool2000001P0oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`80
0000103ooolE00000280oooo100000180?ooo`003`3oool2000003X0oooo0P00000J0?ooo`800000
6@3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000
2@3oool7000002D0oooo1@00001<0?ooo`003@3oool2000003X0oooo0P00000J0?ooo`8000006P3o
ool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`8000003P3o
oolU00000540oooo000;0?ooo`800000>P3oool2000001X0oooo0P00000L0?ooo`800000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P@3oool0
00T0oooo0P00000j0?ooo`8000006`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00`3oool2000000X0oooo0P0000210?ooo`00@`3oool2000001`0
oooo00<000000?ooo`3oool0703oool2000000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`800000O`3oool00440oooo0P00000M0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
0P00001n0?ooo`00@03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo0P00
001l0?ooo`00?`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0N@3oool003d0oooo0P00000N0?ooo`030000003oool0oooo01l0oooo0P00000;0?oo
o`030000003oool0oooo0080oooo0P00000B0?ooo`800000N@3oool003`0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0P0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01<0oooo0P00001g0?ooo`00>`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`000000303oool01@000000oooo0?ooo`3oool0000001H0
oooo0P00001f0?ooo`00>P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`000000303oool01@000000oooo0?ooo`3oool0000001P0oooo0P00001d0?ooo`00
>@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000
303oool010000000oooo0?ooo`3oool2000001T0oooo00<000000?ooo`3oool0L@3oool003L0oooo
0P00000P0?ooo`030000003oool0oooo0280oooo00<000000?ooo`0000003@3oool010000000oooo
0?ooo`00000K0?ooo`800000L@3oool003H0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0R0?ooo`80000000@0oooo0000003oool0oooo0P0000040?ooo`8000000`3oool010000000
oooo0?ooo`00000M0?ooo`800000K`3oool003D0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool00000008000001`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000001h0oooo0P00001^0?ooo`00=03oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`0000000P00000:0?ooo`060000003oool0oooo
0?ooo`000000oooo0P00000O0?ooo`800000K03oool003<0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0000000800000203oool2000000@0oooo00<00000
0?ooo`0000008P3oool00`000000oooo0?ooo`1Y0?ooo`00<P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000008`3oool2000006T0oooo000a0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool09@3oool2000000030?ooo`000000oooo00L0oooo0`0000040?ooo`80
00009@3oool2000006L0oooo000`0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0000000?0?ooo`<000009P3oool00`000000oooo0?ooo`1T0?ooo`00;`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`000000403o
ool00`000000oooo0?ooo`0V0?ooo`800000I03oool002h0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool000000100oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1Q0?ooo`00;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0Y0?ooo`800000H@3oool002`0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool000000100
oooo0P00000/0?ooo`800000G`3oool002/0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool000000100oooo0P00000^0?ooo`030000003oool0oooo05`0oooo
000Z0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?oo
o`00000?0?ooo`030000003oool0000002h0oooo0P00001L0?ooo`00:P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000003`3oool00`000000oooo
0000000`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool002T0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo000000l0oooo
00<000000?ooo`000000<@3oool2000000<0oooo0`00001C0?ooo`00:03oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`0000003`3oool2000000030?ooo`00
0000oooo0340oooo0P0000000`3oool000000000000200000580oooo000W0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0000000?0?ooo`040000003oool0
oooo000003@0oooo1P00001A0?ooo`009P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`0000003`3oool01@000000oooo0?ooo`3oool000000380oooo2000
001@0?ooo`009P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02h0oooo00@00000
0?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool000000380oooo2000001@0?ooo`009@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000
3P3oool2000000<0oooo00<000000?ooo`3oool0;P3oool:000004l0oooo000T0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<03oool9000004h0oooo000S0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0<03oool00`000000oooo000000050?ooo`D00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo1`00001=0?ooo`008`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3o
ool4000004`0oooo000R0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<03oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003o
ool0oooo03T0oooo0`00001:0?ooo`008P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0340oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`170?ooo`008@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0380oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?03oool2
000004L0oooo000P0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<`3oool01000
0000oooo0?ooo`0000040?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0A03oool00200oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0c0?ooo`040000003oool0oooo000000`0oooo0P0000060?ooo`030000003oool0
oooo03h0oooo0P0000140?ooo`007`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
03<0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03l0oooo0P0000120?ooo`007P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0?`3oool001h0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0e0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`110?ooo`800000?`3oool001d0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0e0?ooo`040000003oool0oooo000000/0oooo0P0000080?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0?03oool001d0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0e0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`130?ooo`800000?03oool001`0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`140?ooo`800000>P3oool001`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0g0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0AP3oool2000003L0oooo000K0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00000:0?ooo`800000303oool00`000000
oooo0?ooo`170?ooo`800000=@3oool001X0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0h0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0380oooo000J0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0>03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0B@3oool200000380oooo000I0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0>03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02l0oooo000I0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0>03oool01@000000oooo0?ooo`3oool0000000P0
oooo0P00000?0?ooo`030000003oool0oooo04X0oooo0P00000_0?ooo`00603oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo04`0oooo0P00000]0?ooo`00603oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo0340oooo1@0000020?ooo`<000000`3oool2000000H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02X0oooo
000H0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo04d0oooo0P00000Z0?ooo`005`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3o
ool000000?ooo`0000001@3oool200000140oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`0W0?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1?0?ooo`8000009`3oool001H0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P000006
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0D03oool2000002D0oooo000F0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<P3oool2000000L0oooo00<000000?oo
o`3oool00`0000050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0R0?ooo`005@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03`0
oooo00D000000?ooo`3oool0oooo000000050?ooo`800000503oool00`000000oooo0?ooo`1B0?oo
o`8000008P3oool001D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0l0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
05<0oooo0P00000P0?ooo`00503oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0D`3oool2000001l0oooo000D0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0?P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1E0?ooo`8000007@3oool001@0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0n0?ooo`050000003oool0oooo0?ooo`000000103oool2000001L0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0J0?ooo`004`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0EP3oool2000001X0oooo000C0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1H0?ooo`800000603oool001<0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo01D0
oooo000C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0@03oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1I0?ooo`80
00005@3oool00180oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`100?ooo`050000
003oool0oooo0?ooo`0000000P3oool2000001X0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0B0?ooo`004P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000L0?ooo`030000003oool0oooo05/0oooo
0P00000B0?ooo`004P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0480oooo00L0
00000?ooo`3oool0oooo0000003oool0000001d0oooo00<000000?ooo`3oool0G03oool200000100
oooo000A0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0@P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000007P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
00d0oooo000A0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0@`3oool010000000
oooo0?ooo`3oool3000001d0oooo00<000000?ooo`3oool0GP3oool2000000d0oooo000A0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`3oool20000
01l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0:0?ooo`004@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo03l0oooo1@0000040?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0G`3oool2000000X0oooo000@0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000803oool00`000000oooo0?ooo`1Q0?ooo`800000203oool00100oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`100?ooo`050000003oool0oooo0?ooo`0000000`3oool200000200
oooo00<000000?ooo`3oool0JP3oool008X0oooo00<000000?ooo`3oool0T`3oool008P0oooo00@0
00000?ooo`3oool00000U03oool008T0oooo0P00002E0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.13449, -2.10721, \
0.0147206, 0.0238185}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{ab1, ab2, ab3}], 
        ImageSize \[Rule] 500];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .19314 
%%ImageSize: 500 96.5678 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00459847 0.31746 [
[ 0 0 0 0 ]
[ 1 .19314 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .19314 L
0 .19314 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00459847 0.321429 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-2)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-1.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-1)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(1)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(1.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(2)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .30902 m
.05279 .37812 L
s
% Start of user PostScript
0 0 -1.78885 0.447214 MAarrowhead1
% End of user PostScript
.5 .30902 m
1 .46353 L
s
% Start of user PostScript
0 0 2. 1. MAarrowhead1
% End of user PostScript
.75 .46353 m
.82302 .47724 L
.90816 .49504 L
.99464 .51475 L
s
.99464 .51475 m
1 .51605 L
s
.75 .32447 m
.74978 .3253 L
.74963 .32608 L
.74956 .32652 L
.74951 .32693 L
.74949 .32716 L
.74947 .32741 L
.74946 .32764 L
.74945 .32785 L
.74945 .32806 L
.74944 .32828 L
.74945 .32849 L
.74945 .32869 L
.74946 .32891 L
.74946 .32904 L
.74947 .32916 L
.74951 .32961 L
.74956 .33009 L
.74963 .33052 L
.74982 .33149 L
.75009 .33251 L
.75041 .33344 L
.75134 .33558 L
.75243 .33749 L
.75385 .33954 L
.76131 .34725 L
.77337 .35606 L
.78917 .36526 L
.81075 .37597 L
.83652 .38736 L
.86631 .39949 L
.90389 .41384 L
.94638 .42929 L
.99366 .44589 L
s
.99366 .44589 m
1 .44805 L
s
.75 .27812 m
.72542 .28291 L
.70241 .28771 L
.68406 .29186 L
.66912 .29561 L
.65589 .29939 L
.64555 .30287 L
.63697 .30648 L
.63356 .30826 L
.63091 .30991 L
.62868 .31162 L
.62705 .31322 L
.62584 .31486 L
.62538 .31573 L
.62517 .31623 L
.62502 .31668 L
.6249 .31712 L
.62481 .31759 L
.62477 .31786 L
.62476 .31799 L
.62474 .31811 L
.62474 .31822 L
.62473 .31834 L
.62473 .3184 L
.62472 .31846 L
.62472 .31852 L
.62472 .31859 L
.62472 .31865 L
.62472 .31871 L
.62472 .31882 L
.62473 .31888 L
.62473 .31894 L
.62474 .31908 L
.62474 .3192 L
.62475 .3193 L
.62478 .31955 L
.62481 .31975 L
.62485 .31998 L
.62495 .32043 L
.6251 .32093 L
.62527 .3214 L
.62566 .32228 L
.62695 .32431 L
.6287 .32632 L
.63076 .32822 L
.63666 .33252 L
.64431 .33699 L
.65473 .34219 L
.66712 .34771 L
.68303 .3542 L
Mistroke
.70129 .36119 L
.72183 .36867 L
.74724 .37759 L
.77554 .38725 L
.81023 .39882 L
.84638 .41067 L
Mfstroke
.75 .15451 m
.74722 .15451 L
.7447 .1545 L
.74179 .1545 L
.73905 .15449 L
.73417 .15447 L
.72889 .15445 L
.72309 .15441 L
.71695 .15436 L
.70598 .15424 L
.6947 .15408 L
.68418 .1539 L
.66035 .15336 L
.63623 .15265 L
.61429 .15184 L
.56525 .14948 L
.52287 .14682 L
.47671 .14325 L
.38569 .13418 L
.2963 .12274 L
.19789 .10747 L
.09818 .08948 L
s
.09818 .08948 m
0 .06964 L
s
.525 .46353 m
.6055 .47158 L
.69512 .48312 L
.7824 .49675 L
.87046 .51262 L
.97008 .53272 L
s
.97008 .53272 m
1 .53934 L
s
.525 .32447 m
.5323 .32584 L
.54082 .32762 L
.54946 .32959 L
.55851 .33179 L
.56906 .33449 L
.58028 .33748 L
.59353 .34113 L
.60781 .34516 L
.62316 .34958 L
.64148 .35494 L
.66133 .36081 L
.68275 .36722 L
.70842 .37494 L
.7363 .38338 L
.76983 .39358 L
.80642 .40475 L
.84613 .4169 L
.89393 .43156 L
.94603 .44757 L
s
.94603 .44757 m
1 .46417 L
s
.525 .27812 m
.51665 .27776 L
.5079 .27726 L
.48938 .27579 L
.4725 .27395 L
.45409 .27145 L
.43566 .26846 L
.41501 .2646 L
.39374 .26018 L
.3717 .25519 L
.34617 .24901 L
.31919 .24213 L
.29062 .23454 L
.25693 .22529 L
.2208 .21512 L
.1778 .20276 L
.13125 .18916 L
.08104 .17431 L
.02091 .15636 L
s
.02091 .15636 m
0 .15007 L
s
.525 .15451 m
.44283 .14771 L
.35222 .13756 L
.26477 .12528 L
.17723 .11077 L
.07892 .09219 L
s
.07892 .09219 m
0 .07563 L
s
.45 .46353 m
.533 .4697 L
.62411 .47915 L
.71165 .49076 L
.79892 .50458 L
.89658 .5224 L
.99666 .54283 L
s
.99666 .54283 m
1 .54357 L
s
.45 .32447 m
.45485 .32419 L
.4598 .32395 L
.46465 .32377 L
.46734 .3237 L
.46853 .32367 L
.4698 .32365 L
.47106 .32363 L
.47221 .32361 L
.4733 .3236 L
.47385 .32359 L
.47445 .32359 L
.47473 .32359 L
.47499 .32359 L
.47523 .32359 L
.47549 .32359 L
.47576 .32358 L
.47602 .32358 L
.47618 .32358 L
.47632 .32358 L
.4766 .32358 L
.47684 .32358 L
.4771 .32358 L
.47732 .32359 L
.47756 .32359 L
.47809 .32359 L
.47859 .32359 L
.47916 .3236 L
.47969 .3236 L
.48088 .32361 L
.48193 .32363 L
.48304 .32365 L
.48494 .32369 L
.48703 .32376 L
.49115 .32392 L
.49555 .32416 L
.5042 .32482 L
.51259 .32571 L
.52084 .32682 L
.52996 .32827 L
.5392 .32997 L
.54967 .33212 L
.56057 .33457 L
.57195 .33731 L
.58523 .34068 L
.59935 .34442 L
.61437 .34853 L
.63217 .35353 L
.6513 .35903 L
.67414 .36569 L
Mistroke
.69893 .37301 L
.72571 .381 L
.75782 .39065 L
.79274 .40121 L
.83144 .41298 L
Mfstroke
.45 .27812 m
.4354 .27537 L
.41837 .27181 L
.40107 .26787 L
.38299 .26348 L
.36188 .25808 L
.33945 .2521 L
.31293 .2448 L
.28437 .23673 L
.25368 .22789 L
.21705 .21718 L
.17735 .20542 L
.1345 .19262 L
.08315 .17716 L
.02739 .16028 L
s
.02739 .16028 m
0 .15195 L
s
.45 .15451 m
.37033 .14582 L
.28121 .13359 L
.19402 .11928 L
.1057 .10274 L
.00542 .08187 L
s
.00542 .08187 m
0 .08064 L
s
.25 .46353 m
.25278 .46353 L
.2553 .46353 L
.25821 .46353 L
.26095 .46354 L
.26583 .46356 L
.27111 .46359 L
.27691 .46363 L
.28305 .46368 L
.29402 .4638 L
.3053 .46396 L
.31582 .46414 L
.33965 .46467 L
.36377 .46539 L
.38571 .4662 L
.43475 .46855 L
.47713 .47122 L
.52329 .47479 L
.61431 .48386 L
.7037 .4953 L
.80211 .51057 L
.90182 .52855 L
s
.90182 .52855 m
1 .54839 L
s
.25 .32447 m
.26645 .31893 L
.28044 .31305 L
.28583 .31022 L
.29005 .3076 L
.29359 .3049 L
.29622 .30233 L
.29733 .30097 L
.29831 .29947 L
.29901 .29811 L
.29949 .29684 L
.29968 .29617 L
.29976 .2958 L
.29983 .29545 L
.29989 .29512 L
.29993 .29477 L
.29995 .29461 L
.29996 .29444 L
.29998 .29429 L
.29998 .29414 L
.29999 .29404 L
.29999 .29394 L
.3 .29375 L
.3 .29364 L
.3 .29353 L
.3 .29342 L
.3 .29333 L
.29999 .29314 L
.29999 .29303 L
.29998 .29293 L
.29997 .29274 L
.29995 .29256 L
.29992 .29222 L
.29987 .29186 L
.29972 .29111 L
.29955 .29041 L
.2993 .28963 L
.29865 .28807 L
.29785 .28659 L
.29695 .2852 L
.29109 .27889 L
.28655 .27525 L
.28139 .27167 L
.26906 .26441 L
.25221 .25597 L
.2321 .24701 L
.20886 .23749 L
.17955 .22623 L
.14646 .21414 L
.10545 .19971 L
Mistroke
.05964 .18407 L
.00907 .16718 L
Mfstroke
.00907 .16718 m
0 .1642 L
s
.25 .27812 m
.24205 .27035 L
.22901 .26122 L
.21241 .25187 L
.19223 .24206 L
.16588 .23054 L
.13538 .21825 L
.09691 .20368 L
.05334 .18795 L
.00476 .171 L
s
.00476 .171 m
0 .16939 L
s
.25 .15451 m
.17698 .1408 L
.09184 .12299 L
.00536 .10328 L
s
.00536 .10328 m
0 .10198 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00459847 0.64881 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-2)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-1.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-1)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(1)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(1.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(2)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.75 .46353 m
.72682 .48827 L
.69488 .51412 L
.65856 .53677 L
.61797 .55655 L
.56891 .57489 L
.51634 .58935 L
.48557 .59574 L
.45525 .6007 L
.44025 .60269 L
.42409 .60451 L
.4087 .60594 L
.39443 .60701 L
.379 .60788 L
.37041 .60824 L
.36218 .60851 L
.35851 .6086 L
.35458 .60869 L
.35087 .60875 L
.34749 .60879 L
.34541 .60881 L
.34349 .60882 L
.34139 .60883 L
.33916 .60884 L
.33722 .60884 L
.33541 .60884 L
.33342 .60883 L
.33128 .60881 L
.32921 .60879 L
.32691 .60877 L
.32225 .60869 L
.31792 .6086 L
.31385 .6085 L
.30466 .6082 L
.2947 .60776 L
.27638 .60666 L
.25947 .60532 L
.22594 .60169 L
.18898 .59621 L
.15383 .58951 L
.11631 .5807 L
.04279 .5581 L
s
.04279 .5581 m
0 .54039 L
s
.75 .32447 m
.75155 .32902 L
.75303 .33408 L
.75433 .33951 L
.75526 .34452 L
.75567 .34723 L
.75603 .35019 L
.7562 .35183 L
.75633 .35334 L
.75644 .35489 L
.75653 .35634 L
.75658 .35759 L
.75663 .35893 L
.75665 .35969 L
.75666 .36042 L
.75666 .36107 L
.75667 .36179 L
.75667 .36218 L
.75667 .36255 L
.75666 .36325 L
.75665 .36364 L
.75665 .364 L
.75663 .36481 L
.75661 .36546 L
.75658 .36618 L
.75652 .36762 L
.75643 .36903 L
.75632 .37057 L
.75607 .37338 L
.75539 .37866 L
.75427 .38488 L
.75291 .39068 L
.74955 .40151 L
.74455 .41356 L
.73077 .43711 L
.71232 .45948 L
.68698 .48251 L
.65697 .50347 L
.62299 .52205 L
.58146 .53961 L
.53654 .55388 L
.51188 .56001 L
.4839 .56568 L
.45578 .57012 L
.44202 .57186 L
.42894 .57326 L
.4149 .5745 L
.40189 .5754 L
.38726 .57615 L
.37912 .57644 L
Mistroke
.37512 .57655 L
.37134 .57664 L
.3677 .5767 L
.36578 .57673 L
.36375 .57676 L
.36204 .57677 L
.36016 .57678 L
.35845 .57679 L
.35685 .5768 L
.35589 .5768 L
.35484 .5768 L
.35293 .57679 L
.35107 .57679 L
.34934 .57677 L
.34748 .57676 L
.34543 .57673 L
.34127 .57667 L
.33761 .57659 L
.33425 .57651 L
.32666 .57626 L
.31995 .57599 L
.31286 .57564 L
.29793 .57469 L
.28188 .57335 L
.25277 .5701 L
.21865 .5649 L
.18637 .55858 L
.12493 .54254 L
.06093 .51963 L
.00186 .49178 L
Mfstroke
.00186 .49178 m
0 .49066 L
s
.75 .27812 m
.75756 .28689 L
.76475 .29661 L
.77165 .30784 L
.77707 .31879 L
.78106 .32907 L
.78432 .34043 L
.78559 .34647 L
.78613 .34969 L
.78661 .35312 L
.78696 .35614 L
.78711 .35775 L
.78725 .35949 L
.78735 .36109 L
.78743 .36256 L
.78749 .36403 L
.78751 .36477 L
.78753 .36544 L
.78755 .36621 L
.78755 .36662 L
.78756 .36705 L
.78756 .36777 L
.78756 .36856 L
.78756 .36927 L
.78755 .37003 L
.78754 .37075 L
.78752 .37141 L
.78747 .37298 L
.78739 .3747 L
.7873 .37632 L
.78719 .37783 L
.78662 .38348 L
.78623 .38635 L
.78573 .38953 L
.78295 .402 L
.78082 .40908 L
.7785 .41559 L
.77258 .42905 L
.76569 .44159 L
.74781 .46648 L
.72366 .49141 L
.69145 .51672 L
.65405 .53941 L
.61231 .55913 L
.56197 .57726 L
.53476 .585 L
.50808 .59138 L
.47971 .59698 L
.45175 .60137 L
.43667 .60331 L
Mistroke
.41995 .60511 L
.40462 .60646 L
.39001 .60747 L
.38184 .60793 L
.37296 .60833 L
.36484 .60862 L
.35733 .60882 L
.3531 .6089 L
.34914 .60896 L
.34686 .60899 L
.34478 .60901 L
.34363 .60901 L
.34238 .60902 L
.34119 .60903 L
.3401 .60903 L
.33792 .60903 L
.33587 .60903 L
.33363 .60902 L
.33236 .60901 L
.3312 .609 L
.329 .60898 L
.32659 .60895 L
.32172 .60888 L
.31734 .60878 L
.3126 .60866 L
.30396 .60836 L
.28771 .60758 L
.26859 .60628 L
.25087 .60471 L
.21747 .60078 L
.18052 .59495 L
.10812 .57878 L
.03931 .5571 L
Mfstroke
.03931 .5571 m
0 .54056 L
s
.75 .15451 m
.79003 .16884 L
.83186 .18858 L
.86851 .21102 L
.90052 .23611 L
.93019 .26643 L
.95358 .29892 L
.96392 .31794 L
.97195 .33668 L
.97518 .34594 L
.97812 .35593 L
.98044 .36544 L
.98216 .37426 L
.98357 .3838 L
.98416 .38911 L
.98459 .39419 L
.98474 .39646 L
.98488 .39889 L
.98498 .40119 L
.98505 .40327 L
.98508 .40456 L
.9851 .40574 L
.98511 .40704 L
.98512 .40842 L
.98512 .40962 L
.98512 .41074 L
.9851 .41197 L
.98508 .41329 L
.98505 .41457 L
.985 .41599 L
.98489 .41887 L
.98474 .42155 L
.98457 .42406 L
.98408 .42974 L
.98337 .4359 L
.9816 .44722 L
.97942 .45767 L
.97356 .47839 L
.96469 .50124 L
.95385 .52296 L
.9396 .54615 L
.90302 .59159 L
s
.90302 .59159 m
.87437 .61803 L
s
.525 .46353 m
.51036 .46726 L
.49424 .47069 L
.47721 .47357 L
.46716 .47495 L
.45784 .47602 L
.44938 .47682 L
.44006 .47752 L
.43488 .47783 L
.43006 .47807 L
.42543 .47825 L
.4229 .47834 L
.42049 .4784 L
.41826 .47845 L
.41582 .47849 L
.41475 .47851 L
.4136 .47852 L
.41252 .47853 L
.41153 .47854 L
.41027 .47854 L
.40961 .47854 L
.40891 .47854 L
.40773 .47854 L
.40706 .47854 L
.40644 .47854 L
.40527 .47853 L
.4042 .47853 L
.40296 .47851 L
.40179 .4785 L
.39966 .47846 L
.39738 .47842 L
.39328 .47831 L
.38885 .47815 L
.38395 .47793 L
.37399 .47734 L
.3648 .47662 L
.3439 .47436 L
.3248 .47151 L
.30382 .46752 L
.26285 .45695 L
.2242 .44324 L
.18481 .42481 L
.14935 .4033 L
.11838 .3792 L
.08969 .35002 L
.07734 .33422 L
.06709 .31871 L
.05801 .30218 L
.05078 .28588 L
.04755 .27708 L
Mistroke
.04449 .26732 L
.04215 .25836 L
.04034 .24982 L
.0395 .24504 L
.03872 .23985 L
.03818 .2355 L
.0377 .2307 L
.03731 .22546 L
.03716 .22258 L
.0371 .2212 L
.03705 .21989 L
.03702 .21868 L
.03699 .21736 L
.03697 .21616 L
.03696 .21505 L
.03695 .21385 L
.03696 .21252 L
.03696 .21185 L
.03697 .21114 L
.03699 .20984 L
.03702 .20857 L
.03705 .20741 L
.03715 .20482 L
.03727 .20241 L
.03741 .20014 L
.03783 .19502 L
.03843 .18945 L
.04013 .17815 L
.04227 .16766 L
.04777 .14802 L
.05614 .12627 L
.06633 .10566 L
.0798 .08357 L
.11434 .04036 L
.15773 0 L
Mfstroke
.15773 0 m
.15773 0 L
s
.525 .32447 m
.52268 .32694 L
.51949 .32953 L
.51586 .33179 L
.5118 .33377 L
.50689 .3356 L
.50163 .33705 L
.49856 .33769 L
.49552 .33819 L
.49403 .33838 L
.49241 .33857 L
.49087 .33871 L
.48944 .33882 L
.4879 .3389 L
.48704 .33894 L
.48622 .33897 L
.48585 .33898 L
.48546 .33898 L
.48509 .33899 L
.48475 .33899 L
.48454 .339 L
.48435 .339 L
.48414 .339 L
.48392 .339 L
.48372 .339 L
.48354 .339 L
.48334 .339 L
.48313 .339 L
.48292 .33899 L
.48269 .33899 L
.48222 .33898 L
.48179 .33898 L
.48138 .33897 L
.48047 .33893 L
.47947 .33889 L
.47764 .33878 L
.47595 .33865 L
.47259 .33828 L
.4689 .33774 L
.46538 .33707 L
.46163 .33619 L
.45428 .33392 L
.44742 .33109 L
.44116 .32774 L
.43502 .32352 L
.42977 .31883 L
.42547 .31378 L
.42345 .31075 L
.42185 .30785 L
.42047 .3047 L
Mistroke
.41945 .30168 L
.41902 .30002 L
.4187 .2985 L
.41842 .29679 L
.4183 .29584 L
.41822 .29494 L
.41816 .29413 L
.41814 .29366 L
.41812 .29323 L
.41812 .29299 L
.41811 .29277 L
.41811 .29257 L
.41811 .29235 L
.41811 .29223 L
.41811 .29211 L
.41811 .29198 L
.41811 .29186 L
.41811 .29164 L
.41811 .29151 L
.41811 .2914 L
.41813 .291 L
.41814 .29063 L
.41816 .29023 L
.41819 .28979 L
.41826 .2889 L
.41834 .28808 L
.4186 .28627 L
.41892 .28458 L
.41996 .28074 L
.42127 .27724 L
.42313 .27338 L
.42313 .27336 L
Mfstroke
.525 .27812 m
.52847 .27849 L
.53216 .27903 L
.53592 .27973 L
.54004 .2807 L
.54752 .28299 L
.55451 .28586 L
.56154 .28961 L
.56778 .29392 L
.57312 .29868 L
.57794 .30437 L
.57995 .30742 L
.58157 .31042 L
.58296 .31358 L
.584 .3167 L
.58443 .31837 L
.58482 .32023 L
.58496 .32105 L
.58508 .32194 L
.58518 .32272 L
.58526 .32355 L
.5853 .32401 L
.58533 .32452 L
.58535 .32499 L
.58537 .32542 L
.58538 .32569 L
.58538 .32582 L
.58538 .32594 L
.58539 .32616 L
.58539 .32628 L
.58539 .32641 L
.58539 .32653 L
.58539 .32667 L
.58539 .3268 L
.58539 .32691 L
.58539 .32704 L
.58538 .32719 L
.58538 .32734 L
.58538 .32747 L
.58537 .32771 L
.58536 .32796 L
.58534 .32842 L
.58529 .32929 L
.5852 .33031 L
.58509 .33125 L
.58481 .33309 L
.58447 .33482 L
.58336 .3388 L
.58184 .34274 L
.58006 .34635 L
Mistroke
.57495 .35409 L
.56833 .36139 L
.55942 .36886 L
.54903 .37561 L
.53606 .38213 L
.52176 .3876 L
.50643 .39194 L
.49794 .39379 L
.48859 .39541 L
.47954 .39659 L
.47539 .39702 L
.47083 .3974 L
.46824 .39758 L
.46583 .39773 L
.46356 .39784 L
.46104 .39794 L
.45877 .39801 L
.45663 .39806 L
.45545 .39808 L
.45436 .39809 L
.45379 .3981 L
.45316 .3981 L
.45251 .3981 L
.4519 .3981 L
Mfstroke
.525 .15451 m
.53236 .15355 L
.54055 .15264 L
.54934 .15184 L
.55745 .15126 L
.56183 .151 L
.56662 .15078 L
.56927 .15068 L
.57172 .1506 L
.57422 .15053 L
.57657 .15048 L
.57859 .15044 L
.58076 .15041 L
.58199 .1504 L
.58317 .15039 L
.58423 .15039 L
.58539 .15039 L
.58602 .15039 L
.58662 .15039 L
.58775 .15039 L
.58838 .1504 L
.58896 .1504 L
.59027 .15041 L
.59132 .15042 L
.59248 .15044 L
.59483 .15048 L
.59711 .15053 L
.5996 .1506 L
.60413 .15076 L
.61269 .15118 L
.62275 .15187 L
.63213 .15271 L
.64966 .15479 L
.66915 .15787 L
.70725 .16639 L
.74346 .1778 L
.78072 .19346 L
.81464 .212 L
.84469 .23301 L
.87311 .25867 L
.8962 .28643 L
.90612 .30168 L
.91529 .31897 L
.92247 .33634 L
.92529 .34485 L
.92756 .35294 L
.92956 .36161 L
.93102 .36965 L
.93223 .37869 L
.9327 .38373 L
Mistroke
.93288 .3862 L
.93302 .38853 L
.93313 .39078 L
.93317 .39197 L
.93321 .39322 L
.93324 .39428 L
.93326 .39544 L
.93327 .3965 L
.93328 .39749 L
.93328 .39808 L
.93328 .39873 L
.93327 .39991 L
.93326 .40106 L
.93324 .40213 L
.93321 .40328 L
.93317 .40455 L
.93307 .40712 L
.93295 .40938 L
.93281 .41146 L
.93242 .41614 L
.93197 .42029 L
.9314 .42467 L
.92986 .43391 L
.9277 .44382 L
.92244 .46181 L
.91403 .4829 L
.9038 .50285 L
.87784 .54082 L
.84078 .58037 L
.79572 .61688 L
Mfstroke
.79572 .61688 m
.79391 .61803 L
s
.45 .46353 m
.44241 .46404 L
.43399 .46446 L
.42971 .46462 L
.42734 .46468 L
.42509 .46473 L
.423 .46477 L
.42189 .46479 L
.42071 .4648 L
.41973 .46481 L
.41863 .46482 L
.41764 .46482 L
.41671 .46483 L
.41613 .46483 L
.41552 .46483 L
.41441 .46482 L
.41374 .46482 L
.4131 .46482 L
.4119 .46481 L
.41076 .4648 L
.4097 .46478 L
.40731 .46474 L
.40531 .4647 L
.4031 .46464 L
.39863 .4645 L
.39372 .46428 L
.38843 .464 L
.37883 .46332 L
.36951 .46247 L
.35931 .46133 L
.34065 .45864 L
.32224 .45523 L
.30268 .45073 L
.26785 .44037 L
.23178 .42603 L
.19876 .40899 L
.16627 .38741 L
.13834 .36334 L
.11532 .33729 L
.1044 .3216 L
.09578 .30667 L
.08816 .2903 L
.08253 .27465 L
.07824 .25812 L
.0766 .24922 L
.07589 .24424 L
.07536 .23967 L
.07497 .2353 L
.07469 .23113 L
.07458 .22884 L
Mistroke
.0745 .2267 L
.07447 .22547 L
.07445 .22436 L
.07444 .22374 L
.07443 .22307 L
.07443 .22185 L
.07443 .2208 L
.07443 .21981 L
.07444 .21873 L
.07446 .21757 L
.07449 .21635 L
.07453 .2152 L
.07462 .21303 L
.07484 .20912 L
.07517 .20485 L
.07564 .20029 L
.07619 .19599 L
.07782 .18615 L
.07993 .17649 L
.08279 .16603 L
.08969 .14663 L
.09927 .12613 L
.12284 .08911 L
.157 .05037 L
.19889 .01444 L
Mfstroke
.19889 .01444 m
.22073 0 L
s
.45 .32447 m
.44515 .32108 L
.44048 .31683 L
.4368 .31233 L
.43402 .30758 L
.43293 .30499 L
.43203 .30211 L
.43169 .30067 L
.43155 .29991 L
.43141 .29909 L
.43131 .29837 L
.43123 .29757 L
.4312 .29722 L
.43117 .29684 L
.43114 .29648 L
.43113 .29615 L
.43111 .29578 L
.43111 .29557 L
.4311 .29538 L
.4311 .2952 L
.4311 .29503 L
.4311 .29485 L
.4311 .29465 L
.4311 .29446 L
.4311 .29435 L
.4311 .29425 L
.43111 .29405 L
.43111 .29387 L
.43113 .29345 L
.43115 .293 L
.43121 .29223 L
.43129 .29142 L
.4315 .28994 L
.43177 .2885 L
.43215 .28694 L
.43304 .28409 L
.43435 .28094 L
.43612 .27762 L
.44032 .27165 L
.44627 .26544 L
.45346 .25971 L
.46266 .25404 L
.47302 .24912 L
.48431 .245 L
.4905 .2432 L
.49765 .24145 L
.50485 .24002 L
.51168 .23895 L
.51898 .23809 L
.52311 .23773 L
Mistroke
.52708 .23746 L
.52903 .23736 L
.53088 .23728 L
.53191 .23724 L
.53303 .23721 L
.53396 .23719 L
.53498 .23716 L
.53595 .23715 L
.53642 .23714 L
.53686 .23714 L
.53737 .23713 L
.53783 .23713 L
.53832 .23713 L
.5386 .23713 L
.53886 .23713 L
.53929 .23713 L
.53969 .23713 L
.54013 .23713 L
.54061 .23714 L
.54108 .23714 L
.54158 .23715 L
.54247 .23716 L
.54353 .23718 L
.54453 .23721 L
.54642 .23727 L
.54845 .23735 L
.55067 .23747 L
.55468 .23773 L
.5584 .23804 L
.56639 .23893 L
.57524 .24027 L
.58361 .24189 L
.59259 .24403 L
.61013 .24948 L
.62496 .25558 L
Mfstroke
.45 .27812 m
.45464 .27317 L
.46102 .268 L
.46829 .26347 L
.47641 .25951 L
.48622 .25584 L
.49673 .25295 L
.50289 .25167 L
.50895 .25068 L
.51195 .25028 L
.51518 .24992 L
.51826 .24963 L
.52111 .24942 L
.5242 .24924 L
.52592 .24917 L
.52756 .24912 L
.5283 .2491 L
.52908 .24908 L
.52983 .24907 L
.5305 .24906 L
.53092 .24906 L
.5313 .24906 L
.53172 .24905 L
.53217 .24905 L
.53256 .24905 L
.53292 .24905 L
.53332 .24906 L
.53374 .24906 L
.53416 .24906 L
.53462 .24907 L
.53555 .24908 L
.53642 .2491 L
.53723 .24912 L
.53907 .24918 L
.54106 .24927 L
.54472 .24949 L
.54811 .24976 L
.55481 .25048 L
.5622 .25158 L
.56923 .25292 L
.57674 .25468 L
.59144 .2592 L
.60517 .26488 L
.61769 .27158 L
.62996 .28002 L
.64046 .28939 L
.64906 .29949 L
.6531 .30555 L
.65629 .31134 L
.65907 .31764 L
Mistroke
.6611 .32369 L
.66196 .327 L
.66261 .33005 L
.66316 .33347 L
.66339 .33537 L
.66356 .33717 L
.66367 .3388 L
.66372 .33973 L
.66375 .34059 L
.66377 .34107 L
.66378 .34151 L
.66378 .34192 L
.66379 .34235 L
.66379 .34258 L
.66379 .34283 L
.66379 .34309 L
.66378 .34334 L
.66378 .34378 L
.66378 .34402 L
.66377 .34425 L
.66375 .34504 L
.66372 .34578 L
.66368 .3466 L
.66363 .34747 L
.66348 .34926 L
.66331 .35088 L
.6628 .35452 L
.66216 .35789 L
.66009 .36558 L
.65747 .37257 L
.65375 .3803 L
.65373 .38032 L
Mfstroke
.45 .15451 m
.46419 .14984 L
.47992 .14539 L
.4981 .14113 L
.51582 .13778 L
.53245 .13531 L
.55083 .1333 L
.5606 .13251 L
.5658 .13218 L
.57136 .13188 L
.57625 .13167 L
.57886 .13158 L
.58167 .13149 L
.58425 .13142 L
.58663 .13138 L
.58902 .13134 L
.59021 .13132 L
.5913 .13131 L
.59255 .1313 L
.5932 .1313 L
.5939 .1313 L
.59506 .13129 L
.59635 .13129 L
.5975 .1313 L
.59873 .1313 L
.59989 .13131 L
.60095 .13132 L
.6035 .13135 L
.60627 .1314 L
.6089 .13146 L
.61134 .13152 L
.62048 .13188 L
.62513 .13212 L
.63027 .13243 L
.65045 .13414 L
.6619 .13546 L
.67244 .1369 L
.69422 .14055 L
.71451 .14481 L
.75478 .15586 L
.79511 .17079 L
.83608 .19069 L
.87279 .21381 L
.9047 .2396 L
.93403 .27072 L
.94655 .28753 L
.95688 .30402 L
.96593 .32156 L
.97304 .33884 L
.97617 .34816 L
Mistroke
.97909 .35849 L
.98127 .36796 L
.98291 .377 L
.98365 .38204 L
.9843 .38753 L
.98477 .39255 L
.98509 .39719 L
.98522 .39981 L
.98532 .40226 L
.98536 .40366 L
.98539 .40495 L
.9854 .40566 L
.98542 .40643 L
.98542 .40716 L
.98543 .40784 L
.98543 .40919 L
.98543 .41045 L
.98541 .41184 L
.9854 .41262 L
.98539 .41334 L
.98535 .4147 L
.98531 .41619 L
.98518 .4192 L
.98503 .42191 L
.98483 .42484 L
.98435 .43018 L
.98309 .44022 L
.98099 .45203 L
.97844 .46299 L
.97209 .48363 L
.96264 .50647 L
.93649 .55121 L
.90141 .59374 L
Mfstroke
.90141 .59374 m
.87464 .61803 L
s
.25 .46353 m
.20997 .4492 L
.16814 .42946 L
.13149 .40701 L
.09948 .38193 L
.06981 .35161 L
.04642 .31912 L
.03608 .3001 L
.02805 .28136 L
.02482 .27209 L
.02188 .2621 L
.01956 .25259 L
.01784 .24377 L
.01643 .23423 L
.01584 .22892 L
.01541 .22384 L
.01526 .22157 L
.01512 .21914 L
.01502 .21685 L
.01495 .21476 L
.01492 .21347 L
.0149 .21229 L
.01489 .21099 L
.01488 .20961 L
.01488 .20842 L
.01488 .2073 L
.0149 .20607 L
.01492 .20474 L
.01495 .20346 L
.015 .20204 L
.01511 .19916 L
.01526 .19649 L
.01543 .19397 L
.01592 .18829 L
.01663 .18214 L
.0184 .17081 L
.02058 .16036 L
.02644 .13964 L
.03531 .1168 L
.04615 .09507 L
.0604 .07188 L
.09698 .02644 L
s
.09698 .02644 m
.12563 0 L
s
.25 .32447 m
.24395 .31542 L
.23841 .30545 L
.23374 .29493 L
.23151 .28872 L
.22978 .28296 L
.22849 .27773 L
.22735 .27197 L
.22685 .26877 L
.22646 .26579 L
.22617 .26293 L
.22604 .26137 L
.22593 .25988 L
.22585 .2585 L
.22578 .25699 L
.22576 .25633 L
.22574 .25562 L
.22572 .25495 L
.22571 .25434 L
.2257 .25356 L
.2257 .25315 L
.2257 .25272 L
.2257 .25199 L
.2257 .25158 L
.22571 .25119 L
.22572 .25047 L
.22573 .24981 L
.22575 .24905 L
.22577 .24832 L
.22583 .247 L
.2259 .24559 L
.22608 .24306 L
.22633 .24033 L
.22669 .23729 L
.22764 .23114 L
.22881 .22546 L
.23247 .21254 L
.23708 .20074 L
.24354 .18777 L
.26064 .16245 L
.28282 .13856 L
.31264 .11422 L
.34744 .0923 L
.38645 .07316 L
.43365 .05543 L
.45922 .0478 L
.48432 .04146 L
.51106 .03585 L
.53744 .03138 L
.55168 .02939 L
Mistroke
.56747 .02749 L
.58196 .02605 L
.59579 .02493 L
.60351 .02441 L
.61192 .02393 L
.61896 .0236 L
.62672 .0233 L
.6352 .02306 L
.63986 .02296 L
.6421 .02293 L
.64421 .0229 L
.64618 .02288 L
.64831 .02286 L
.65025 .02285 L
.65205 .02284 L
.65399 .02284 L
.65613 .02284 L
.65721 .02284 L
.65837 .02285 L
.66048 .02286 L
.66253 .02288 L
.6644 .0229 L
.66859 .02296 L
.67249 .02304 L
.67617 .02312 L
.68445 .02338 L
.69346 .02375 L
.71175 .0248 L
.72872 .02613 L
.7605 .02952 L
.7957 .0347 L
.82903 .041 L
.86478 .04932 L
.9347 .07066 L
1 .09748 L
Mfstroke
1 .09748 m
1 .09748 L
s
.25 .27812 m
.24916 .27343 L
.24848 .26822 L
.24823 .26557 L
.24813 .26411 L
.24805 .26272 L
.24798 .26143 L
.24796 .26074 L
.24794 .26002 L
.24792 .2594 L
.24791 .25873 L
.2479 .25812 L
.2479 .25754 L
.2479 .25718 L
.2479 .25681 L
.2479 .25612 L
.2479 .2557 L
.24791 .25531 L
.24793 .25457 L
.24794 .25386 L
.24797 .25321 L
.24803 .25173 L
.2481 .25049 L
.24819 .24913 L
.24843 .24637 L
.24877 .24333 L
.24924 .24007 L
.25033 .23413 L
.2517 .22837 L
.25356 .22207 L
.2579 .21054 L
.26343 .19915 L
.2707 .18707 L
.28747 .16554 L
.31066 .14325 L
.33823 .12284 L
.37316 .10276 L
.41211 .0855 L
.45426 .07127 L
.47964 .06452 L
.5038 .05919 L
.53028 .05448 L
.5556 .05101 L
.58235 .04835 L
.59675 .04734 L
.6048 .0469 L
.61221 .04658 L
.61928 .04633 L
.62603 .04616 L
.62974 .04609 L
Mistroke
.63318 .04605 L
.63518 .04603 L
.63698 .04601 L
.63798 .04601 L
.63907 .046 L
.64103 .046 L
.64274 .046 L
.64434 .046 L
.64609 .04601 L
.64796 .04602 L
.64994 .04604 L
.6518 .04606 L
.65531 .04612 L
.66164 .04625 L
.66855 .04646 L
.67593 .04675 L
.68288 .04709 L
.69881 .0481 L
.71443 .0494 L
.73136 .05117 L
.76275 .05543 L
.79592 .06135 L
.85581 .07592 L
.9185 .09703 L
.97664 .12292 L
Mfstroke
.97664 .12292 m
1 .13642 L
s
.25 .15451 m
.27318 .12977 L
.30512 .10392 L
.34144 .08126 L
.38203 .06148 L
.43109 .04315 L
.48366 .02869 L
.51443 .0223 L
.54475 .01734 L
.55975 .01534 L
.57591 .01352 L
.5913 .01209 L
.60557 .01103 L
.621 .01015 L
.62959 .00979 L
.63782 .00952 L
.64149 .00943 L
.64542 .00935 L
.64913 .00928 L
.65251 .00924 L
.65459 .00922 L
.65651 .00921 L
.65861 .0092 L
.66084 .00919 L
.66278 .00919 L
.66459 .0092 L
.66658 .00921 L
.66872 .00922 L
.67079 .00924 L
.67309 .00927 L
.67775 .00934 L
.68208 .00943 L
.68615 .00954 L
.69534 .00984 L
.7053 .01028 L
.72362 .01137 L
.74053 .01272 L
.77406 .01634 L
.81102 .02183 L
.84617 .02852 L
.88369 .03733 L
.95721 .05994 L
s
.95721 .05994 m
1 .07764 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00459847 0.97619 0.188537 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-2)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-1.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-1)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(1)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(1.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(2)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .30902 m
.75 .46353 L
s
% Start of user PostScript
0 0 1. 1. MAarrowhead1
% End of user PostScript
.75 .46353 m
.8189 .50611 L
.91585 .56602 L
s
.91585 .56602 m
1 .61803 L
s
.75 .32447 m
.77144 .32023 L
.79561 .31433 L
.82407 .3058 L
.85236 .29548 L
.90982 .26832 L
.97414 .22622 L
s
.97414 .22622 m
1 .2046 L
s
.75 .27812 m
.76811 .26598 L
.78785 .25041 L
.81014 .22935 L
.8312 .2053 L
.87025 .14588 L
.89015 .10437 L
.90696 .05942 L
.92235 .00469 L
s
.92235 .00469 m
.92336 0 L
s
.75 .15451 m
.75457 .13936 L
.75922 .12133 L
.76364 .10055 L
.76715 .07995 L
.7704 .0549 L
.77186 .04013 L
.77298 .02549 L
.77341 .01869 L
.7738 .01132 L
.77409 .00482 L
s
.77409 .00482 m
.77426 0 L
s
.525 .46353 m
.55518 .5205 L
.60507 .60526 L
s
.60507 .60526 m
.61327 .61803 L
s
.525 .32447 m
.53189 .32873 L
.54158 .33472 L
.55336 .34199 L
.56782 .35093 L
.58753 .36311 L
.6119 .37818 L
.64529 .39881 L
.68685 .4245 L
.73801 .45612 L
.8079 .49931 L
.89453 .55285 L
s
.89453 .55285 m
1 .61803 L
s
.525 .27812 m
.525 .27777 L
.525 .27745 L
.52499 .27708 L
.52499 .27673 L
.52498 .2761 L
.52496 .27539 L
.52493 .2746 L
.5249 .27375 L
.52481 .27217 L
.52455 .26881 L
.52413 .2648 L
.52353 .26039 L
.52266 .25521 L
.52042 .24454 L
.51248 .21676 L
.4987 .17983 L
.47716 .13159 L
.44136 .06181 L
s
.44136 .06181 m
.40596 0 L
s
.525 .15451 m
.50343 .09434 L
.464 .00406 L
s
.464 .00406 m
.46194 0 L
s
.45 .46353 m
.46727 .52529 L
s
.46727 .52529 m
.50136 .61803 L
s
.45 .32447 m
.44705 .32847 L
.44398 .33352 L
.441 .33967 L
.43799 .3478 L
.43565 .35647 L
.43453 .36201 L
.43366 .36754 L
.4333 .37039 L
.43295 .37354 L
.43269 .37638 L
.43246 .37955 L
.43235 .38139 L
.43227 .3831 L
.43219 .38488 L
.43214 .38657 L
.43209 .38856 L
.43207 .38964 L
.43206 .39019 L
.43205 .3908 L
.43205 .39138 L
.43205 .39191 L
.43204 .39243 L
.43204 .39298 L
.43204 .39394 L
.43205 .395 L
.43206 .39607 L
.43208 .39706 L
.4321 .39816 L
.43213 .39935 L
.43219 .40136 L
.43227 .40364 L
.43249 .40796 L
.43276 .41218 L
.43363 .42219 L
.43502 .43396 L
.43903 .45866 L
.4457 .48941 L
.46619 .56013 L
s
.46619 .56013 m
.48786 .61803 L
s
.45 .27812 m
.43622 .2696 L
.41683 .25762 L
.39328 .24306 L
.36437 .22519 L
.32494 .20082 L
.27619 .1707 L
.20941 .12942 L
.1263 .07806 L
.02398 .01482 L
s
.02398 .01482 m
0 0 L
s
.45 .15451 m
.41552 .09914 L
.3604 .01714 L
s
.3604 .01714 m
.34811 0 L
s
.25 .46353 m
.24543 .47868 L
.24078 .4967 L
.23636 .51749 L
.23285 .53809 L
.2296 .56314 L
.22814 .5779 L
.22702 .59255 L
.22659 .59935 L
.2262 .60671 L
.22591 .61321 L
s
.22591 .61321 m
.22574 .61803 L
s
.25 .32447 m
.20957 .34632 L
.18715 .36174 L
.16174 .38267 L
.11475 .43367 L
.09148 .46689 L
.06719 .50974 L
.04378 .56253 L
s
.04378 .56253 m
.02517 .61803 L
s
.25 .27812 m
.23944 .27878 L
.22744 .27972 L
.2018 .28239 L
.17128 .28676 L
.14058 .29249 L
.07533 .30941 L
.03608 .32292 L
s
.03608 .32292 m
0 .33786 L
s
.25 .15451 m
.1811 .11193 L
.08415 .05201 L
s
.08415 .05201 m
0 0 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 96.5625},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0000H2000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00DP3oool4
000009h0oooo1000002N0?ooo`@00000FP3oool00580oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`2O0?ooo`030000003oool0oooo05/0oooo001C0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`020?ooo`800000V`3oool00`000000
oooo0?ooo`020?ooo`800000EP3oool004`0oooo100000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0K03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool05`3oool4000000@0oooo00D000000?ooo`3oool0oooo0000000<0?oooaH00000?P3oool20000
02`0oooo00<000000?ooo`3oool0103oool4000000@0oooo00D000000?ooo`3oool0oooo0000000T
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool00580oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`1Z0?ooo`8000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool000000P3oool2000000<0oooo2000
000F0?ooo`D00000>`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`8000008`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01h0oooo001C0?ooo`800000103oool00`000000oooo0?oo
o`1Y0?ooo`040000003oool0oooo0?ooo`8000001P3oool200000280oooo0P0000030?ooo`D00000
103ooolH000000L0oooo1000000h0?ooo`800000:`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0N0?ooo`00F@3oool00`000000oooo0?ooo`1X0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0R0?ooo`L000000P3oool5000001P0oooo
2@0000020?ooo`D00000=@3oool2000002T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`040000003oool00000000002<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0N0?ooo`00F@3oool00`000000oooo0?ooo`1W0?ooo`050000003oool0oooo0?ooo`00
00001P3oool200000240oooo100000020?ooo`L000009P3oool500000080oooo1000000c0?ooo`80
0000:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
0000903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo001I0?ooo`030000
003oool0oooo06H0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01l0
oooo0P0000030?ooo`<000000`3oool2000000P0oooo5000000A0?ooo`@000000P3oool300000340
oooo0P00000X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000
oooo00000000000R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool005T0
oooo00<000000?ooo`3oool0IP3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool07P3oool200000080oooo0`0000060?ooo`030000003oool0oooo00L00000503oool80000
00d0oooo0`0000020?ooo`@00000;`3oool2000002H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`8000008`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01l0oooo00160?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo06D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01X0oooo2@0000040?oo
o`P000008`3oool4000000`0oooo0`0000030?ooo`<00000;@3oool300000240oooo1@0000020?oo
o`8000000P3oool010000000oooo0000000000020?ooo`<000008P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01l0oooo000F0?ooo`<00000;`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0I03oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0703oool4000000H0oooo1@0000020?ooo`030000003o
ool0oooo02L0oooo1000000;0?ooo`<000000`3oool3000002`0oooo0`00000Q0?ooo`030000003o
ool0000000H0oooo0P0000020?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0O0?ooo`005P3oool7000002/0oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0000006D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01X0oooo100000060?ooo`800000103oool00`000000oooo
0?ooo`02000002`0oooo1000000:0?ooo`800000103oool00`000000oooo0?ooo`0[0?ooo`800000
803oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo00000080oooo0P00000R0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool001L0oooo2P00000O0?ooo`@0
0000103oool00`000000oooo0?ooo`080?ooo`800000103oool00`000000oooo0?ooo`1S0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0F0?ooo`L0000000<0oooo0000
003oool00P3oool3000000@0oooo0P0000030?ooo`030000003oool0oooo02l0oooo0P00000:0?oo
o`800000<@3oool3000001H0oooo100000040?ooo`050000003oool0oooo0?ooo`0000001@3oool3
000000<0oooo0P00000R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool0
01/0oooo3000000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1R0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0000000<0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?oo
o`020?ooo`800000<P3oool3000000T0oooo0P00000a0?ooo`8000007@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00P3oool200000240oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0P0?ooo`005P3oool3000000P0oooo3000000J0?ooo`8000002P3o
ool3000000<0oooo00<000000?ooo`3oool0HP3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0603oool2000000030?ooo`000000oooo0080oooo0`0000090?ooo`<00000
0P3oool00`000000oooo0?ooo`0d0?ooo`<00000203oool00`000000oooo0?ooo`0_0?ooo`<00000
6P3oool2000000@0oooo00<000000?ooo`3oool00`3oool300000080oooo0P00000Q0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool08@3oool001T0oooo100000090?ooo`@0000000<0
oooo0000000000001`00000U0?ooo`030000003oool0oooo0640oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo01P0oooo00@000000?ooo`00000000000`3oool200000100
oooo0P00000h0?ooo`800000>P3oool3000001l0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool300000200oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?oo
o`007@3oool4000000T0oooo100000030?ooo`T000007`3oool00`000000oooo0?ooo`1Q0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0F0?ooo`80000000<0oooo0000
003oool00P3oool200000180oooo00<000000?ooo`3oool0>@3oool3000003T0oooo0P00000N0?oo
o`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool000000200oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`008@3oool4000000T0oooo20000000
0`3oool0000000000007000001T0oooo00<000000?ooo`3oool0H@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01D0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
503oool2000003d0oooo0P00000h0?ooo`<000007@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<00000803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo
000U0?ooo`H000002`3oool@000001<0oooo00<000000?ooo`3oool0H03oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`02000000<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo``00000;P3oool2000003P0oooo
0P00000M0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08P3oool002/0oooo
1P00000=0?oooa4000000`3oool500000080oooo00<000000?ooo`3oool0H03oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000000`3oool20000
0100oooo1@0000000`3oool0000000000005000000`0oooo2@00001Q0?ooo`800000703oool60000
00050?ooo`00000000000?ooo`0000007P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02<0oooo000a0?ooo`@000003`3ooolK000005d0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`0C0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo00000002000001/0oooo1000001O0?ooo`8000006P3oool020000000oooo0?ooo`00
0000oooo0000003oool000000`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool08`3oool001H0oooo1@00000J0?ooo`<000005@3oool6000000040?oo
o`000000oooo0?ooo`H000000P3ooolL00000400oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0B0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04@3oool4
00000080oooo0P0000020?oooa8000002P3oool4000005d0oooo0P00000I0?ooo`060000003oool0
00000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0T0?ooo`00603oool5000002l0oooo100000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0G`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`@00000103oool01@000000
oooo0?ooo`3oool0000001D0oooo1000000:0?ooo`<00000G03oool200000140oooo100000040?oo
o`030000003oool0oooo00800000;`3oool00`000000oooo0?ooo`0U0?ooo`005P3oool3000000<0
oooo1000000d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000000G
0?ooo`040000003oool0oooo0?ooo`800000603oool5000000L0oooo0`00001L0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00`00000^0?ooo`030000003oool0oooo02D0oooo000H
0?ooo`D000000`3oool300000300oooo0P0000040?ooo`030000003oool0oooo05h0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000
5`3oool2000000<0oooo00<000000?ooo`3oool0703oool4000000D0oooo0`00001K0?ooo`800000
5@3oool2000000<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0V0?ooo`006P3o
ool2000000040?ooo`0000000000000000<0oooo1000000b0?ooo`030000003oool0oooo05h0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?oo
o`000000703oool200000240oooo0P0000050?ooo`<00000F`3oool00`000000oooo0?ooo`0G0?oo
o`800000;03oool00`000000oooo0?ooo`0W0?ooo`00703oool3000000040?ooo`00000000000000
00@0oooo0`00000_0?ooo`030000003oool0oooo05h0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?oo
o`0R0?ooo`8000001@3oool2000005/0oooo0P00000G0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0:03oool001l0oooo0`000000103oool000000000000000040?ooo`<00000;03o
ool00`000000oooo0?ooo`1N0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
4`3oool010000000oooo0?ooo`00000N0?ooo`8000009@3oool00`000000oooo0?ooo`040?ooo`80
0000F`3oool00`000000oooo0?ooo`0D0?ooo`800000:`3oool00`000000oooo0?ooo`0X0?ooo`00
8P3oool3000000040?ooo`0000000000000000@0oooo1000000X0?ooo`030000003oool0oooo05h0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo
000001l0oooo00<000000?ooo`3oool09@3oool2000000D0oooo0`00001J0?ooo`030000003oool0
oooo01<0oooo0P00000Z0?ooo`030000003oool0oooo02T0oooo000U0?ooo`8000000P3oool20000
00D0oooo1@00000B0?ooo`800000103oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
05h0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0B0?ooo`040000003oool0
oooo000000h0oooo0P0000040?ooo`800000103oool2000000<0oooo0P00000X0?ooo`030000003o
ool0oooo00@0oooo0P00001J0?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`8000000`3o
ool3000002P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`009`3oool3
000000030?ooo`000000000000D0oooo1@00000?0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`1N0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000d0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0103oool2000005/0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0000000X0?ooo`030000003oool0oooo0180oooo
0P00000F0?ooo`00:P3oool6000000H0oooo1@00000;0?ooo`040000003oool0oooo000000/0oooo
00D000000?ooo`3oool0oooo0000001P0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool04@3oool01@000000oooo0?ooo`3oool0000000d0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`02000002X0oooo0P0000060?ooo`800000FP3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00<000009`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01H0oooo000G0?ooo`@000001`3oool500000080oooo0P0000020?ooo`H000001@3o
ool7000000030?ooo`000000000000D000000P3oool3000000@0oooo0P0000000`3oool000000000
00040?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000103oool2000000P0oooo1@00
00050?ooo`D000000P3oool2000000@0oooo0P0000080?ooo`@00000703oool5000000@0oooo00<0
00000?ooo`000000100000020?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool01P00
00030?ooo`L000000P3oool3000000@0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0000000T00000103oool2000000@0oooo0P0000080?ooo`D000001@3oool500000080oooo0P00
00020?ooo`@00000203oool4000001`0oooo100000070?ooo`D000000P3oool2000000@0oooo0P00
00070?ooo`D000000`3oool<000000@0oooo0P0000000`3oool00000000000030?ooo`040000003o
ool0oooo000000H0oooo0P0000040?ooo`800000103oool2000000P0oooo1@0000040?ooo`H00000
0P3oool2000000@0oooo0P0000040?ooo`8000000P3oool4000001<0oooo000G0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool4000000030?ooo`000000000000D0oooo00@0
00000?ooo`3oool0oooo1P0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P0000050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo01d0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0200000080oooo10000007
0?ooo`D000001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000001P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo0P0000040?oo
o`030000003oool0oooo00800000103oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0503oool001P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo0?ooo`050?ooo`L0
00002@3oool4000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool2000000030?ooo`000000oooo
00<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`03000000T0oooo100000020?ooo`/00000
00<0oooo0000003oool00P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool2000000D0oooo0`0000080?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0300000080oooo0P0000050?ooo`@0
00000P3oool2000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`<000001P3oool00`000000oooo0?ooo`0C0?ooo`004@3oool4000000@0
oooo00<000000?ooo`3oool0100000040?ooo`030000003oool0oooo00P0oooo0P0000000`3oool0
000000000002000000050?ooo`00000000000?ooo`0000000P3oool400000080oooo00<000000?oo
o`0000001P0000040?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000T0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool2
000000X0oooo00<000000?ooo`3oool05@3oool4000000@0oooo00<000000?ooo`3oool010000000
1@3oool000000?ooo`3oool0000000X0oooo0P0000000`3oool0000000000002000000050?ooo`00
0000oooo0?ooo`0000000P3oool400000080oooo00@000000?ooo`3oool000002@3oool400000003
0?ooo`000000000000800000203oool00`000000oooo0000000200000080oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool3000000T0oooo00<000000?ooo`3oool05@3oool4000000@0oooo00<000000?ooo`3o
ool0100000040?ooo`030000003oool0oooo00P0oooo0P0000000`3oool0000000000002000000@0
oooo00<000000?ooo`3oool0100000020?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool00P0000060?ooo`030000003oool0oooo00800000103oool010000000oooo0?ooo`000009
0?ooo`8000002P3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool0203oool3
000000T0oooo00<000000?ooo`3oool04P3oool001L0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00
00080?ooo`050000003oool0oooo0000003oool02@0000080?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
01`0oooo00H000000?ooo`00000000000?ooo`0000040?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000002@3oool2000000030?ooo`000000000000<0oooo0P0000070?oo
o`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool01P000000oooo0?ooo`3oool000000?ooo`80
00001P3oool010000000oooo0?ooo`00000L0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000001`3oool3000000L0oooo0P0000020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000001<0
oooo000H0?ooo`8000002@3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo00@00000
1`3oool2000000L0oooo3@0000080?ooo`8000002P3oool3000000P0oooo0P0000080?ooo`800000
2P3oool3000000P0oooo0P00000N0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000
003oool00000000000X0oooo0`0000020?ooo`050000003oool0oooo0000003oool00P0000090?oo
o`800000203oool5000000D0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P0000050?oo
o`<00000203oool2000000P0oooo0P0000060?ooo`040000003oool0oooo0?ooo`D000001P3oool2
000001h0oooo0P0000090?ooo`8000002P3oool3000000L0oooo0P0000090?ooo`8000002P3oool3
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000002P3oool3000000P0oooo0`00
00070?ooo`800000203oool5000000P0oooo0P00000D0?ooo`00=`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo0P0000060?ooo`@00000603oool600000440oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000003oool05@3oool0
1@000000oooo0000003oool0000000D0oooo0P0000020?ooo`@000002@3oool2000000l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03`0oooo2000
000I0?ooo`8000001@3oool200000080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0>0?ooo`8000008`3oool003h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E
0?ooo`@00000A`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool05P3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0=`3oool4000002P0oooo00<000000?ooo`3oool0;P3oool2000002D0oooo000n
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool4000004`0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo0`000007
0?ooo`8000001`3oool2000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00@0oooo0P00000c0?ooo`D00000;03oool2000002`0oooo0`00000W
0?ooo`00?@3oool2000001X0oooo00<000000?ooo`3oool03`3oool200000500oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo0`000007
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]
0?ooo`@00000<@3oool00`000000oooo0?ooo`0W0?ooo`@00000:P3oool001H0ooooQP00000L0?oo
ohH00000703ooon6000001@0oooo000F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool010000000oooo00000000000=0?ooo`030000003oool0oooo00D0oooo1`0000020?oo
o`030000003oool00000008000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000>0?ooo`800000403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
103oool2000000P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo0`00000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
0P00000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool003L0oooo0P00
000@0?ooo`L000000P3oool@000000L0oooo0P00000?0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo0`00
00050?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool08`3oool3000001X0oooo00<000000?ooo`3oool05`3oool2000000D0oooo
0P000000103oool0000000000000000L0?ooo`800000=03oool00480oooo1`00000@0?ooo`040000
003oool0oooo0?ooo`P000001P3oool2000000d0oooo00<000000?ooo`3oool0@P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo02T0oooo100000000`3oool00000000000040000
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo0P00000K
0?ooo`8000006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00001A
0?ooo`00?03oool6000001L0oooo00<000000?ooo`3oool01P3oool6000000D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`130?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0:`3oool6000000T0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3o
ool2000001/0oooo0P00000L0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`<00000C`3o
ool003D0oooo1`00000M0?ooo`030000003oool0oooo00X0oooo1P0000020?ooo`8000002`3oool0
0`000000oooo0?ooo`130?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`800000CP3oool002<0oooo00<000000?ooo`3oool0203oool7000002@0oooo00<0
00000?ooo`3oool03@3oool6000000030?ooo`000000000000X0oooo0P0000140?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0;P3oool2000000P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`8000000P3oool200000140oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0g0?ooo`8000007P3oool00`000000oooo0?ooo`050?ooo`800000
203oool2000004`0oooo000Q0?ooo`<00000103oool6000002/0oooo00<000000?ooo`3oool04@3o
ool8000000T0oooo0P0000130?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04T0oooo000O0?ooo`T000007`3oool2000000@0oooo
0P0000040?ooo`800000103oool00`000000oooo0?ooo`0F0?ooo`H00000203oool200000480oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0K0?ooo`800000103oool2000000@0
oooo0P0000030?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3oool02P3oool2000000<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool05P3oool2000000@0oooo0P000000103oool000000?ooo`3oool20000
00<0oooo0P00000;0?ooo`800000B@3oool001d0oooo2000000Q0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0I0?ooo`H000001`3oool2
00000440oooo00@000000?ooo`3oool000000`3oool2000001X0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo0P00000e0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3o
ool000001@3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<
0?ooo`800000A`3oool00240oooo1000000Q0?ooo`040000003oool0oooo000000/0oooo00D00000
0?ooo`3oool0oooo0000000M0?ooo`P000001@3oool200000400oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P0000000`3oool000000000000M0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00000>
0?ooo`800000AP3oool004H0oooo00@000000?ooo`3oool000002@3oool2000000@0oooo00<00000
0?ooo`3oool07P3oool7000000D0oooo0P00000o0?ooo`80000000<0oooo0000000000000`3oool2
000001L0oooo00@000000?ooo`3oool000002@3oool8000001l0oooo00D000000?ooo`3oool0oooo
0000000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0H0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00l0oooo0P0000140?ooo`00AP3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool7000000@0oooo0`00000n0?oo
o`040000003oool0oooo000000@0oooo0P00000E0?ooo`040000003oool0oooo000000P0oooo0`00
00030?ooo`800000803oool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0
00001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00000B0?ooo`800000@P3oool004L0
oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`0U0?ooo`H00000103oool2000003d0
oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo01<0oooo0P00000:0?ooo`<0
00000P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo0P00000M0?ooo`80
00001P3oool200000080oooo0`0000020?ooo`030000003oool0oooo0180oooo0P0000110?ooo`00
F@3oool00`000000oooo0?ooo`0W0?ooo`H00000103oool3000003/0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`800000903oool2000001l0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00D0oooo0P00000E0?ooo`800000?`3oool005T0oooo00<000000?ooo`3o
ool0;03oool5000000<0oooo0`00000i0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<0
00008@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo0P0000020?ooo`03
0000003oool0oooo03P0oooo001I0?ooo`030000003oool0oooo0300oooo100000030?ooo`<00000
>03oool200000080oooo0P0000050?ooo`8000007`3oool2000001h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo0P00000H0?ooo`D00000
>@3oool005T0oooo00<000000?ooo`3oool0<`3oool400000080oooo1000000g0?ooo`<0000000<0
oooo0000000000001@3oool2000001d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0I0?ooo`@00000>03oool00580oooo1@0000020?ooo`030000003oool0oooo03L0oooo1@000000
0`3oool000000000000h0?ooo`H00000103oool2000001D0oooo1@0000000`3oool000000000000L
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo00000004
000000030?ooo`000000000001T0oooo1P00000g0?ooo`00E03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03P0oooo1P00000l0?ooo`80000000<0oooo0000000000000P0000020?oo
o`D000004P3oool01@000000oooo0?ooo`3oool0000001d0oooo00D000000?ooo`3oool0oooo0000
000F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Z0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0J0?ooo`D00000
=P3oool003L0oooo4@00000:0?ooo`H0000000@0oooo0000003oool0oooo1@00000I0?ooo`<00000
5`3oool7000003d0oooo0P0000030?ooo`8000001@3ooolA000000030?ooo`000000oooo0080oooo
0P0000020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`000000oooo000000030?ooo`80
00000P3oool00`000000oooo0?ooo`0J0?ooo`800000=@3oool004P0oooo8@00000D0?ooo`@00000
GP3oool600000140oooo00<000000?ooo`3oool01@00000H0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`800000:`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`000000oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000007P3oool2000003<0oooo001D0?ooo`030000003oool0oooo0080
oooo2@0000000`3oool000000000000:00000180oooo1@00001O0?oooa@0000000<0oooo00000000
0000603oool2000000@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`05
0000003oool000000?ooo`0000000`3oool2000000<0oooo00<000000?ooo`3oool0703oool20000
0380oooo001C0?ooo`800000103oool00`000000oooo0?ooo`060?oooa<000004@3oool6000006T0
oooo0P0000030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool2000001H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05`3oool010000000oooo0000000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07P3oool200000300oooo001I0?ooo`030000003oool0oooo0180
oooo3@00000A0?ooo`D000009`3oool00`000000oooo0?ooo`0o0?ooo`8000005P3oool00`000000
oooo0?ooo`030?ooo`8000005P3oool00`000000oooo0?ooo`050?ooo`800000:P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`000000103oool2000000@0
oooo00<000000?ooo`3oool07P3oool2000002l0oooo001I0?ooo`030000003oool0oooo01`0oooo
2@00000@0?ooo`@00000903oool2000003l0oooo00<000000?ooo`3oool04`3oool2000000D0oooo
0P00000G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0200oooo0P00000]0?ooo`00F@3oool00`000000oooo0?oo
o`0R0?ooo`T000003P3oool400000280oooo0P00000m0?ooo`8000004`3oool00`000000oooo0?oo
o`030?ooo`800000603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0803oool2000002`0oooo001I0?ooo`030000003oool0oooo02P0oooo2P00000;
0?ooo`8000008P3oool2000003/0oooo00<000000?ooo`3oool0403oool2000000D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`800000:P3oool004H0oooo1@0000020?oo
o`800000103oool2000000@0oooo00<000000?ooo`3oool0;03oool<000002/0oooo0`00000V0?oo
o`D000000P3oool2000000@0oooo0P0000030?ooo`8000003P3oool3000000D0oooo0P00000J0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00h0oooo1@0000020?ooo`8000000`3oool3000000<0oooo0P0000060?oo
o`030000003oool0oooo02<0oooo0P00000X0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0<03oool=000002T0oooo0`00000U0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0:
0?ooo`<000001P3oool3000001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`07
0?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02<0oooo0P00000W
0?ooo`00B03oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000=`3oool7
000000030?ooo`000000000001d0oooo00<000000?ooo`3oool02P3oool300000280oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`02000000P0oooo0`0000080?ooo`800000703oool0
0`000000oooo0?ooo`050?ooo`800000:P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo000000020?ooo`8000001`3oool0
0`000000oooo0?ooo`0U0?ooo`8000009@3oool004P0oooo00<000000?ooo`3oool0203oool20000
00@0oooo00<000000?ooo`3oool0>@3oool6000001h0oooo0P00000=0?ooo`<000007`3oool00`00
0000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`<000002@3oool30000
01d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`<000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo0P00000S0?ooo`00B03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool200000200
oooo0P00000>0?ooo`@000006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0`00000:0?ooo`<000007P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00P0oooo0P000000103oool000000?ooo`0000090?ooo`030000003oool0
oooo02L0oooo0P00000R0?ooo`00A`3oool2000000X0oooo0`0000030?ooo`030000003oool0oooo
0640oooo0`00000?0?ooo`@000005P3oool2000000X0oooo0`0000020?ooo`@000002P3oool40000
01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool03`3oool2000000X0oooo100000000`3oool00000000000090?oo
o`030000003oool0oooo02P0oooo0P00000P0?ooo`00F@3oool00`000000oooo0?ooo`1S0?ooo`@0
0000403oool9000001T0oooo1P00000:0?ooo`@000008@3oool00`000000oooo0?ooo`050?ooo`80
0000;03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01d0oooo00D000000?ooo`00
0000oooo0000000:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool07@3oool005T0
oooo00<000000?ooo`3oool0IP3oool5000001D0oooo6@0000050?ooo`8000001P3oool4000002<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool07P3oool00`000000oooo00000002000000X0oooo00<000000?ooo`3o
ool0:P3oool2000001d0oooo001I0?ooo`030000003oool0oooo06T0oooo1P00000_0?ooo`040000
003oool0oooo0?ooo`D000009@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0N0?ooo`040000003oool000000000
00/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0J0?ooo`00F@3oool00`000000
oooo0?ooo`1]0?ooo`H00000:`3oool5000002P0oooo00<000000?ooo`3oool01P3oool2000002`0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool000000080
00002`3oool00`000000oooo0?ooo`0/0?ooo`8000006P3oool005T0oooo00<000000?ooo`3oool0
LP3oool9000001h0oooo1`00000Z0?ooo`030000003oool0oooo00H0oooo0P00000]0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0000000<0?ooo`030000
003oool0oooo02h0oooo0P00000H0?ooo`00DP3oool4000000<0oooo00<000000?ooo`3oool0N03o
ool?000000D0oooo400000020?ooo`800000:03oool2000000P0oooo0P00000^0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool06`3oool5000000030?ooo`000000000000`0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0E0?ooo`00DP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08D0oooo2000000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`800000;P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool3000000`0oooo00<00000
0?ooo`3oool0<03oool2000001D0oooo001C0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`020?ooo`8000009@3oool2000000T0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01`0oooo00@000000?oo
o`3oool0oooo0`00000=0?ooo`030000003oool0oooo04H0oooo001D0?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1I0?ooo`00DP3oool010000000
oooo0?ooo`00002N0?ooo`040000003oool0oooo000009h0oooo00@000000?ooo`3oool00000FP3o
ool005<0oooo0P00002P0?ooo`800000X03oool2000005/0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {95.5625, 0}} -> {-0.0884377, -0.0144882, \
0.00636649, 0.00636649}, {{13.875, 161.125}, {93.25, 2.25}} -> {-2.68318, \
-2.33235, 0.0301481, 0.0487808}, {{175.813, 323.125}, {93.25, 2.25}} -> \
{-7.56623, -2.33235, 0.0301481, 0.0487808}, {{337.813, 485.063}, {93.25, \
2.25}} -> {-12.4493, -2.33235, 0.0301481, 0.0487808}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Els\[ODoubleAcute] feladat, d)", "Subsection"],

Cell[BoxData[
    \(ClearAll[ds]; 
    ds[a_, b_] := \(DSolve[{\(x'\)[t] \[Equal] \(-x[t]\) + 2  y[t], \(y'\)[
                t] \[Equal] \(-2\) x[t] + y[t], x[0] \[Equal] a, 
            y[0] \[Equal] b}, {x[t], y[t]}, 
          t]\)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[{
    \(\(ClearAll[pp];\)\), "\[IndentingNewLine]", 
    \(pp[{a_, b_}, T_:  0.02] := 
      ParametricPlot[Evaluate[{x[t], y[t]} /. ds[a, b]], {t, \(-T\), T}, 
        DisplayFunction \[Rule] Identity]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvectors[{{\(-1\), 2}, {\(-2\), 1}}]\)], "Input"],

Cell[BoxData[
    \({{1\/2 - \(\[ImaginaryI]\ \@3\)\/2, 
        1}, {1\/2 + \(\[ImaginaryI]\ \@3\)\/2, 1}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ClearAll[ab4];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ab4 = 
        Show[Join[{Graphics[\[IndentingNewLine]{Arrow[{0.4, 1.9}, {0.3, 
                      1.85}]}]}, \(pp[#, 2] &\) /@ {{1, 0}, {1.75, 0}}], 
          DisplayFunction \[Rule] $DisplayFunction, 
          Axes \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.235653 0.309017 0.145642 [
[.02869 .29652 -6 -9 ]
[.02869 .29652 6 0 ]
[.26435 .29652 -6 -9 ]
[.26435 .29652 6 0 ]
[.73565 .29652 -3 -9 ]
[.73565 .29652 3 0 ]
[.97131 .29652 -3 -9 ]
[.97131 .29652 3 0 ]
[.4875 .01773 -12 -4.5 ]
[.4875 .01773 0 4.5 ]
[.4875 .16338 -12 -4.5 ]
[.4875 .16338 0 4.5 ]
[.4875 .45466 -6 -4.5 ]
[.4875 .45466 0 4.5 ]
[.4875 .6003 -6 -4.5 ]
[.4875 .6003 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02869 .30902 m
.02869 .31527 L
s
[(-2)] .02869 .29652 0 1 Mshowa
.26435 .30902 m
.26435 .31527 L
s
[(-1)] .26435 .29652 0 1 Mshowa
.73565 .30902 m
.73565 .31527 L
s
[(1)] .73565 .29652 0 1 Mshowa
.97131 .30902 m
.97131 .31527 L
s
[(2)] .97131 .29652 0 1 Mshowa
.125 Mabswid
.07582 .30902 m
.07582 .31277 L
s
.12295 .30902 m
.12295 .31277 L
s
.17009 .30902 m
.17009 .31277 L
s
.21722 .30902 m
.21722 .31277 L
s
.31148 .30902 m
.31148 .31277 L
s
.35861 .30902 m
.35861 .31277 L
s
.40574 .30902 m
.40574 .31277 L
s
.45287 .30902 m
.45287 .31277 L
s
.54713 .30902 m
.54713 .31277 L
s
.59426 .30902 m
.59426 .31277 L
s
.64139 .30902 m
.64139 .31277 L
s
.68852 .30902 m
.68852 .31277 L
s
.78278 .30902 m
.78278 .31277 L
s
.82991 .30902 m
.82991 .31277 L
s
.87705 .30902 m
.87705 .31277 L
s
.92418 .30902 m
.92418 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01773 m
.50625 .01773 L
s
[(-2)] .4875 .01773 1 0 Mshowa
.5 .16338 m
.50625 .16338 L
s
[(-1)] .4875 .16338 1 0 Mshowa
.5 .45466 m
.50625 .45466 L
s
[(1)] .4875 .45466 1 0 Mshowa
.5 .6003 m
.50625 .6003 L
s
[(2)] .4875 .6003 1 0 Mshowa
.125 Mabswid
.5 .04686 m
.50375 .04686 L
s
.5 .07599 m
.50375 .07599 L
s
.5 .10512 m
.50375 .10512 L
s
.5 .13425 m
.50375 .13425 L
s
.5 .1925 m
.50375 .1925 L
s
.5 .22163 m
.50375 .22163 L
s
.5 .25076 m
.50375 .25076 L
s
.5 .27989 m
.50375 .27989 L
s
.5 .33815 m
.50375 .33815 L
s
.5 .36727 m
.50375 .36727 L
s
.5 .3964 m
.50375 .3964 L
s
.5 .42553 m
.50375 .42553 L
s
.5 .48379 m
.50375 .48379 L
s
.5 .51292 m
.50375 .51292 L
s
.5 .54204 m
.50375 .54204 L
s
.5 .57117 m
.50375 .57117 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.59426 .58574 m
.5707 .57846 L
s
% Start of user PostScript
0.4 1.9 0.3 1.85 MAarrowhead1
% End of user PostScript
.23337 .25572 m
.23749 .26624 L
.24328 .27797 L
.25891 .30205 L
.28188 .32869 L
.30822 .35307 L
.36991 .39674 L
.4057 .41649 L
.44675 .43539 L
.48402 .44947 L
.5254 .46187 L
.5641 .47037 L
.58477 .47361 L
.59462 .47481 L
.60365 .47571 L
.61266 .4764 L
.61737 .47668 L
.62234 .47691 L
.62459 .477 L
.62702 .47707 L
.62931 .47712 L
.6314 .47716 L
.63328 .47718 L
.63533 .47719 L
.63747 .47719 L
.63945 .47717 L
.6414 .47715 L
.64351 .4771 L
.64549 .47705 L
.64732 .47699 L
.65074 .47685 L
.65434 .47666 L
.66168 .47612 L
.66958 .47532 L
.67708 .47432 L
.68473 .47304 L
.69776 .47017 L
.71077 .46626 L
.72373 .46105 L
.73467 .45526 L
.74348 .44928 L
.75225 .44159 L
.7591 .43357 L
.76433 .42528 L
.76646 .42087 L
.76842 .41586 L
.76976 .41146 L
.77037 .40899 L
.77087 .40661 L
.77125 .40437 L
Mistroke
.77159 .40191 L
.77172 .40081 L
.77183 .39964 L
.77191 .39855 L
.77198 .39752 L
.77205 .39622 L
.77207 .39553 L
.77209 .39478 L
.7721 .394 L
.77211 .39326 L
.7721 .39186 L
.77207 .39055 L
.77202 .38933 L
.77194 .38799 L
.77184 .38655 L
.77155 .38357 L
.77117 .38075 L
.76997 .37422 L
.76853 .36846 L
.76689 .36311 L
.76209 .35084 L
.74953 .32805 L
.73042 .30275 L
.70533 .27689 L
.67829 .25409 L
.61344 .21169 L
.57478 .19209 L
.53765 .17641 L
.49835 .16287 L
.46165 .15298 L
.4425 .1489 L
.42528 .14588 L
.40652 .14335 L
.3964 .14233 L
.39151 .14193 L
.38695 .14161 L
.38267 .14135 L
.37877 .14117 L
.37448 .14101 L
.37224 .14095 L
.37101 .14092 L
.36989 .1409 L
.36777 .14087 L
.36551 .14085 L
.36343 .14084 L
.36147 .14085 L
.36037 .14086 L
.3592 .14088 L
.35712 .14092 L
.35489 .14097 L
Mistroke
.35246 .14105 L
.3485 .14122 L
.34492 .14142 L
.33701 .14203 L
.32986 .14278 L
.32324 .14367 L
.30924 .14621 L
.29535 .14979 L
.28328 .15398 L
.27326 .15843 L
.26289 .16429 L
.25447 .17036 L
.2465 .17775 L
.23958 .18631 L
.23476 .19454 L
.23261 .19939 L
.231 .20395 L
.2298 .20832 L
.22928 .21067 L
.22882 .21319 L
.2285 .21542 L
.22835 .21661 L
.22822 .2179 L
.22812 .21909 L
.22804 .22019 L
.22798 .22124 L
.22793 .22235 L
.2279 .22365 L
.22789 .22439 L
.22789 .22507 L
.2279 .22632 L
.22794 .22766 L
.22799 .22886 L
.22805 .22999 L
.22825 .23257 L
.22857 .23539 L
.22893 .23798 L
.23005 .24389 L
.23131 .24901 L
.23302 .25467 L
.23701 .26513 L
.2497 .2888 L
.26885 .31443 L
.31962 .36232 L
Mfstroke
.0334 .21574 m
.04061 .23415 L
.05074 .25468 L
.07809 .29682 L
.11829 .34344 L
.16438 .38612 L
.27234 .46253 L
.33497 .4971 L
.40681 .53016 L
.47204 .55481 L
.54446 .57652 L
.61218 .59138 L
.64834 .59705 L
.66559 .59916 L
.68139 .60073 L
.69716 .60195 L
.70539 .60243 L
.71409 .60284 L
.71804 .60298 L
.72229 .60311 L
.72629 .6032 L
.72994 .60326 L
.73324 .6033 L
.73683 .60332 L
.74057 .60331 L
.74404 .60329 L
.74745 .60324 L
.75115 .60317 L
.75462 .60308 L
.75781 .60297 L
.7638 .60273 L
.7701 .60239 L
.78295 .60145 L
.79677 .60005 L
.80989 .5983 L
.82328 .59605 L
.84607 .59103 L
.86884 .5842 L
.89153 .57507 L
.91068 .56494 L
.92609 .55449 L
.94143 .54102 L
.95343 .52699 L
.96257 .51247 L
.96631 .50476 L
.96974 .496 L
.97209 .4883 L
.97315 .48397 L
.97402 .4798 L
.9747 .47589 L
Mistroke
.97529 .47158 L
.9755 .46966 L
.9757 .46761 L
.97585 .46569 L
.97597 .4639 L
.97608 .46162 L
.97612 .46041 L
.97616 .45911 L
.97618 .45774 L
.97619 .45644 L
.97617 .454 L
.97612 .4517 L
.97603 .44957 L
.9759 .44722 L
.97572 .44471 L
.97521 .43949 L
.97455 .43454 L
.97245 .42312 L
.96993 .41303 L
.96706 .40367 L
.95865 .38221 L
.93668 .34232 L
.90323 .29804 L
.85932 .2528 L
.812 .21289 L
.69852 .1387 L
.63087 .1044 L
.56588 .07695 L
.49711 .05326 L
.43289 .03595 L
.39937 .0288 L
.36924 .02353 L
.33642 .0191 L
.3187 .01731 L
.31014 .01661 L
.30217 .01605 L
.29468 .0156 L
.28785 .01528 L
.28034 .015 L
.27642 .01489 L
.27427 .01484 L
.27231 .01481 L
.2686 .01475 L
.26464 .01472 L
.261 .01472 L
.25758 .01473 L
.25565 .01475 L
.2536 .01477 L
.24996 .01484 L
.24606 .01494 L
Mistroke
.2418 .01507 L
.23487 .01537 L
.22861 .01572 L
.21476 .01678 L
.20225 .0181 L
.19068 .01965 L
.16618 .0241 L
.14187 .03037 L
.12074 .0377 L
.1032 .04549 L
.08506 .05575 L
.07032 .06637 L
.05638 .07929 L
.04427 .09429 L
.03583 .10868 L
.03206 .11717 L
.02924 .12515 L
.02714 .1328 L
.02624 .1369 L
.02544 .14132 L
.02487 .14522 L
.02461 .1473 L
.02438 .14957 L
.0242 .15165 L
.02407 .15356 L
.02396 .15541 L
.02388 .15735 L
.02383 .15963 L
.02381 .16092 L
.02381 .16211 L
.02383 .1643 L
.02389 .16664 L
.02398 .16874 L
.02409 .17071 L
.02445 .17524 L
.02499 .18016 L
.02563 .1847 L
.02758 .19504 L
.0298 .20401 L
.03279 .2139 L
.03976 .23221 L
.06197 .27363 L
.09548 .31849 L
.18433 .4023 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00QP3oool4000000D0oooo00<000000?ooo`3oool0SP3oool003`0oooo7P00
000/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0SP3oool003<0oooo2@00000N
0?ooo`/000008P3oool00`000000oooo0?ooo`050?ooo`<00000SP3oool002h0oooo1@00000b0?oo
o`L00000503oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?oo
o`00:P3oool4000003h0oooo1000000F0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0SP3oool002L0oooo0`0000160?ooo`D000004P3oool2000000H0oooo00<000000?ooo`3o
ool0SP3oool002@0oooo0`00001>0?ooo`D000005@3oool00`000000oooo0?ooo`2>0?ooo`008P3o
ool2000005H0oooo1000000A0?ooo`030000003oool0oooo08h0oooo000P0?ooo`800000G03oool4
000000d0oooo00<000000?ooo`3oool0SP3oool001h0oooo0P00001R0?ooo`<000002P3oool00`00
0000oooo0?ooo`2>0?ooo`007@3oool00`000000oooo0?ooo`1U0?ooo`@000001P3oool2000008l0
oooo000K0?ooo`800000K03oool400000080oooo00<000000?ooo`3oool0SP3oool001T0oooo0P00
001b0?ooo`<00000T03oool001P0oooo00<000000?ooo`3oool0M03oool4000008d0oooo000G0?oo
o`030000003oool0oooo07D0oooo00@000000?ooo`3oool0oooo0`00002:0?ooo`005@3oool20000
07P0oooo00<000000?ooo`3oool0103oool2000008P0oooo000D0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool01P3oool3000008D0oooo000C0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool02@3oool300000880oooo000A0?ooo`800000O03oool2000000d0oooo0`00
001o0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo0`00001l
0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0180oooo0P00001j0?oo
o`003`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01@0oooo0`00001g0?ooo`00
3P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01L0oooo0P00001e0?ooo`003P3o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01T0oooo0`00001b0?ooo`003@3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01`0oooo0`00001_0?ooo`00303oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo01l0oooo0P00001]0?ooo`002`3oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo0240oooo0P00001[0?ooo`002`3oool00`000000oooo
0?ooo`210?ooo`800000903oool2000006T0oooo000:0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool09@3oool2000006L0oooo00090?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool09`3oool2000006D0oooo00090?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0:@3oool2000006<0oooo00080?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool0:`3oool200000640oooo00080?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
;@3oool2000005l0oooo00080?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0;`3o
ool2000005d0oooo00080?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0<@3oool2
000005/0oooo00080?ooo`030000003oool0oooo08@0oooo0P00000d0?ooo`800000F@3oool000L0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0e0?ooo`800000E`3oool000L0oooo
00<000000?ooo`3oool0E03ooolE000001`0oooo00<000000?ooo`3oool0=`3oool2000005D0oooo
00070?ooo`030000003oool0oooo04d0oooo1`00000E0?ooo`X000004P3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0580oooo00070?ooo`030000003oool0oooo04X0oooo0`00000V
0?ooo`D000003@3oool00`000000oooo0?ooo`0j0?ooo`800000DP3oool000L0oooo00<000000?oo
o`3oool0B03oool2000002h0oooo100000090?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0C`3oool000L0oooo00<000000?ooo`3oool0AP3oool2000003@0oooo1@0000040?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0CP3oool000L0oooo00<000000?ooo`3oool0
A03oool2000003P0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`0o0?ooo`800000
CP3oool000L0oooo00<000000?ooo`3oool0@P3oool2000003X0oooo00<000000?ooo`3oool00`3o
ool400000400oooo00<000000?ooo`3oool0B`3oool000L0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0b0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000800000?`3oool2000004/0oooo00070?ooo`030000003oool0oooo03l0oooo0P00000m0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000003l0oooo00<000000?oo
o`3oool0B03oool000L0oooo00<000000?ooo`3oool0?@3oool2000003h0oooo0P0000060?ooo`03
0000003oool0oooo00@0oooo0`00000m0?ooo`800000B03oool000L0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00L0oooo0P00000m0?ooo`030000
003oool0oooo04D0oooo00070?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`090?ooo`800000?03oool2000004D0oooo00070?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0;0?ooo`800000?03oool0
0`000000oooo0?ooo`120?ooo`001`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool03@3oool2000003/0oooo0P0000120?ooo`00203oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03`3oool2000003/0
oooo00<000000?ooo`3oool0?`3oool000P0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`190?ooo`8000004P3oool3000003T0oooo00<000000?ooo`3oool0?P3oool000P0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01@0oooo0P00
000h0?ooo`800000?P3oool000P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo01H0oooo0P00000h0?ooo`030000003oool0oooo03/0oooo00080?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0H0?oo
o`800000=`3oool2000003/0oooo00080?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0J0?ooo`800000=`3oool00`000000oooo0?ooo`0h0?ooo`00
2@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
703oool2000003H0oooo0P00000h0?ooo`002@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool07P3oool2000003H0oooo00<000000?ooo`3oool0=@3o
ool000T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`002P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo04/0oooo0P00000R0?ooo`800000=@3oool20000
03@0oooo000:0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0S0?ooo`800000=@3oool00`000000oooo0?ooo`0a0?ooo`002P3oool2000003D0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0<03oool000/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo02H0oooo0P00000d0?ooo`030000003oool0oooo02l0oooo000;
0?ooo`800000=03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0<P3oool2000002l0oooo000<0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0Y0?ooo`800000=03oool00`000000oooo0?ooo`0/0?oo
o`00303oool2000003@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0[0?ooo`80
0000<`3oool00`000000oooo0?ooo`0[0?ooo`003@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0a0?ooo`800000
:`3oool000d0oooo0P00000c0?ooo`030000003oool0oooo04X0oooo0P00000_0?ooo`800000<`3o
ool00`000000oooo0?ooo`0X0?ooo`003P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02L0oooo000?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09P3oool000l0
oooo0P00000b0?ooo`800000BP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool09@3oool00100oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0T0?ooo`002@3oool4000000<0oooo0P00000b0?ooo`030000003oool0oooo00H0oooo1@00
000m0?ooo`030000003oool0oooo03@0oooo0P0000080?ooo`D000009@3oool00`000000oooo0?oo
o`0G0?ooo`@00000203oool000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`080?ooo`000`3oool4000000@0oooo00<000000?ooo`3o
ool0103oool200000380oooo1@0000040?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`070?ooo`002@3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0300oooo0P0000070?ooo`030000003oool0oooo03d0oooo0P00000j0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0D0?ooo`04
0000003oool0oooo000000P0oooo000:0?ooo`800000203oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00@0oooo0P00000o0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool00P3oool2000002/0oooo00<000000?ooo`3oool0503oool2000000T0oooo000D0?ooo`800000
<@3oool2000004H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool07@3o
ool001D0oooo0P00000a0?ooo`800000A@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0703oool001H0oooo0P00000a0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
01/0oooo000G0?ooo`800000<@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0J0?ooo`00603oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01T0oooo003o0000020000000@3oool000P0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo0P00000;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`800000303o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003o
ool0oooo00l0oooo0P00000`0?ooo`800000@@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool000000340oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`006`3oool2
00000340oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool05P3oool001`0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0F0?ooo`007@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01D0
oooo000N0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool001l0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0C0?ooo`00803oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo03T0oooo0P0000170?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool04`3oool00240oooo0P00000a0?ooo`800000>@3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool04P3oool00280oooo0P00000a0?ooo`80
0000>03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool04@3oool002<0oooo0P00000a0?ooo`800000=`3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0403oool002@0oooo0P00000a0?ooo`800000=P3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0403o
ool002D0oooo0P00000a0?ooo`800000=@3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool03`3oool002H0oooo0P00000a0?ooo`800000=03oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool002L0
oooo0P00000b0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00h0oooo000X0?ooo`800000<P3oool200000340oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00h0oooo
000Z0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0;P3oool2000004/0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0=0?ooo`00:`3oool00`000000oooo0?ooo`0a
0?ooo`800000;P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool03@3oool002`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0<0?oo
o`00;@3oool00`000000oooo0?ooo`0b0?ooo`800000:`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0303oool002h0oooo0P00000d0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00/0oooo000_0?ooo`800000=03oool2000002P0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0oooo000`0?ooo`800000=@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0:0?ooo`00<P3oool00`000000oooo0?ooo`0c0?ooo`8000009@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool02P3oool003<0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0R0?ooo`800000C03oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00T0oooo000d0?ooo`800000=@3oool200000280oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0oooo
000e0?ooo`800000=P3oool200000200oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00P0oooo000g0?ooo`800000=P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`08
0?ooo`00>@3oool00`000000oooo0?ooo`0d0?ooo`8000007@3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool003X0oooo00<000000?ooo`3o
ool0=@3oool2000001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00L0oooo000k0?ooo`800000=`3oool2000001T0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo000m0?ooo`030000003o
ool0oooo03H0oooo0P00000G0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`070?ooo`00?P3oool2000003P0oooo0P00000E0?ooo`800000BP3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0oooo00100?ooo`030000003oool0oooo
03L0oooo0`00000B0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`070?ooo`00@@3oool2000003X0oooo0P00000@0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`00@`3oool00`000000oooo
0?ooo`0i0?ooo`<000003@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool01P3oool004@0oooo00<000000?ooo`3oool0>`3oool2000000/0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00H0oooo0015
0?ooo`800000?@3oool3000000P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00H0oooo00170?ooo`030000003oool0oooo03d0oooo0P0000060?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`060?oo
o`00B03oool2000003`0oooo1P0000030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`060?ooo`00BP3oool00`000000oooo0?ooo`0k0?ooo`040000
003oool0oooo0?ooo`@00000@`3oool200000480oooo00<000000?ooo`3oool01P3oool004/0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`040?ooo`<00000@03oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo00H0oooo001<0?ooo`800000>P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<00000>`3oool2000004D0oooo00<000000?ooo`3oool01P3o
ool004h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo1000000e0?ooo`800000A`3oool00`000000oooo0?ooo`060?ooo`00C`3oool20000
03H0oooo0P0000060?ooo`030000003oool0oooo00L0oooo1P00000[0?ooo`@00000B@3oool00`00
0000oooo0?ooo`060?ooo`00D@3oool2000003`0oooo00<000000?ooo`3oool03@3oool5000002<0
oooo0`00001=0?ooo`030000003oool0oooo00H0oooo001C0?ooo`800000>P3oool00`000000oooo
0?ooo`0B0?ooo`P000005P3oool500000500oooo00<000000?ooo`3oool01P3oool005D0oooo0P00
000h0?ooo`030000003oool0oooo01X0oooo5P00001E0?ooo`030000003oool0oooo00H0oooo001G
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`06
0?ooo`00F03oool2000003D0oooo0P0000250?ooo`030000003oool0oooo00L0oooo001J0?ooo`80
0000<`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo001L0?ooo`800000
<@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo001N0?ooo`800000;`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo001P0?ooo`800000;@3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo001R0?ooo`800000:`3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo001T0?ooo`800000:@3oool00`000000
oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo001V0?ooo`8000009`3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo00T0oooo001X0?ooo`8000009@3oool200000880oooo00<0
00000?ooo`3oool02P3oool006X0oooo0`00000R0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool02`3oool006d0oooo0P00000P0?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool02`3oool006l0oooo0P00000N0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0303oool00740oooo0P00000L0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0
303oool007<0oooo0`00000I0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3o
ool007H0oooo0`00000F0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool0
07T0oooo0P00000D0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool007/0
oooo0`00000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool007h0oooo
0`00000>0?ooo`800000N`3oool00`000000oooo0?ooo`0A0?ooo`00P@3oool2000000`0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`0B0?ooo`00P`3oool3000000T0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`0C0?ooo`00QP3oool3000000H0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`00R@3oool3000000<0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0E0?ooo`00S03oool4000007H0oooo0P00000H0?ooo`00S`3o
ool3000007<0oooo00<000000?ooo`3oool0603oool008l0oooo00<000000?ooo`3oool00`00001^
0?ooo`8000006`3oool008l0oooo0P0000040?ooo`<00000J@3oool2000001d0oooo002?0?ooo`03
0000003oool0oooo00H0oooo0`00001T0?ooo`8000007`3oool008l0oooo00<000000?ooo`3oool0
2@3oool4000000@0oooo2000001B0?ooo`8000008@3oool008l0oooo00<000000?ooo`3oool03@3o
oolD000004P0oooo0P00000S0?ooo`00S`3oool00`000000oooo0?ooo`0B0?ooo`l00000A@3oool3
000002D0oooo002?0?ooo`030000003oool0oooo01H0oooo2P0000120?ooo`@00000:03oool008H0
oooo100000050?ooo`030000003oool0oooo01L0oooo2`00000l0?ooo`@00000;03oool008H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`L000000P3oool8000002l0oooo
1@00000`0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`<000006P3oool6000000X0oooo1@00
000R0?ooo`P00000=@3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L
0?ooo`<00000403ooolR000003d0oooo00260?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00Q`3oool2000000H0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.12703, -2.12178, \
0.0148225, 0.0239832}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{{ab1, ab2}, {ab3, ab4}}], 
        ImageSize \[Rule] 500];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.0147151 0.477324 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.309017 0.154508 [
[0 .29652 -6 -9 ]
[0 .29652 6 0 ]
[.125 .29652 -12 -9 ]
[.125 .29652 12 0 ]
[.25 .29652 -6 -9 ]
[.25 .29652 6 0 ]
[.375 .29652 -12 -9 ]
[.375 .29652 12 0 ]
[.625 .29652 -9 -9 ]
[.625 .29652 9 0 ]
[.75 .29652 -3 -9 ]
[.75 .29652 3 0 ]
[.875 .29652 -9 -9 ]
[.875 .29652 9 0 ]
[1 .29652 -3 -9 ]
[1 .29652 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .07725 -24 -4.5 ]
[.4875 .07725 0 4.5 ]
[.4875 .15451 -12 -4.5 ]
[.4875 .15451 0 4.5 ]
[.4875 .23176 -24 -4.5 ]
[.4875 .23176 0 4.5 ]
[.4875 .38627 -18 -4.5 ]
[.4875 .38627 0 4.5 ]
[.4875 .46353 -6 -4.5 ]
[.4875 .46353 0 4.5 ]
[.4875 .54078 -18 -4.5 ]
[.4875 .54078 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
0 .31527 L
s
[(-2)] 0 .29652 0 1 Mshowa
.125 .30902 m
.125 .31527 L
s
[(-1.5)] .125 .29652 0 1 Mshowa
.25 .30902 m
.25 .31527 L
s
[(-1)] .25 .29652 0 1 Mshowa
.375 .30902 m
.375 .31527 L
s
[(-0.5)] .375 .29652 0 1 Mshowa
.625 .30902 m
.625 .31527 L
s
[(0.5)] .625 .29652 0 1 Mshowa
.75 .30902 m
.75 .31527 L
s
[(1)] .75 .29652 0 1 Mshowa
.875 .30902 m
.875 .31527 L
s
[(1.5)] .875 .29652 0 1 Mshowa
1 .30902 m
1 .31527 L
s
[(2)] 1 .29652 0 1 Mshowa
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .07725 m
.50625 .07725 L
s
[(-1.5)] .4875 .07725 1 0 Mshowa
.5 .15451 m
.50625 .15451 L
s
[(-1)] .4875 .15451 1 0 Mshowa
.5 .23176 m
.50625 .23176 L
s
[(-0.5)] .4875 .23176 1 0 Mshowa
.5 .38627 m
.50625 .38627 L
s
[(0.5)] .4875 .38627 1 0 Mshowa
.5 .46353 m
.50625 .46353 L
s
[(1)] .4875 .46353 1 0 Mshowa
.5 .54078 m
.50625 .54078 L
s
[(1.5)] .4875 .54078 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(2)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.5 .30902 m
.75 .46353 L
s
% Start of user PostScript
0 0 1. 1. MAarrowhead1
% End of user PostScript
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50001 .30903 L
.50201 .31026 L
.73627 .45504 L
s
.73627 .45504 m
1 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50006 .30904 L
.50058 .30927 L
.50492 .31094 L
.51366 .31383 L
.53512 .31961 L
.55822 .32441 L
.57706 .32745 L
.58795 .32888 L
.5995 .33015 L
.61128 .33118 L
.62546 .33209 L
.63974 .33263 L
.65415 .33282 L
.67126 .33255 L
.69194 .33153 L
.71579 .32939 L
.74027 .32609 L
.76844 .32088 L
.80119 .3128 L
.8315 .30327 L
.86747 .28919 L
.9088 .26888 L
.95635 .23927 L
s
.95635 .23927 m
1 .20475 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50007 .30905 L
.50071 .30932 L
.50216 .30988 L
.50589 .31116 L
.51603 .31409 L
.52513 .31624 L
.54016 .31903 L
.54583 .31986 L
.55184 .32063 L
.55839 .32133 L
.56508 .3219 L
.57208 .32235 L
.58023 .32268 L
.58922 .32281 L
.60012 .32263 L
.6067 .32234 L
.61328 .32192 L
.62656 .32065 L
.6423 .31841 L
.66121 .31463 L
.67928 .30983 L
.7001 .30277 L
.74161 .28311 L
.7632 .26946 L
.78787 .25039 L
.81267 .22669 L
.83953 .19446 L
.86452 .15616 L
.88634 .11315 L
.90664 .06038 L
.92343 .00011 L
s
.92343 .00011 m
.92345 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50011 .30907 L
.50106 .30945 L
.50318 .31019 L
.50847 .31177 L
.51355 .31303 L
.5173 .31384 L
.52238 .31478 L
.52854 .31573 L
.53547 .31654 L
.53935 .31688 L
.54397 .31718 L
.54878 .31738 L
.55362 .31747 L
.55967 .31741 L
.5668 .31711 L
.57421 .31651 L
.58156 .31565 L
.59093 .31412 L
.6021 .31167 L
.61361 .30837 L
.62509 .30425 L
.65025 .2919 L
.66581 .28159 L
.68106 .26904 L
.69642 .25337 L
.7127 .23244 L
.73018 .20297 L
.74517 .1685 L
.7578 .12716 L
.76382 .0996 L
.76842 .07107 L
.77388 .00973 L
s
.77388 .00973 m
.77389 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49996 .309 L
.49988 .30897 L
.49962 .30889 L
.49935 .30881 L
.49892 .3087 L
.49831 .30859 L
.49784 .30852 L
.49759 .30849 L
.49729 .30846 L
.49693 .30844 L
.49672 .30842 L
.4965 .30842 L
.49609 .30841 L
.4956 .30842 L
.4953 .30843 L
.49496 .30845 L
.49461 .30848 L
.49427 .30852 L
.49359 .30863 L
.49279 .30879 L
.49203 .309 L
.49115 .3093 L
.48938 .31014 L
.48827 .31085 L
.48704 .31183 L
.48596 .31292 L
.48476 .31443 L
.48363 .31628 L
.48262 .31845 L
.48179 .32084 L
.48104 .32399 L
.48045 .32821 L
.48029 .33071 L
.48023 .33379 L
.48053 .34019 L
.4814 .3475 L
.48303 .35636 L
.48548 .36647 L
.49325 .39101 L
Mistroke
.50828 .42815 L
.53671 .48641 L
Mfstroke
.53671 .48641 m
.6275 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5002 .30914 L
.52363 .32362 L
s
.52363 .32362 m
1 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50002 .30902 L
.50015 .30908 L
.50041 .30916 L
.50117 .30937 L
.50153 .30945 L
.50204 .30954 L
.50265 .30963 L
.50298 .30967 L
.50336 .30971 L
.5038 .30975 L
.50425 .30977 L
.5048 .30979 L
.50513 .30979 L
.50546 .30978 L
.50611 .30975 L
.50676 .3097 L
.50758 .3096 L
.50843 .30945 L
.50924 .30927 L
.51021 .309 L
.51122 .30864 L
.51239 .30814 L
.51355 .30753 L
.51467 .30682 L
.51698 .3049 L
.51832 .30342 L
.51957 .30173 L
.52091 .29943 L
.52226 .29635 L
.52288 .29452 L
.5235 .29229 L
.52441 .28747 L
.52492 .28167 L
.52495 .27514 L
.5243 .26631 L
.52281 .25606 L
.52053 .245 L
.51675 .23054 L
.50142 .18656 L
Mistroke
.47448 .12604 L
Mfstroke
.47448 .12604 m
.40398 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50005 .30904 L
.50016 .30908 L
.5005 .3092 L
.50146 .30949 L
.50241 .30971 L
.50375 .30997 L
.5048 .31013 L
.50537 .31019 L
.50604 .31026 L
.50683 .31032 L
.50765 .31036 L
.50862 .31038 L
.50923 .31038 L
.50982 .31036 L
.51096 .31031 L
.51214 .31021 L
.5133 .31006 L
.51465 .30984 L
.51625 .3095 L
.5181 .30898 L
.52179 .30754 L
.52407 .30635 L
.52627 .30493 L
.52875 .30296 L
.53155 .30018 L
.53402 .29706 L
.53628 .29346 L
.53857 .28878 L
.54079 .28254 L
.54191 .27824 L
.5428 .27376 L
.54357 .26821 L
.54411 .26151 L
.54417 .24805 L
.54361 .23897 L
.54259 .22939 L
.53913 .20834 L
.53372 .18477 L
.51022 .11194 L
Mistroke
.46644 .00926 L
Mfstroke
.46644 .00926 m
.46174 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30901 L
.49994 .30899 L
.49982 .30894 L
.49944 .3088 L
.49835 .30847 L
.49726 .30819 L
.49572 .30786 L
.4946 .30767 L
.49308 .30746 L
.49208 .30735 L
.49105 .30726 L
.48995 .3072 L
.48865 .30716 L
.48742 .30715 L
.48598 .30719 L
.48448 .30729 L
.483 .30743 L
.48111 .30769 L
.47886 .30811 L
.47654 .30868 L
.47423 .30939 L
.4716 .31039 L
.46857 .31182 L
.46262 .31566 L
.45895 .31887 L
.455 .32328 L
.45163 .32809 L
.44807 .33473 L
.44624 .33909 L
.44462 .34375 L
.44199 .35412 L
.44082 .36102 L
.44001 .36816 L
.43947 .37699 L
.43938 .38758 L
.4406 .4084 L
.44376 .43225 L
.45019 .46433 L
.46165 .5072 L
.50006 .61486 L
Mistroke
Mfstroke
.50006 .61486 m
.50151 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49998 .30901 L
.49983 .30895 L
.49949 .30882 L
.49863 .30854 L
.49779 .30831 L
.49632 .30795 L
.49537 .30775 L
.4941 .30753 L
.49262 .30731 L
.49096 .30713 L
.4898 .30704 L
.48842 .30696 L
.48688 .30693 L
.48592 .30693 L
.48498 .30695 L
.48312 .30704 L
.48125 .3072 L
.48015 .30734 L
.47888 .30752 L
.47642 .30797 L
.47404 .30855 L
.4712 .30941 L
.46823 .31054 L
.46479 .31216 L
.46139 .31415 L
.45812 .31646 L
.45141 .32279 L
.44739 .32796 L
.44367 .3341 L
.44049 .34089 L
.43735 .3499 L
.43452 .36207 L
.43343 .36932 L
.43255 .37826 L
.43208 .39697 L
.43327 .41843 L
.43658 .4446 L
.44228 .47458 L
.45008 .50655 L
.46221 .54783 L
Mistroke
Mfstroke
.46221 .54783 m
.48831 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.4996 .30877 L
.45275 .27981 L
s
.45275 .27981 m
0 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.50003 .30903 L
.5001 .30906 L
.50032 .30912 L
.50054 .30918 L
.50089 .30925 L
.5011 .30929 L
.50138 .30932 L
.50156 .30934 L
.50175 .30936 L
.50196 .30937 L
.50218 .30937 L
.50244 .30937 L
.50274 .30936 L
.50305 .30934 L
.50336 .30931 L
.50376 .30925 L
.50423 .30915 L
.50472 .30901 L
.50521 .30884 L
.50629 .30832 L
.50696 .30788 L
.50762 .30734 L
.50828 .30667 L
.50899 .30576 L
.50974 .30448 L
.51038 .30297 L
.51088 .30131 L
.51124 .29949 L
.51152 .29694 L
.51158 .294 L
.51141 .29072 L
.511 .28714 L
.51019 .28248 L
.50884 .27658 L
.50367 .26018 L
.49465 .23809 L
.44597 .14778 L
s
.44597 .14778 m
.33544 0 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49989 .30897 L
.49894 .30859 L
.49682 .30784 L
.49153 .30627 L
.48645 .305 L
.4827 .3042 L
.47762 .30325 L
.47146 .30231 L
.46453 .3015 L
.46065 .30116 L
.45603 .30085 L
.45122 .30065 L
.44638 .30056 L
.44033 .30062 L
.4332 .30093 L
.42579 .30152 L
.41844 .30239 L
.40907 .30391 L
.3979 .30637 L
.38639 .30966 L
.37491 .31379 L
.34975 .32613 L
.33419 .33644 L
.31894 .349 L
.30358 .36466 L
.2873 .3856 L
.26982 .41507 L
.25483 .44954 L
.2422 .49087 L
.23618 .51843 L
.23158 .54696 L
.22612 .6083 L
s
.22612 .6083 m
.22611 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49994 .30899 L
.49933 .30873 L
.49796 .30819 L
.49444 .30694 L
.48476 .30403 L
.47603 .30182 L
.46152 .29881 L
.45018 .29695 L
.43728 .29531 L
.42999 .29459 L
.42124 .29392 L
.41208 .29344 L
.4028 .29319 L
.39086 .29321 L
.37856 .29362 L
.3637 .29467 L
.3547 .2956 L
.34606 .2967 L
.32739 .29981 L
.30505 .30491 L
.28194 .31183 L
.25884 .32059 L
.23518 .33166 L
.20876 .34682 L
.15833 .3858 L
.12902 .41619 L
.10158 .45167 L
.07203 .5004 L
.0423 .56639 L
s
.0423 .56639 m
.02577 .61803 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49995 .30899 L
.49947 .30878 L
.49541 .30717 L
.48714 .30429 L
.46657 .29823 L
.44413 .29279 L
.42707 .28929 L
.40349 .28525 L
.38992 .28331 L
.37552 .28155 L
.35985 .27996 L
.34386 .27869 L
.3271 .27773 L
.30765 .27708 L
.28617 .27695 L
.26017 .27761 L
.22955 .27954 L
.1983 .28283 L
.18082 .28525 L
.16056 .2886 L
.11636 .298 L
.07403 .30982 L
.02461 .32738 L
s
.02461 .32738 m
0 .33825 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.49999 .30901 L
.49799 .30778 L
.26373 .163 L
s
.26373 .163 m
0 0 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0147151 0.97619 0.295003 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.235653 0.309017 0.145642 [
[.02869 .29652 -6 -9 ]
[.02869 .29652 6 0 ]
[.26435 .29652 -6 -9 ]
[.26435 .29652 6 0 ]
[.73565 .29652 -3 -9 ]
[.73565 .29652 3 0 ]
[.97131 .29652 -3 -9 ]
[.97131 .29652 3 0 ]
[.4875 .01773 -12 -4.5 ]
[.4875 .01773 0 4.5 ]
[.4875 .16338 -12 -4.5 ]
[.4875 .16338 0 4.5 ]
[.4875 .45466 -6 -4.5 ]
[.4875 .45466 0 4.5 ]
[.4875 .6003 -6 -4.5 ]
[.4875 .6003 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02869 .30902 m
.02869 .31527 L
s
[(-2)] .02869 .29652 0 1 Mshowa
.26435 .30902 m
.26435 .31527 L
s
[(-1)] .26435 .29652 0 1 Mshowa
.73565 .30902 m
.73565 .31527 L
s
[(1)] .73565 .29652 0 1 Mshowa
.97131 .30902 m
.97131 .31527 L
s
[(2)] .97131 .29652 0 1 Mshowa
.125 Mabswid
.07582 .30902 m
.07582 .31277 L
s
.12295 .30902 m
.12295 .31277 L
s
.17009 .30902 m
.17009 .31277 L
s
.21722 .30902 m
.21722 .31277 L
s
.31148 .30902 m
.31148 .31277 L
s
.35861 .30902 m
.35861 .31277 L
s
.40574 .30902 m
.40574 .31277 L
s
.45287 .30902 m
.45287 .31277 L
s
.54713 .30902 m
.54713 .31277 L
s
.59426 .30902 m
.59426 .31277 L
s
.64139 .30902 m
.64139 .31277 L
s
.68852 .30902 m
.68852 .31277 L
s
.78278 .30902 m
.78278 .31277 L
s
.82991 .30902 m
.82991 .31277 L
s
.87705 .30902 m
.87705 .31277 L
s
.92418 .30902 m
.92418 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01773 m
.50625 .01773 L
s
[(-2)] .4875 .01773 1 0 Mshowa
.5 .16338 m
.50625 .16338 L
s
[(-1)] .4875 .16338 1 0 Mshowa
.5 .45466 m
.50625 .45466 L
s
[(1)] .4875 .45466 1 0 Mshowa
.5 .6003 m
.50625 .6003 L
s
[(2)] .4875 .6003 1 0 Mshowa
.125 Mabswid
.5 .04686 m
.50375 .04686 L
s
.5 .07599 m
.50375 .07599 L
s
.5 .10512 m
.50375 .10512 L
s
.5 .13425 m
.50375 .13425 L
s
.5 .1925 m
.50375 .1925 L
s
.5 .22163 m
.50375 .22163 L
s
.5 .25076 m
.50375 .25076 L
s
.5 .27989 m
.50375 .27989 L
s
.5 .33815 m
.50375 .33815 L
s
.5 .36727 m
.50375 .36727 L
s
.5 .3964 m
.50375 .3964 L
s
.5 .42553 m
.50375 .42553 L
s
.5 .48379 m
.50375 .48379 L
s
.5 .51292 m
.50375 .51292 L
s
.5 .54204 m
.50375 .54204 L
s
.5 .57117 m
.50375 .57117 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.59426 .58574 m
.5707 .57846 L
s
% Start of user PostScript
0.4 1.9 0.3 1.85 MAarrowhead1
% End of user PostScript
.23337 .25572 m
.23749 .26624 L
.24328 .27797 L
.25891 .30205 L
.28188 .32869 L
.30822 .35307 L
.36991 .39674 L
.4057 .41649 L
.44675 .43539 L
.48402 .44947 L
.5254 .46187 L
.5641 .47037 L
.58477 .47361 L
.59462 .47481 L
.60365 .47571 L
.61266 .4764 L
.61737 .47668 L
.62234 .47691 L
.62459 .477 L
.62702 .47707 L
.62931 .47712 L
.6314 .47716 L
.63328 .47718 L
.63533 .47719 L
.63747 .47719 L
.63945 .47717 L
.6414 .47715 L
.64351 .4771 L
.64549 .47705 L
.64732 .47699 L
.65074 .47685 L
.65434 .47666 L
.66168 .47612 L
.66958 .47532 L
.67708 .47432 L
.68473 .47304 L
.69776 .47017 L
.71077 .46626 L
.72373 .46105 L
.73467 .45526 L
.74348 .44928 L
.75225 .44159 L
.7591 .43357 L
.76433 .42528 L
.76646 .42087 L
.76842 .41586 L
.76976 .41146 L
.77037 .40899 L
.77087 .40661 L
.77125 .40437 L
Mistroke
.77159 .40191 L
.77172 .40081 L
.77183 .39964 L
.77191 .39855 L
.77198 .39752 L
.77205 .39622 L
.77207 .39553 L
.77209 .39478 L
.7721 .394 L
.77211 .39326 L
.7721 .39186 L
.77207 .39055 L
.77202 .38933 L
.77194 .38799 L
.77184 .38655 L
.77155 .38357 L
.77117 .38075 L
.76997 .37422 L
.76853 .36846 L
.76689 .36311 L
.76209 .35084 L
.74953 .32805 L
.73042 .30275 L
.70533 .27689 L
.67829 .25409 L
.61344 .21169 L
.57478 .19209 L
.53765 .17641 L
.49835 .16287 L
.46165 .15298 L
.4425 .1489 L
.42528 .14588 L
.40652 .14335 L
.3964 .14233 L
.39151 .14193 L
.38695 .14161 L
.38267 .14135 L
.37877 .14117 L
.37448 .14101 L
.37224 .14095 L
.37101 .14092 L
.36989 .1409 L
.36777 .14087 L
.36551 .14085 L
.36343 .14084 L
.36147 .14085 L
.36037 .14086 L
.3592 .14088 L
.35712 .14092 L
.35489 .14097 L
Mistroke
.35246 .14105 L
.3485 .14122 L
.34492 .14142 L
.33701 .14203 L
.32986 .14278 L
.32324 .14367 L
.30924 .14621 L
.29535 .14979 L
.28328 .15398 L
.27326 .15843 L
.26289 .16429 L
.25447 .17036 L
.2465 .17775 L
.23958 .18631 L
.23476 .19454 L
.23261 .19939 L
.231 .20395 L
.2298 .20832 L
.22928 .21067 L
.22882 .21319 L
.2285 .21542 L
.22835 .21661 L
.22822 .2179 L
.22812 .21909 L
.22804 .22019 L
.22798 .22124 L
.22793 .22235 L
.2279 .22365 L
.22789 .22439 L
.22789 .22507 L
.2279 .22632 L
.22794 .22766 L
.22799 .22886 L
.22805 .22999 L
.22825 .23257 L
.22857 .23539 L
.22893 .23798 L
.23005 .24389 L
.23131 .24901 L
.23302 .25467 L
.23701 .26513 L
.2497 .2888 L
.26885 .31443 L
.31962 .36232 L
Mfstroke
.0334 .21574 m
.04061 .23415 L
.05074 .25468 L
.07809 .29682 L
.11829 .34344 L
.16438 .38612 L
.27234 .46253 L
.33497 .4971 L
.40681 .53016 L
.47204 .55481 L
.54446 .57652 L
.61218 .59138 L
.64834 .59705 L
.66559 .59916 L
.68139 .60073 L
.69716 .60195 L
.70539 .60243 L
.71409 .60284 L
.71804 .60298 L
.72229 .60311 L
.72629 .6032 L
.72994 .60326 L
.73324 .6033 L
.73683 .60332 L
.74057 .60331 L
.74404 .60329 L
.74745 .60324 L
.75115 .60317 L
.75462 .60308 L
.75781 .60297 L
.7638 .60273 L
.7701 .60239 L
.78295 .60145 L
.79677 .60005 L
.80989 .5983 L
.82328 .59605 L
.84607 .59103 L
.86884 .5842 L
.89153 .57507 L
.91068 .56494 L
.92609 .55449 L
.94143 .54102 L
.95343 .52699 L
.96257 .51247 L
.96631 .50476 L
.96974 .496 L
.97209 .4883 L
.97315 .48397 L
.97402 .4798 L
.9747 .47589 L
Mistroke
.97529 .47158 L
.9755 .46966 L
.9757 .46761 L
.97585 .46569 L
.97597 .4639 L
.97608 .46162 L
.97612 .46041 L
.97616 .45911 L
.97618 .45774 L
.97619 .45644 L
.97617 .454 L
.97612 .4517 L
.97603 .44957 L
.9759 .44722 L
.97572 .44471 L
.97521 .43949 L
.97455 .43454 L
.97245 .42312 L
.96993 .41303 L
.96706 .40367 L
.95865 .38221 L
.93668 .34232 L
.90323 .29804 L
.85932 .2528 L
.812 .21289 L
.69852 .1387 L
.63087 .1044 L
.56588 .07695 L
.49711 .05326 L
.43289 .03595 L
.39937 .0288 L
.36924 .02353 L
.33642 .0191 L
.3187 .01731 L
.31014 .01661 L
.30217 .01605 L
.29468 .0156 L
.28785 .01528 L
.28034 .015 L
.27642 .01489 L
.27427 .01484 L
.27231 .01481 L
.2686 .01475 L
.26464 .01472 L
.261 .01472 L
.25758 .01473 L
.25565 .01475 L
.2536 .01477 L
.24996 .01484 L
.24606 .01494 L
Mistroke
.2418 .01507 L
.23487 .01537 L
.22861 .01572 L
.21476 .01678 L
.20225 .0181 L
.19068 .01965 L
.16618 .0241 L
.14187 .03037 L
.12074 .0377 L
.1032 .04549 L
.08506 .05575 L
.07032 .06637 L
.05638 .07929 L
.04427 .09429 L
.03583 .10868 L
.03206 .11717 L
.02924 .12515 L
.02714 .1328 L
.02624 .1369 L
.02544 .14132 L
.02487 .14522 L
.02461 .1473 L
.02438 .14957 L
.0242 .15165 L
.02407 .15356 L
.02396 .15541 L
.02388 .15735 L
.02383 .15963 L
.02381 .16092 L
.02381 .16211 L
.02383 .1643 L
.02389 .16664 L
.02398 .16874 L
.02409 .17071 L
.02445 .17524 L
.02499 .18016 L
.02563 .1847 L
.02758 .19504 L
.0298 .20401 L
.03279 .2139 L
.03976 .23221 L
.06197 .27363 L
.09548 .31849 L
.18433 .4023 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.323031 0.477324 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.227441 0.30641 0.444006 [
[.04512 .29391 -6 -9 ]
[.04512 .29391 6 0 ]
[.27256 .29391 -6 -9 ]
[.27256 .29391 6 0 ]
[.72744 .29391 -3 -9 ]
[.72744 .29391 3 0 ]
[.95488 .29391 -3 -9 ]
[.95488 .29391 3 0 ]
[.4875 .04001 -24 -4.5 ]
[.4875 .04001 0 4.5 ]
[.4875 .12881 -24 -4.5 ]
[.4875 .12881 0 4.5 ]
[.4875 .21761 -24 -4.5 ]
[.4875 .21761 0 4.5 ]
[.4875 .39521 -18 -4.5 ]
[.4875 .39521 0 4.5 ]
[.4875 .48401 -18 -4.5 ]
[.4875 .48401 0 4.5 ]
[.4875 .57281 -18 -4.5 ]
[.4875 .57281 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04512 .30641 m
.04512 .31266 L
s
[(-2)] .04512 .29391 0 1 Mshowa
.27256 .30641 m
.27256 .31266 L
s
[(-1)] .27256 .29391 0 1 Mshowa
.72744 .30641 m
.72744 .31266 L
s
[(1)] .72744 .29391 0 1 Mshowa
.95488 .30641 m
.95488 .31266 L
s
[(2)] .95488 .29391 0 1 Mshowa
.125 Mabswid
.09061 .30641 m
.09061 .31016 L
s
.13609 .30641 m
.13609 .31016 L
s
.18158 .30641 m
.18158 .31016 L
s
.22707 .30641 m
.22707 .31016 L
s
.31805 .30641 m
.31805 .31016 L
s
.36354 .30641 m
.36354 .31016 L
s
.40902 .30641 m
.40902 .31016 L
s
.45451 .30641 m
.45451 .31016 L
s
.54549 .30641 m
.54549 .31016 L
s
.59098 .30641 m
.59098 .31016 L
s
.63646 .30641 m
.63646 .31016 L
s
.68195 .30641 m
.68195 .31016 L
s
.77293 .30641 m
.77293 .31016 L
s
.81842 .30641 m
.81842 .31016 L
s
.86391 .30641 m
.86391 .31016 L
s
.90939 .30641 m
.90939 .31016 L
s
.25 Mabswid
0 .30641 m
1 .30641 L
s
.5 .04001 m
.50625 .04001 L
s
[(-0.6)] .4875 .04001 1 0 Mshowa
.5 .12881 m
.50625 .12881 L
s
[(-0.4)] .4875 .12881 1 0 Mshowa
.5 .21761 m
.50625 .21761 L
s
[(-0.2)] .4875 .21761 1 0 Mshowa
.5 .39521 m
.50625 .39521 L
s
[(0.2)] .4875 .39521 1 0 Mshowa
.5 .48401 m
.50625 .48401 L
s
[(0.4)] .4875 .48401 1 0 Mshowa
.5 .57281 m
.50625 .57281 L
s
[(0.6)] .4875 .57281 1 0 Mshowa
.125 Mabswid
.5 .06221 m
.50375 .06221 L
s
.5 .08441 m
.50375 .08441 L
s
.5 .10661 m
.50375 .10661 L
s
.5 .15101 m
.50375 .15101 L
s
.5 .17321 m
.50375 .17321 L
s
.5 .19541 m
.50375 .19541 L
s
.5 .23981 m
.50375 .23981 L
s
.5 .26201 m
.50375 .26201 L
s
.5 .28421 m
.50375 .28421 L
s
.5 .32861 m
.50375 .32861 L
s
.5 .35081 m
.50375 .35081 L
s
.5 .37301 m
.50375 .37301 L
s
.5 .41741 m
.50375 .41741 L
s
.5 .43961 m
.50375 .43961 L
s
.5 .46181 m
.50375 .46181 L
s
.5 .50621 m
.50375 .50621 L
s
.5 .52841 m
.50375 .52841 L
s
.5 .55061 m
.50375 .55061 L
s
.5 .01781 m
.50375 .01781 L
s
.5 .59501 m
.50375 .59501 L
s
.5 .61721 m
.50375 .61721 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04512 .52841 m
.5 .30641 L
s
% Start of user PostScript
-2. 0.5 0 0 MAarrowhead1
% End of user PostScript
.5 .30641 m
.81842 .61721 L
s
% Start of user PostScript
0 0 1.4 0.7 MAarrowhead1
% End of user PostScript
1 .07104 m
.94153 .1006 L
.84864 .14863 L
.77298 .18924 L
.71785 .22074 L
.67791 .24589 L
.64688 .26876 L
.6352 .2791 L
.62628 .28839 L
.61905 .29758 L
.61383 .3062 L
.61171 .31072 L
.60987 .31566 L
.60921 .31785 L
.60861 .3202 L
.60818 .32226 L
.60781 .32445 L
.60764 .32568 L
.60749 .32703 L
.60738 .32827 L
.6073 .32943 L
.60727 .33013 L
.60726 .33048 L
.60724 .3308 L
.60723 .33141 L
.60722 .33172 L
.60722 .33206 L
.60722 .3324 L
.60722 .33276 L
.60722 .3331 L
.60722 .33342 L
.60723 .33377 L
.60724 .33415 L
.60726 .33492 L
.6073 .3356 L
.60733 .33625 L
.60742 .33746 L
.60754 .33877 L
.60771 .34021 L
.60809 .34282 L
.60854 .34526 L
.60977 .35044 L
.6113 .35543 L
.61613 .36742 L
.63065 .39295 L
.65473 .42583 L
.68784 .46516 L
.73085 .5124 L
.79147 .57595 L
s
.79147 .57595 m
.83277 .61803 L
s
0 .54178 m
.05847 .51222 L
.15136 .46419 L
.22702 .42358 L
.28215 .39208 L
.32209 .36693 L
.35312 .34406 L
.3648 .33372 L
.37372 .32443 L
.38095 .31524 L
.38617 .30662 L
.38829 .3021 L
.39013 .29716 L
.39079 .29497 L
.39139 .29262 L
.39182 .29056 L
.39219 .28837 L
.39236 .28714 L
.39251 .28579 L
.39262 .28455 L
.3927 .28339 L
.39273 .28269 L
.39274 .28234 L
.39276 .28202 L
.39277 .28141 L
.39278 .2811 L
.39278 .28076 L
.39278 .28042 L
.39278 .28006 L
.39278 .27972 L
.39278 .2794 L
.39277 .27905 L
.39276 .27867 L
.39274 .2779 L
.3927 .27722 L
.39267 .27657 L
.39258 .27536 L
.39246 .27405 L
.39229 .27261 L
.39191 .27 L
.39146 .26756 L
.39023 .26238 L
.3887 .25739 L
.38387 .2454 L
.36935 .21987 L
.34527 .18699 L
.31216 .14766 L
.26915 .10042 L
.20853 .03687 L
s
.20853 .03687 m
.17234 0 L
s
1 .05629 m
.92324 .09277 L
.83067 .13603 L
.75302 .17131 L
.69398 .1969 L
.64405 .21684 L
.60532 .23023 L
.57441 .23853 L
.56026 .24123 L
.5535 .2422 L
.54977 .24264 L
.54629 .24298 L
.5432 .24322 L
.54158 .24333 L
.53986 .24342 L
.53829 .24349 L
.53687 .24354 L
.53619 .24356 L
.53545 .24358 L
.53481 .24359 L
.53413 .24361 L
.53333 .24361 L
.53259 .24362 L
.53213 .24362 L
.53171 .24362 L
.53091 .24361 L
.5305 .24361 L
.53007 .2436 L
.52929 .24359 L
.52846 .24357 L
.52754 .24355 L
.52606 .24349 L
.52447 .24341 L
.5216 .24323 L
.51869 .24298 L
.516 .24269 L
.50994 .24184 L
.50407 .24074 L
.49783 .23926 L
.48553 .23544 L
.47369 .23066 L
.44974 .21805 L
.42096 .1989 L
.38829 .17368 L
.35038 .14171 L
.30054 .09725 L
.24039 .04167 L
s
.24039 .04167 m
.19625 0 L
s
0 .55653 m
.07676 .52005 L
.16933 .47679 L
.24698 .44151 L
.30602 .41592 L
.35595 .39598 L
.39468 .38259 L
.42559 .37429 L
.43974 .37159 L
.4465 .37062 L
.45023 .37018 L
.45371 .36984 L
.4568 .3696 L
.45842 .36949 L
.46014 .3694 L
.46171 .36933 L
.46313 .36928 L
.46381 .36926 L
.46455 .36924 L
.46519 .36923 L
.46587 .36921 L
.46667 .36921 L
.46741 .3692 L
.46787 .3692 L
.46829 .3692 L
.46909 .36921 L
.4695 .36921 L
.46993 .36922 L
.47071 .36923 L
.47154 .36925 L
.47246 .36928 L
.47394 .36933 L
.47553 .36941 L
.4784 .36959 L
.48131 .36984 L
.484 .37013 L
.49006 .37098 L
.49593 .37208 L
.50217 .37356 L
.51447 .37738 L
.52631 .38216 L
.55026 .39477 L
.57904 .41392 L
.61171 .43914 L
.64962 .47111 L
.69946 .51557 L
.75961 .57115 L
s
.75961 .57115 m
.80927 .61803 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.323031 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.450471 0.103482 0.280703 0.0883846 [
[.03654 .2682 -6 -9 ]
[.03654 .2682 6 0 ]
[.24351 .2682 -6 -9 ]
[.24351 .2682 6 0 ]
[.65744 .2682 -3 -9 ]
[.65744 .2682 3 0 ]
[.8644 .2682 -3 -9 ]
[.8644 .2682 3 0 ]
[.43797 .01555 -12 -4.5 ]
[.43797 .01555 0 4.5 ]
[.43797 .10393 -12 -4.5 ]
[.43797 .10393 0 4.5 ]
[.43797 .19232 -12 -4.5 ]
[.43797 .19232 0 4.5 ]
[.43797 .36909 -6 -4.5 ]
[.43797 .36909 0 4.5 ]
[.43797 .45747 -6 -4.5 ]
[.43797 .45747 0 4.5 ]
[.43797 .54586 -6 -4.5 ]
[.43797 .54586 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03654 .2807 m
.03654 .28695 L
s
[(-4)] .03654 .2682 0 1 Mshowa
.24351 .2807 m
.24351 .28695 L
s
[(-2)] .24351 .2682 0 1 Mshowa
.65744 .2807 m
.65744 .28695 L
s
[(2)] .65744 .2682 0 1 Mshowa
.8644 .2807 m
.8644 .28695 L
s
[(4)] .8644 .2682 0 1 Mshowa
.125 Mabswid
.08828 .2807 m
.08828 .28445 L
s
.14002 .2807 m
.14002 .28445 L
s
.19176 .2807 m
.19176 .28445 L
s
.29525 .2807 m
.29525 .28445 L
s
.34699 .2807 m
.34699 .28445 L
s
.39873 .2807 m
.39873 .28445 L
s
.50221 .2807 m
.50221 .28445 L
s
.55395 .2807 m
.55395 .28445 L
s
.60569 .2807 m
.60569 .28445 L
s
.70918 .2807 m
.70918 .28445 L
s
.76092 .2807 m
.76092 .28445 L
s
.81266 .2807 m
.81266 .28445 L
s
.91614 .2807 m
.91614 .28445 L
s
.96788 .2807 m
.96788 .28445 L
s
.25 Mabswid
0 .2807 m
1 .2807 L
s
.45047 .01555 m
.45672 .01555 L
s
[(-3)] .43797 .01555 1 0 Mshowa
.45047 .10393 m
.45672 .10393 L
s
[(-2)] .43797 .10393 1 0 Mshowa
.45047 .19232 m
.45672 .19232 L
s
[(-1)] .43797 .19232 1 0 Mshowa
.45047 .36909 m
.45672 .36909 L
s
[(1)] .43797 .36909 1 0 Mshowa
.45047 .45747 m
.45672 .45747 L
s
[(2)] .43797 .45747 1 0 Mshowa
.45047 .54586 m
.45672 .54586 L
s
[(3)] .43797 .54586 1 0 Mshowa
.125 Mabswid
.45047 .03323 m
.45422 .03323 L
s
.45047 .0509 m
.45422 .0509 L
s
.45047 .06858 m
.45422 .06858 L
s
.45047 .08626 m
.45422 .08626 L
s
.45047 .12161 m
.45422 .12161 L
s
.45047 .13929 m
.45422 .13929 L
s
.45047 .15696 m
.45422 .15696 L
s
.45047 .17464 m
.45422 .17464 L
s
.45047 .21 m
.45422 .21 L
s
.45047 .22767 m
.45422 .22767 L
s
.45047 .24535 m
.45422 .24535 L
s
.45047 .26303 m
.45422 .26303 L
s
.45047 .29838 m
.45422 .29838 L
s
.45047 .31606 m
.45422 .31606 L
s
.45047 .33373 m
.45422 .33373 L
s
.45047 .35141 m
.45422 .35141 L
s
.45047 .38676 m
.45422 .38676 L
s
.45047 .40444 m
.45422 .40444 L
s
.45047 .42212 m
.45422 .42212 L
s
.45047 .4398 m
.45422 .4398 L
s
.45047 .47515 m
.45422 .47515 L
s
.45047 .49283 m
.45422 .49283 L
s
.45047 .5105 m
.45422 .5105 L
s
.45047 .52818 m
.45422 .52818 L
s
.45047 .56353 m
.45422 .56353 L
s
.45047 .58121 m
.45422 .58121 L
s
.45047 .59889 m
.45422 .59889 L
s
.45047 .61656 m
.45422 .61656 L
s
.25 Mabswid
.45047 0 m
.45047 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.74436 .45129 m
.74229 .45747 L
s
% Start of user PostScript
2.84 1.93 2.82 2. MAarrowhead1
% End of user PostScript
.44656 .29219 m
.44634 .29219 L
.44614 .2922 L
.44591 .2922 L
.44569 .29219 L
.44548 .29219 L
.44529 .29218 L
.44508 .29217 L
.44486 .29216 L
.44439 .29213 L
.44395 .29208 L
.44294 .29194 L
.44195 .29174 L
.44104 .29151 L
.439 .2908 L
.43699 .28983 L
.4349 .28847 L
.43306 .28689 L
.43152 .28518 L
.43011 .2831 L
.42952 .28198 L
.42904 .28091 L
.42867 .27991 L
.42833 .27878 L
.42807 .2776 L
.42796 .27695 L
.42787 .27632 L
.42784 .27599 L
.42781 .27564 L
.42779 .27533 L
.42777 .275 L
.42776 .27481 L
.42776 .27463 L
.42775 .27444 L
.42775 .27424 L
.42776 .2739 L
.42776 .2737 L
.42777 .27352 L
.42778 .27316 L
.42781 .27283 L
.42786 .27219 L
.42795 .27151 L
.42808 .27076 L
.42837 .26942 L
.42879 .268 L
.42984 .26545 L
.43136 .26277 L
.43348 .25998 L
.43595 .25746 L
.4386 .25533 L
Mistroke
.44204 .25315 L
.44562 .2514 L
.44997 .24983 L
.45258 .24914 L
.45503 .24865 L
.45748 .24829 L
.45874 .24816 L
.45947 .24809 L
.46014 .24805 L
.46072 .24801 L
.46135 .24798 L
.46202 .24796 L
.46266 .24795 L
.46326 .24795 L
.4639 .24795 L
.46446 .24796 L
.46506 .24798 L
.46578 .24801 L
.46654 .24805 L
.46791 .24816 L
.46939 .24832 L
.47101 .24854 L
.47396 .24908 L
.4767 .24974 L
.48267 .25173 L
.48821 .25431 L
.493 .25724 L
.49791 .26104 L
.50235 .26542 L
.50665 .27094 L
.50855 .27398 L
.51036 .27744 L
.51183 .28085 L
.51297 .28415 L
.5139 .28759 L
.51429 .2894 L
.51463 .29138 L
.51478 .29243 L
.51489 .29339 L
.51499 .29438 L
.51507 .2953 L
.51513 .29633 L
.51516 .29687 L
.51518 .29746 L
.5152 .29807 L
.51521 .29866 L
.51521 .29918 L
.51521 .29975 L
.51519 .30073 L
.51515 .30164 L
Mistroke
.51509 .30265 L
.51501 .30374 L
.51477 .30597 L
.51446 .30803 L
.51365 .31203 L
.51258 .31586 L
.50949 .3237 L
.50722 .32806 L
.50482 .33197 L
.49953 .33902 L
.49272 .34612 L
.48411 .35314 L
.47498 .35896 L
.4639 .36438 L
.45712 .36698 L
.45036 .36912 L
.44385 .37078 L
.43649 .37222 L
.43316 .37273 L
.42957 .37318 L
.42646 .37349 L
.42299 .37376 L
.42102 .37387 L
.41994 .37392 L
.41893 .37396 L
.41714 .37401 L
.41516 .37404 L
.41405 .37404 L
.41299 .37404 L
.41101 .37401 L
.4099 .37398 L
.40887 .37395 L
.40653 .37385 L
.40464 .37374 L
.40286 .37361 L
.3988 .37324 L
.39482 .37276 L
.39051 .37212 L
.38206 .37049 L
.37418 .36851 L
.35639 .36232 L
.34101 .35484 L
.3253 .34476 L
.3107 .33256 L
.29654 .317 L
.28513 .30014 L
.27667 .28293 L
.27335 .27397 L
.27043 .26401 L
.26926 .25905 L
Mistroke
.26832 .25429 L
.2676 .24998 L
.26697 .24518 L
.26644 .23983 L
.26624 .23688 L
.2661 .23409 L
.26602 .23147 L
.26599 .22906 L
.266 .22627 L
.26606 .2236 L
.26617 .22072 L
.26626 .2191 L
.26636 .21763 L
.26685 .21204 L
.26722 .20889 L
.26769 .20547 L
.26876 .19922 L
.27135 .18788 L
.27457 .17722 L
.27943 .16452 L
.28486 .15295 L
.29899 .12962 L
.31874 .1055 L
.34084 .08487 L
.36476 .06732 L
.39473 .05024 L
.41295 .04193 L
.43061 .03515 L
.46516 .02499 L
.48437 .02095 L
.4944 .01926 L
.50531 .01773 L
.51511 .01664 L
.52413 .01585 L
.52852 .01554 L
.53331 .01526 L
.53782 .01505 L
.54206 .0149 L
.54702 .01478 L
.55251 .01472 L
.55788 .01473 L
.56091 .01477 L
.56369 .01482 L
.56864 .01496 L
.57407 .01519 L
.57921 .01547 L
.584 .01579 L
.5959 .01683 L
.60691 .01809 L
.63197 .02207 L
Mistroke
.65422 .0269 L
.67778 .03338 L
.7185 .04809 L
.76231 .06938 L
.80648 .09766 L
.84423 .12869 L
.88379 .17064 L
.91619 .21616 L
.94147 .26435 L
.9519 .29036 L
.9614 .32025 L
.96773 .3466 L
.97055 .36176 L
.97265 .37586 L
.9741 .38843 L
.97477 .3957 L
.97526 .40233 L
.97567 .40941 L
.97598 .41701 L
.97614 .42409 L
.97619 .43079 L
.97612 .43809 L
.97591 .44595 L
.97557 .45341 L
.97515 .46025 L
.97452 .46828 L
.97365 .47707 L
.97161 .49315 L
.96882 .51006 L
.96511 .52814 L
.95645 .56085 L
Mfstroke
.95645 .56085 m
.93508 .61803 L
s
.43702 .27736 m
.43702 .27717 L
.43701 .277 L
.43701 .2768 L
.43702 .27662 L
.43702 .27644 L
.43703 .27628 L
.43704 .2761 L
.43706 .27591 L
.4371 .27551 L
.43715 .27513 L
.43732 .27427 L
.43755 .27343 L
.43782 .27265 L
.43865 .27091 L
.43978 .26919 L
.44137 .2674 L
.44322 .26583 L
.44523 .26452 L
.44767 .26331 L
.44897 .26281 L
.45023 .2624 L
.45139 .26208 L
.45272 .2618 L
.4541 .26157 L
.45487 .26147 L
.4556 .2614 L
.45599 .26137 L
.4564 .26135 L
.45676 .26133 L
.45715 .26131 L
.45737 .26131 L
.45758 .2613 L
.4578 .2613 L
.45804 .2613 L
.45844 .2613 L
.45867 .26131 L
.45888 .26131 L
.4593 .26133 L
.45969 .26134 L
.46043 .26139 L
.46124 .26147 L
.46212 .26158 L
.46368 .26183 L
.46534 .26219 L
.46833 .26308 L
.47146 .26438 L
.47474 .26619 L
.47768 .2683 L
.48018 .27057 L
Mistroke
.48273 .2735 L
.48478 .27656 L
.48661 .28028 L
.48742 .2825 L
.488 .2846 L
.48842 .28669 L
.48858 .28776 L
.48865 .28839 L
.48871 .28896 L
.48875 .28945 L
.48878 .28999 L
.4888 .29057 L
.48882 .29111 L
.48882 .29163 L
.48882 .29218 L
.4888 .29265 L
.48878 .29317 L
.48875 .29378 L
.4887 .29443 L
.48857 .29559 L
.48839 .29686 L
.48812 .29825 L
.48749 .30076 L
.48672 .30311 L
.48439 .30821 L
.48137 .31293 L
.47795 .31703 L
.47349 .32122 L
.46837 .32501 L
.46191 .32869 L
.45834 .33031 L
.45429 .33186 L
.45029 .33311 L
.44643 .33409 L
.4424 .33488 L
.44029 .33521 L
.43797 .3355 L
.43675 .33563 L
.43562 .33573 L
.43446 .33581 L
.43338 .33588 L
.43218 .33593 L
.43154 .33596 L
.43086 .33597 L
.43014 .33599 L
.42945 .336 L
.42884 .336 L
.42817 .33599 L
.42703 .33598 L
.42596 .33595 L
Mistroke
.42478 .3359 L
.4235 .33583 L
.42089 .33562 L
.41848 .33536 L
.4138 .33466 L
.40931 .33375 L
.40013 .33111 L
.39503 .32917 L
.39045 .32712 L
.3822 .32261 L
.37387 .31679 L
.36566 .30944 L
.35884 .30164 L
.3525 .29217 L
.34945 .28638 L
.34695 .28061 L
.34501 .27505 L
.34332 .26876 L
.34273 .26592 L
.3422 .26285 L
.34183 .2602 L
.34152 .25724 L
.34139 .25555 L
.34133 .25463 L
.34128 .25377 L
.34122 .25223 L
.34119 .25055 L
.34118 .2496 L
.34119 .24869 L
.34122 .247 L
.34126 .24605 L
.34129 .24517 L
.34142 .24317 L
.34155 .24156 L
.34169 .24004 L
.34213 .23657 L
.34269 .23317 L
.34344 .22949 L
.34535 .22227 L
.34766 .21554 L
.35491 .20035 L
.36367 .18721 L
.37547 .1738 L
.38976 .16133 L
.40798 .14923 L
.42772 .13948 L
.44786 .13226 L
.45835 .12942 L
.47001 .12693 L
.47582 .12593 L
Mistroke
.4814 .12512 L
.48644 .12452 L
.49206 .12397 L
.49832 .12352 L
.50178 .12335 L
.50505 .12323 L
.50811 .12316 L
.51093 .12314 L
.5142 .12314 L
.51733 .12319 L
.5207 .12329 L
.52259 .12337 L
.52431 .12345 L
.53086 .12387 L
.53455 .12419 L
.53856 .12459 L
.54587 .1255 L
.55915 .12771 L
.57163 .13047 L
.5865 .13462 L
.60004 .13926 L
.62736 .15132 L
.65561 .16819 L
.67976 .18706 L
.7003 .2075 L
.7203 .2331 L
.73003 .24866 L
.73797 .26374 L
.74986 .29325 L
.75459 .30965 L
.75657 .31822 L
.75836 .32754 L
.75965 .33591 L
.76057 .34362 L
.76093 .34736 L
.76126 .35145 L
.76151 .35531 L
.76168 .35893 L
.76182 .36317 L
.76189 .36785 L
.76188 .37244 L
.76184 .37503 L
.76177 .3774 L
.7616 .38163 L
.76134 .38627 L
.76101 .39066 L
.76063 .39475 L
.75942 .40492 L
.75794 .41432 L
.75329 .43572 L
Mistroke
.74763 .45473 L
.74004 .47485 L
.72282 .50963 L
.69789 .54704 L
.66478 .58477 L
.62845 .61701 L
Mfstroke
.62845 .61701 m
.62697 .61803 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooomf0?ooo`030000003oool0oooo07`0oooo
003o0?ooogH0oooo00<000000?ooo`3oool0O03oool007L0oooo1000003b0?ooo`@00000103oool0
0`000000oooo0?ooo`1l0?ooo`00M`3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0O03oool007P0oooo00<000000?ooo`3oool00`3oool300000;40
oooo7@00000O0?ooo`030000003oool0oooo00@0oooo0`00001l0?ooo`005@3oool2000004D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`@0000000D0oooo0000003oool0
oooo000000040?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1C0?ooo`@000007@3oool600000180oooo100000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0O03oool001L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0CP3oool6000002L0
oooo1`00000A0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0O03oool001P0
oooo0P0000130?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool3000000@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04X0
oooo1000000d0?ooo`L000002`3oool2000000D0oooo00<000000?ooo`3oool0O03oool001X0oooo
0P0000120?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`800000>03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04P0oooo
0P00000o0?ooo`D000003@3oool00`000000oooo0?ooo`1l0?ooo`00703oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`170?ooo`800000AP3oool4000000T0oooo00<000000?ooo`3oool0O03oool001d0oooo0P000010
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`15
0?ooo`800000C03oool4000000D0oooo00<000000?ooo`3oool0O03oool001l0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool2000003P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`130?oo
o`800000DP3oool4000000030?ooo`000000000007d0oooo000P0?ooo`800000?`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0@@3oool2000005P0
oooo0`00001m0?ooo`008P3oool2000003h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`000000>03oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0400oooo0P00001K0?ooo`040000003oool00000000007/0oooo000T0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo0?ooo`800000=`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
03h0oooo0P00001M0?ooo`040000003oool0oooo0?ooo`<00000N03oool002D0oooo0P00000l0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000h
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo00@0oooo0P00001f0?ooo`009`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000h
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo00H0oooo0`00001c0?ooo`00:03oool2000003/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00800000=`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0G`3oool20000
00X0oooo0P00001a0?ooo`00:P3oool2000003T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000003P0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool02`3oool3000006h0
oooo000/0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool500000080oooo
0P0000040?ooo`8000000P3oool00`000000oooo0000000h0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00h0oooo
0P00001/0?ooo`00;@3oool2000003P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02000003P0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0403oool3000006T0oooo000_0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01000000f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01<0oooo0P00001W0?ooo`00<03oool2
000003<0oooo100000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool05@3oool3000006@0oooo000b
0?ooo`800000=@3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01P0oooo0P00001R0?ooo`00=03o
ool00`000000oooo0?ooo`0c0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool0
0`0000030?ooo`800000=P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0I03oool2000001/0oooo0P00001P0?ooo`00=@3oool2000003@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`800000=P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`0L0?ooo`800000GP3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo0P00000f0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01h0oooo0P00001L
0?ooo`00>03oool200000380oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`<00000=@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`0P0?ooo`800000FP3oool003X0oooo0P00000a0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000d0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo0280oooo0P00001H0?ooo`00?03oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000d0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo02@0oooo0P00001F0?ooo`00?@3oool2000002l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000003<0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
9P3oool2000005@0oooo000o0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0<P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0I`3oool2000002T0oooo0P00
001B0?ooo`00@03oool2000002h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000003<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0440oooo4000000F0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0C`3oool00480oooo0P00000]0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo1P00000@0?ooo`P000003P3o
ool00`000000oooo0?ooo`0[0?ooo`800000C`3oool004@0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0i0?ooo`8000007P3oool4000000X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1<0?ooo`00A@3oool2000002/0oooo00<000000?ooo`3oool00P3oool500000080oooo00D00000
0?ooo`3oool0oooo0000000a0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>`3o
ool2000003P0oooo0`00000T0?ooo`L000000`3oool00`000000oooo0?ooo`0^0?ooo`800000C03o
ool004L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0e0?ooo`800000:`3oool4
00000080oooo00<000000?ooo`3oool0<03oool2000004X0oooo00180?ooo`800000:P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
03<0oooo0P00000]0?ooo`040000003oool0oooo0?ooo`D00000<P3oool00`000000oooo0?ooo`17
0?ooo`00BP3oool2000002D0oooo100000040?ooo`060000003oool0oooo0000003oool00000103o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02D0oooo100000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000P00000a0?ooo`800000A`3oool004`0oooo00<00000
0?ooo`3oool09P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`<00000<03oool00`000000oooo0?ooo`140?ooo`00C@3oool2
000002H0oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool00000000000@0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0;P3oool200000300oooo0P0000050?ooo`030000003oool0oooo00D0oooo0`00
000^0?ooo`800000A03oool004l0oooo0P00000U0?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`08
0?ooo`800000;P3oool00`000000oooo0?ooo`110?ooo`00D03oool2000002@0oooo00<000000?oo
o`3oool0103oool2000000H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00X0oooo0`00000/0?ooo`800000@@3oool00580oooo0P00000S0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool03@3oool2000002`0oooo00<000000?ooo`3o
ool0?P3oool005@0oooo0P00000Q0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0>03oool200000100oooo0P00000[0?ooo`800000
?P3oool005D0oooo0P00000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04@3o
ool2000002/0oooo0P00000l0?ooo`00E`3oool2000001l0oooo00<000000?ooo`3oool00`3oool2
000000H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo01<0oooo0P00000[0?ooo`030000003oool0oooo03T0oooo001H0?ooo`<000007P3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool05@3oool2000002X0oooo0P00000i0?ooo`00FP3oool2000001d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02T0
oooo0P00000k0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0f0?ooo`00G03oool2000001`0oooo00L000000?ooo`3oool0oooo0000003oool00000
00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08P3oool2000002X0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0H0?ooo`800000:P3oool00`000000oooo0?ooo`0e0?ooo`00G@3oool3000001X0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`8000009P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo03X0oooo0P00000K0?ooo`030000003oool0oooo
02P0oooo0P00000e0?ooo`00G`3oool2000000/0oooo0P0000040?ooo`800000103oool200000005
0?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
01/0oooo0P00000Z0?ooo`030000003oool0oooo0380oooo001P0?ooo`<00000203oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo008000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0340oooo001R0?ooo`<000001P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0
00000?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07`3oool2000002/0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01h0oooo0P00000Y0?ooo`030000003o
ool0oooo0300oooo001T0?ooo`D000000P3oool010000000oooo0?ooo`0000090?ooo`8000000P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0803o
ool2000002P0oooo00<000000?ooo`3oool0;`3oool006D0oooo0`0000030?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00D000000?ooo`3oool0oooo
0000000R0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02H0oooo0P00000_0?ooo`00I`3oool300000080oooo0P00
000:0?ooo`<000000P3oool2000000@0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool07P3oool200000340oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02<0oooo0P00000X0?ooo`030000
003oool0oooo02`0oooo001X0?ooo`<000004`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07@3o
ool2000003<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0i0?ooo`8000009P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02/0oooo001Z0?ooo`<000004@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo000E0?ooo`@000004@3oool50000
0080oooo0P0000040?ooo`8000004@3oool500000140oooo0P0000040?ooo`800000103oool30000
00l0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool20000
00@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`D000000P3oool20000
00/0oooo1@0000020?ooo`800000103oool2000000@0oooo0P00000<0?ooo`@000008`3oool60000
02H0oooo00<000000?ooo`3oool01@3oool5000002l0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`060?ooo`D000006`3oool00`000000oooo0?ooo`0B0?ooo`@000004`3oool001D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0180oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000080?ooo`030000003oool0
0000008000003P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000000`0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool000000?ooo`02000000h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool001H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool010000000oooo0?ooo`00000;0?ooo`@00000303oool2000000<0oooo00D000000?oo
o`3oool0oooo000000090?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo
0000000>0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool02P3oool200000140
oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`3oool2000002L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04`3oool000l0oooo100000040?ooo`030000003oool0oooo00X0oooo100000040?ooo`03
0000003oool0oooo00P0oooo0P00000;0?ooo`@00000103oool00`000000oooo0?ooo`0:0?ooo`@0
00000P3oool010000000oooo0?ooo`0000090?ooo`8000000P3oool4000000X0oooo00<000000?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3o
ool2000000<0oooo00<000000?ooo`3oool03@3oool300000140oooo00<000000?ooo`3oool0203o
ool3000001<0oooo00<000000?ooo`3oool0703oool4000000@0oooo00@000000?ooo`3oool0oooo
0P00000V0?ooo`@00000103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04P3oool001D0oooo00@000000?ooo`3oool000004`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo7P0000020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool3000000T0oooo0`0000020?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000003`3oool2
000001<0oooo00<000000?ooo`3oool01`3oool2000001<0oooo00@000000?ooo`3oool000008`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0_0?ooo`800000;03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000C0?ooo`00
5P3oool2000001<0oooo0P00000:0?ooo`<000000`3oool5000000T0oooo0P00000B0?ooo`X00000
0`3oool3000000D0oooo0`0000070?ooo`030000003oool000000080oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`8000002P3oool4000000l0oooo0`00000B0?ooo`8000001`3oool200000004
0?ooo`000000000000000180oooo0P00000U0?ooo`8000001@3oool00`000000oooo0?ooo`0T0?oo
o`800000103oool200000340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?oo
o`8000008P3oool00`000000oooo0?ooo`0>0?ooo`800000503oool003@0oooo2@00000/0?ooo`@0
0000203oool4000000D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo01H0oooo0P00000>0?ooo`800000703oool2000004H0oooo0P00000V0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02<0oooo000`0?ooo`@00000<03ooolA00000080oooo0`0000040?ooo`80000000@0oooo0000
003oool000000P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo0P00000L
0?ooo`800000B@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0;P3oool2000002L0oooo00<000000?ooo`3oool08P3oool002`0oooo1000000]0?oo
o`L000002@3oool;000000040?ooo`000000000000000080oooo00P000000?ooo`3oool000000?oo
o`000000oooo000001H0oooo0P00000=0?ooo`800000703oool2000004`0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0Q0?ooo`00:@3oool3000002`0oooo1@00000@0?oooa800000
00<0oooo0000000000001000000D0?ooo`800000303oool3000001/0oooo0`00001?0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0803oool002H0oooo0`00000Z0?ooo`D00000403o
ool5000000`0oooo1P0000000`3oool0000000000003000001<0oooo0P00000<0?ooo`8000006`3o
ool3000005<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0P0?ooo`00503ooooE
000001`0ooooh@00000>0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00H000000?ooo`00000000000?ooo`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`@00000
00@0oooo0000003oool000000P3oool<000000030?ooo`000000000000L000001@3oool00`000000
oooo0?ooo`020?ooo`H00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo
0180oooo000N0?ooo`<00000:P3oool2000001<0oooo0`00000A0?ooo`030000003oool0000000<0
oooo0P0000020?ooo`030000003oool0oooo0080000000<0oooo0000000000001`0000090?ooo`T0
00005P3oool600000600oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0N0?ooo`00
703oool2000002/0oooo0P00000C0?ooo`800000503oool2000000@0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`800000103oool=000001T0oooo1P00001W0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool07@3oool001T0oooo0`00000[0?ooo`800000503oool00`000000oooo
0?ooo`0C0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo0`0000060?ooo`/0
00003@3oool:000006h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`00
5P3oool3000002d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`800000
1P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00000@0?ooo`d00000N@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo01/0oooo000D0?ooo`800000;P3oool2000001D0oooo
00<000000?ooo`3oool0503oool2000000H0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`80
0000U@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02`0oooo0P00000g0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool06`3oool00480oooo0P00000E0?ooo`800000
5P3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`800000U@3oool00`000000
oooo0?ooo`0T0?ooo`800000;03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool06P3oool00440oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0F0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00002D0?ooo`03
0000003oool0oooo02@0oooo0P00000[0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0I0?ooo`00?`3oool2000001H0oooo00<000000?ooo`3oool0
5`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<00000T`3oool00`000000
oooo0?ooo`0T0?ooo`800000:P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool06@3oool003h0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00P00000>0?ooo`800000
T`3oool00`000000oooo0?ooo`0T0?ooo`800000:@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0603oool003d0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0000000P0oooo00@000000?ooo`3oool00000
4@3oool200000980oooo00<000000?ooo`3oool0903oool2000002P0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01P0oooo000k0?ooo`8000005`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0000000P0oooo00@000000?ooo`3oool00000
4P3oool200000980oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`00>P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo0P0000090?ooo`030000003o
ool0oooo008000004`3oool200000940oooo00<000000?ooo`3oool09@3oool2000002D0oooo0P00
000k0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool05`3oool003T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`8000000P3oool4000000@0oooo0P000002
0?ooo`030000003oool0000001H0oooo0P00002@0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool05P3oool003L0oooo0P00000I0?ooo`030000003oool0oooo01H0oooo00D000000?oo
o`3oool000000?ooo`02000000D0oooo00P000000?ooo`3oool000000?ooo`000000oooo000001L0
oooo0P00002@0?ooo`030000003oool0oooo02H0oooo0P00000R0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0F0?ooo`00=P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool000000?ooo`02000000P0
oooo00<000000?ooo`3oool01000000G0?ooo`800000S`3oool00`000000oooo0?ooo`0W0?ooo`80
0000803oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool05@3oool003D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`050000
003oool0oooo0000003oool00P0000060?ooo`8000000`3oool2000001X0oooo0P00002?0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool05@3oool003@0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0000003oool00P0000060?ooo`03
0000003oool0oooo0080oooo0P00000L0?ooo`800000SP3oool2000002T0oooo0P00000M0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0D0?ooo`00
<`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo0P0000020?ooo`030000
003oool0000000D0oooo0`0000030?ooo`8000007@3oool2000008d0oooo0P00000Z0?ooo`030000
003oool0oooo01X0oooo0P00000k0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
503oool00380oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0000000/0oooo00<000000?ooo`3oool07@3oool2000008d0oooo0P00000Z0?ooo`8000006P3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3o
ool00340oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool07`3oool2000008`0oooo0`00000Z0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo01<0oooo000`0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0000000;0?ooo`8000008@3oool3000008d0oooo00<000000?ooo`3oool0:03oool20000
01L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01<0oooo000_0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0803oool00`000000
oooo0000000;0?ooo`8000008`3oool2000008d0oooo0P00000Z0?ooo`8000005@3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool04P3oool002h0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0000000/0oooo
00<000000?ooo`000000903oool2000008d0oooo00<000000?ooo`3oool0:@3oool2000001<0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0180oooo
000^0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0000
000;0?ooo`030000003oool0000002D0oooo0`0000020?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0:P3oool200000140oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0180oooo000]0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool08P3oool2000000/0oooo0`00000W0?ooo`D00000R@3oool2000002`0oooo0P00000?
0?ooo`800000>P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0180oooo000/0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00@000000?oo
o`3oool000009`3oool5000008X0oooo00<000000?ooo`3oool0:`3oool2000000d0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0140oooo000[0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0000000:0?oo
o`040000003oool0oooo000002L0oooo1P00002:0?ooo`800000;@3oool3000000X0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0140oooo000[0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0903oool00`000000oooo0000000:0?oo
o`8000000P3oool00`000000oooo0?ooo`0T0?ooo`P00000RP3oool00`000000oooo0?ooo`0]0?oo
o`<000001`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool04@3oool002X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0000000<0oooo1@0000020?ooo`050000003oool0oooo0?ooo`000000:03oool70000
08X0oooo0P00000_0?ooo`D000000`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool04@3oool002T0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo1@00002;0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`0e0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool04@3oool002T0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool300000080oooo
00<000000?ooo`3oool0:`3oool3000008/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`020?ooo`@00000<`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo
000X0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0/0?ooo`800000R`3oool2000002d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
0002000002l0oooo0P00000e0?ooo`030000003oool0oooo0140oooo000X0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo000000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`800000R`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool4
000002T0oooo0P00000g0?ooo`030000003oool0oooo0140oooo000W0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool09P3oool00`000000oooo000000030?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo0P00002;0?ooo`800000:@3oool20000
00D0oooo00<000000?ooo`3oool01P3oool400000280oooo0`00000i0?ooo`030000003oool0oooo
0140oooo000V0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09`3oool010000000
oooo0?ooo`0000080?ooo`8000001@3oool00`000000oooo0?ooo`0`0?ooo`800000R`3oool20000
02h0oooo00<000000?ooo`3oool02P3oool4000001/0oooo0`00000l0?ooo`030000003oool0oooo
0140oooo000V0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:03oool00`000000
oooo000000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool2000008/0
oooo0P00000/0?ooo`030000003oool0oooo00h0oooo6`00000o0?ooo`030000003oool0oooo0140
oooo000U0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool00`000000oooo
000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool2000008`0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0140oooo
000U0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool00`000000oooo0000
00080?ooo`8000001`3oool00`000000oooo0?ooo`0c0?ooo`800000R`3oool2000002T0oooo0P00
001X0?ooo`030000003oool0oooo0180oooo000T0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo000000070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0<`3oool3000008/0oooo0P00000W0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool04P3oool002<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?oo
o`800000S03oool2000002D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0B0?oo
o`008`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`00
00001`3oool2000000T0oooo00<000000?ooo`3oool0=P3oool2000008`0oooo0P00000S0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool04P3oool00280oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0f0?ooo`800000S@3oool200000240oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03L0oooo0P00002=0?ooo`8000007`3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo01<0oooo000Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;03oool0
0`000000oooo000000060?ooo`8000002`3oool00`000000oooo0?ooo`0i0?ooo`800000S@3oool2
000001d0oooo0P00001V0?ooo`030000003oool0oooo01@0oooo000Q0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;03oool00`000000oooo000000060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0>@3oool2000008h0oooo0`00000J0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool05@3oool00200oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0S0?ooo`D000000P3oool2000000040?ooo`000000oooo0?ooo`800000103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo03X0oooo0P00002?0?ooo`800000603oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo01D0oooo000P0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03`0oooo0P00002?0?ooo`80
00005P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01H0oooo000O0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo008000000`3oool3000000d0oooo00<000000?ooo`3oool0?03oool200000900oooo
0`00000C0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool05P3oool001l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`0000000000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03d0oooo
0P00002A0?ooo`8000004@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01L0oooo
000N0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`060?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0o0?ooo`800000T@3oool3000000h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0H0?ooo`007P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo0P00
00090?ooo`@000000`3oool200000100oooo00<000000?ooo`3oool0?`3oool2000009<0oooo0P00
000<0?ooo`800000H@3oool00`000000oooo0?ooo`0I0?ooo`007@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0400oooo0P00002C0?ooo`<000002@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo01X0oooo000M0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo000000030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`2C0?ooo`8000001`3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo01/0oooo000M0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0<03oool010000000oooo0?ooo`0000020?ooo`8000004P3oool00`000000oooo0?ooo`12
0?ooo`800000U@3oool3000000@0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0L
0?ooo`00703oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0300oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04<0oooo0P00002F
0?ooo`<0000000<0oooo0000003oool0G03oool2000001l0oooo000L0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo000000020?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0@`3oool2000009P0oooo0`00001J0?ooo`8000008@3oool001`0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0b0?ooo`060000003oool0oooo0000
003oool000005@3oool00`000000oooo0?ooo`150?ooo`800000U`3oool00`000000oooo00000003
000005@0oooo0P00000S0?ooo`00703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
03<0oooo00@000000?ooo`000000oooo0P00000E0?ooo`030000003oool0oooo04H0oooo0P00002E
0?ooo`800000103oool3000004h0oooo0`00000U0?ooo`006`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P00000G0?ooo`030000003oool0oooo
04H0oooo0P00002D0?ooo`030000003oool0oooo00H0oooo100000030?ooo`H00000?`3oool20000
02P0oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`02000001L0oooo00<000000?ooo`3oool0B03oool200000980oooo00<000000?ooo`3o
ool02P3oool@000003D0oooo0`00000Z0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`0000000P00000G0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0?0?ooo`/00000<`3oool2000002d0oooo
000K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0<03oool500000080oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`190?ooo`800000Q`3oool4000000@0oooo00<0
00000?ooo`3oool04P3oool9000002h0oooo1000000_0?ooo`006P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000I
0?ooo`030000003oool0oooo04/0oooo0P0000250?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04`3oool600000080oooo1P00000T0?ooo`@00000<`3oool001X0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0a0?ooo`060000003oool0oooo0?ooo`000000oooo0`00
000H0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0103oool3000001D0oooo0`00
00090?ooo`X000004@3oool9000003L0oooo001i0?ooo`030000003oool0oooo0?<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo4@000010
0?ooo`00M`3oool010000000oooo0?ooo`00003b0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0O03oool007P0oooo0P00003d0?ooo`8000001@3oool00`000000oooo0?ooo`1l
0?ooo`00o`3ooomf0?ooo`030000003oool0oooo07`0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo001m0?ooo`030000003oool0oooo0?l0ooooM@3oool003@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0>X0
oooo00<000000?ooo`3oool0Q`3oool003D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0><0oooo0P0000050?ooo`030000003oool0oooo08L0oooo
000f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`3R0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q`3oool003L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`800000i@3oool00`000000oooo0?oo
o`030?ooo`<000002@3ooolF000006P0oooo000h0?ooo`030000003oool0oooo0080oooo0P00000n
0?ooo`030000003oool0oooo0=`0oooo100000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool6000001H0oooo2@00001O0?ooo`00>@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0hP3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0000000<000009@3oool2000005d0oooo000j0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09`3oool2000000@0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`3S0?ooo`8000000`3oool4000002/0oooo1000001I0?ooo`00>`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0>H0oooo0P0000020?ooo`800000;`3oool4
000005D0oooo000l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00003U0?ooo`800000103o
ool00`000000oooo0?ooo`0b0?ooo`<00000DP3oool003d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0M0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`3R0?ooo`8000001P3oool00`000000oooo0?ooo`0e0?ooo`<00000C`3o
ool003h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3P0?ooo`800000203o
ool00`000000oooo0?ooo`0h0?ooo`800000C@3oool003l0oooo00<000000?ooo`3oool00`3oool2
000002<0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo06h0oooo0P00000:0?ooo`800000>`3oool2000004/0oooo00100?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1[0?ooo`800000K`3oool20000
00`0oooo00<000000?ooo`3oool0?03oool2000004T0oooo00110?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0<P3oool2000006X0oooo0P00001_0?ooo`8000003P3oool00`000000
oooo0?ooo`0n0?ooo`800000A`3oool00480oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo06L0oooo0P00001_0?ooo`800000403oool00`000000oooo
0?ooo`100?ooo`800000A@3oool004<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo06@0oooo0`0000060?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0403oool2000004<0oooo0P0000130?ooo`00A03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0HP3oool2000000L0oooo0P00001Y
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0A03oool200000440oooo00150?oo
o`030000003oool0oooo00@0oooo0P00000_0?ooo`030000003oool0oooo0600oooo0P0000070?oo
o`800000J@3oool2000001@0oooo00<000000?ooo`3oool0AP3oool2000003l0oooo00160?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool2000005l0oooo0P0000060?ooo`<0
0000JP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0?03oool004L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo05/0oooo0`0000060?ooo`800000K03oool00`000000oooo0?ooo`0E0?ooo`800000
BP3oool2000003`0oooo00180?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1I0?ooo`8000001`3oool2000006d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`1;0?ooo`800000>P3oool004T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05L0oooo0P0000070?ooo`800000K@3oool2
00000140oooo100000040?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0=`3oool0
04X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
05D0oooo0P0000070?ooo`800000KP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0f0?ooo`00B`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo0P00001D0?ooo`8000001`3oool2000006l0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`<00000C`3oool2000003H0
oooo001;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`1A0?ooo`8000001`3oool200000700oooo00<000000?ooo`3oool03@3oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03<0oooo
001<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1?0?ooo`8000001`3oool200000740oooo00<000000?ooo`3oool0503oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0<P3oool004d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`800000103oool2000000D0oooo0`00
00030?ooo`030000003oool0oooo04d0oooo0P0000070?ooo`800000LP3oool00`000000oooo0?oo
o`0F0?ooo`8000001@3oool00`000000oooo0?ooo`1C0?ooo`800000<P3oool004h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`8000001`3oool2000007@0oooo00<0
00000?ooo`3oool07@3oool2000000H0oooo3@0000130?ooo`030000003oool0oooo02l0oooo001?
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00
00080?ooo`D000000`3oool2000004X0oooo0P0000070?ooo`800000M@3oool00`000000oooo0?oo
o`0N0?ooo`040000003oool0oooo0?ooo`@000003@3oool5000003l0oooo00<000000?ooo`3oool0
;P3oool00500oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`@000000P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0AP3oool3000000L0oooo0P00001f0?ooo`030000003oool0oooo01h0oooo1@00000F0?ooo`<0
0000?@3oool00`000000oooo0?ooo`0]0?ooo`00D03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo04@0oooo0P0000080?ooo`800000M`3oool00`000000oooo0?ooo`0M0?ooo`80
000000<0oooo0000003oool06`3oool4000003X0oooo00<000000?ooo`3oool0;03oool00540oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool2000000@0oooo
00<000000?ooo`3oool0@P3oool2000000P0oooo0P00001i0?ooo`030000003oool0oooo01/0oooo
0P0000030?ooo`8000007`3oool3000003L0oooo00<000000?ooo`3oool0;03oool00580oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0400oooo0P00
00090?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool06P3oool2000000D0oooo00<0
00000?ooo`3oool08@3oool3000003D0oooo00<000000?ooo`3oool0:`3oool005<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`800000?`3oool2000000T0oooo0P00001k
0?ooo`030000003oool0oooo01P0oooo0P0000070?ooo`030000003oool0oooo02@0oooo0P00000d
0?ooo`030000003oool0oooo02X0oooo001D0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0l0?ooo`8000002@3oool2000007`0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo0P00000c0?oo
o`030000003oool0oooo02T0oooo001E0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`03
0000003oool0oooo03X0oooo0P0000090?ooo`800000O@3oool00`000000oooo0?ooo`0G0?ooo`80
00002P3oool2000002T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0X0?ooo`00
EP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
>03oool2000000T0oooo0P00001o0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0Y0?ooo`800000<@3oool00`000000oooo0?ooo`0X0?ooo`00EP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=@3o
ool3000000T0oooo0P0000210?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09`3o
ool005L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`800000=03oool2
000000X0oooo0P0000220?ooo`030000003oool0oooo01@0oooo0P00000>0?ooo`030000003oool0
oooo02`0oooo0P00000`0?ooo`030000003oool0oooo02H0oooo001H0?ooo`030000003oool0oooo
00T0oooo0P00000G0?ooo`030000003oool0oooo0340oooo0P00000:0?ooo`800000Q03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo0P00000_0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool09@3oool005T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo0P00000:0?ooo`800000QP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;`3oool2000002l0
oooo00<000000?ooo`3oool0903oool005X0oooo00<000000?ooo`3oool02P3oool2000001@0oooo
00<000000?ooo`3oool0;@3oool2000000/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00L0oooo1@0000030?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0T0?ooo`00F`3oool00`000000oooo0?oo
o`0;0?ooo`8000004P3oool00`000000oooo0?ooo`0[0?ooo`8000002`3oool2000008P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02<0oooo001K
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool2000002T0oooo0`00000;
0?ooo`800000R@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool3000003<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R
0?ooo`00G03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool09P3oool2000000d0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00@0oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0240oooo001M0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`80
00003@3oool2000008`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0200oooo001N0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`@00000
0`3oool4000000@0oooo00<000000?ooo`3oool08@3oool3000000d0oooo0P00002>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0303oool2000000D0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0200oooo001N0?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool2000000h0oooo0P00002@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0503oool2000003L0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0O0?ooo`00G`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
7@3oool3000000l0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01h0oooo001O0?ooo`040000003oool0oooo0?ooo`@000000P3oool010000000oooo
0?ooo`0000050?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0
oooo0`00000@0?ooo`800000T`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01h0
oooo001P0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001`3oool200000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`<000004P3oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07@3oool00600oooo
00<000000?ooo`3oool01`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0180oooo
1000000C0?ooo`800000UP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo
0P00000j0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool07@3oool00640oooo00<0
00000?ooo`3oool0503oool300000080oooo00<000000?ooo`3oool03@3oool5000001H0oooo00<0
00000?ooo`3oool0I@3oool3000002X0oooo1@00000@0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0:P3oool4000000`0oooo00<000000?ooo`3oool07@3oool3000000/0oooo00<0
00000?ooo`3oool0703oool00640oooo00<000000?ooo`3oool05`3oool8000000<0oooo1`00000I
0?ooo`800000J@3oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`000000403o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703o
ool00680oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`D000007P3oool0
0`000000oooo0?ooo`1V0?ooo`D00000:`3oool010000000oooo0?ooo`00000@0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01X0oooo1@00000<0?ooo`030000003oool0oooo01/0oooo001S0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool08`3oool2000006<0oooo100000020?ooo`040000003oool0
oooo000002D0oooo100000040?ooo`030000003oool000000100oooo00<000000?ooo`3oool05@3o
ool6000002T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool06`3oool006<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000:`3o
ool00`000000oooo0?ooo`0200000100oooo00<000000?ooo`3oool04`3oool3000000D0oooo0P00
000U0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0000000>0?ooo`030000003oool0oooo01X0oooo000G0?ooo`@00000;`3oool5000001D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00X0oooo1@00
000^0?ooo`@00000:`3oool2000002`0oooo0P0000000`3oool000000?ooo`0?0?ooo`030000003o
ool0oooo0180oooo0P0000000`3oool000000?ooo`060?ooo`<000008`3oool200000100oooo00<0
00000?ooo`3oool06P3oool2000000h0oooo00<000000?ooo`3oool06P3oool001L0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo0P00000P
0?ooo`8000003`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0?ooo`D000001P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06@3o
ool001P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00`0000020?ooo`<000001@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3oool00140oooo100000040?oo
o`030000003oool0oooo02P0oooo100000040?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0403oool01P000000oooo0?ooo`000000oooo000000D0oooo0P0000050?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`005`3oool0
10000000oooo0?ooo`00000a0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;P3o
ool010000000oooo0?ooo`00001M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
603oool001P0oooo0P00000a0?ooo`8000005`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool04@3oool200000340oooo0P00000Q0?ooon4000003P3o
ool006@0oooo00<000000?ooo`3oool05P3oool2000001/0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<0
00000?ooo`3oool01@3oool200000080oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001D0
oooo001T0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo0P0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo
001T0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool4000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool05P3oool006@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0F0?ooo`00H`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0E0?oo
o`00303ooooS000005L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0:000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01D0oooo001R0?ooo`030000003oool0oooo00`0oooo2`000000103oool00000
0?ooo`00000E0?ooo`800000/03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0
oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01@0oooo001Q0?ooo`030000003oool0oooo00h0oooo
200000030?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0D0?ooo`00H03oool00`000000oooo0?ooo`0?0?ooo`L00000103oool01@000000oooo
0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0>0?ooo`80
00003P3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01@0oooo001O0?ooo`030000003oool0oooo0100
oooo1P0000050?ooo`8000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool03`3oool3000000/0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0503oool005h0
oooo00<000000?ooo`3oool03`3oool2000000040?ooo`0000000000000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;<0oooo00<000000?oo
o`3oool04@3oool3000000L0oooo100000090?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0D0?ooo`00G03oool200000100oooo0P0000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool04`3oool7000000030?ooo`000000oooo00T0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0
oooo001K0?ooo`030000003oool0oooo00h0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool04`3oool005T0oooo0P00000?0?ooo`8000004@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01<0oooo001H0?ooo`030000003oool0oooo00d0oooo0P00000C
0?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;L0oooo0P00000I
0?ooo`8000001`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool04`3oool005L0oooo00<000000?ooo`3oool0303oool2000001D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;P0oooo0P00000G0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo01<0oooo001E0?ooo`8000003@3oool2000001L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;X0oooo0P00000=0?ooo`D0
00000`3oool00`000000oooo0?ooo`020?ooo`<00000?P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0180oooo001D0?ooo`030000003oool0oooo00/0oooo0P00000I0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2k0?ooo`800000
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00800000@@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0180oooo001B0?ooo`800000303oool2000000`0oooo3@00
00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2m0?ooo`<000002P3oool00`000000oooo0?ooo`030?ooo`<00000@`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0180oooo001A0?ooo`030000003oool0oooo00X0oooo0P00000;
0?ooo`<000003@3oool4000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2o
0?oooa400000A@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0180oooo001?0?oo
o`8000002`3oool2000000T0oooo1000000B0?ooo`030000003oool00000008000002`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04P3oool004h0
oooo00<000000?ooo`3oool0203oool3000000P0oooo0`00000F0?ooo`030000003oool0oooo0080
oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0a`3oool2000000D0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0180
oooo001<0?ooo`8000002@3oool2000000P0oooo0`0000060?ooo`800000103oool2000000<0oooo
100000040?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`800000203oool00`000000oooo
0?ooo`3>0?ooo`800000A03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0140oooo
001;0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`<00000203oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0A0?ooo`00B@3oool2000000P0oooo0P00
00060?ooo`<000002`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3<0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0A0?ooo`00A`3oool2000000P0oooo0P0000060?ooo`8000003P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool2000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0A0?ooo`00AP3oool00`000000oooo0?oo
o`060?ooo`8000001P3oool200000100oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0b`3oool2000004<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0A0?ooo`00A03oool2000000L0oooo0P0000060?ooo`8000004`3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0o0?ooo`@00000<03oool00`000000oooo
0?ooo`0A0?ooo`00@P3oool2000000L0oooo0P0000060?ooo`800000:03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`390?ooo`030000003oool0oooo03l0oooo1`00000]0?ooo`030000003oool0oooo0140oooo0010
0?ooo`8000001`3oool2000000D0oooo0`00000Z0?ooo`8000004@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0o
0?ooo`H00000;P3oool00`000000oooo0?ooo`0A0?ooo`00?`3oool00`000000oooo0?ooo`050?oo
o`8000001@3oool2000002d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0b03oool200000400oooo1P00000^0?oo
o`030000003oool0oooo0140oooo000m0?ooo`8000001P3oool2000000@0oooo0`00000_0?ooo`03
0000003oool0oooo0180oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0a`3oool00`000000oooo0?ooo`0o0?ooo`D00000;`3oool00`000000oooo0?ooo`0A0?ooo`00
>`3oool2000000H0oooo0P0000030?ooo`<00000<P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`360?ooo`030000
003oool0oooo03l0oooo1@00000_0?ooo`030000003oool0oooo0140oooo000i0?ooo`8000001P3o
ool2000000<0oooo0P00000e0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0?`3o
ool400000300oooo00<000000?ooo`3oool04@3oool003L0oooo0P0000060?ooo`8000000P3oool3
000003L0oooo0P00000G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`350?ooo`800000@03oool300000340oooo00<000000?ooo`3oool04@3oool0
03D0oooo0P0000060?ooo`8000000P3oool2000003X0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0a03oool00`00
0000oooo0?ooo`0o0?ooo`<00000<@3oool00`000000oooo0?ooo`0A0?ooo`00<`3oool2000000H0
oooo0P0000020?ooo`800000?03oool00`000000oooo0?ooo`0H0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0;/0oooo100000040?ooo`030000003oool0oooo03l0
oooo0P00000b0?ooo`030000003oool0oooo0140oooo000a0?ooo`8000001@3oool300000080oooo
0P00000n0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0o0?ooo`800000<P3oool00`000000oooo0?ooo`0A0?ooo`00;`3oool2000000D0oooo0P00
00020?ooo`<00000@03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00@0oooo0`00
000o0?ooo`800000<P3oool00`000000oooo0?ooo`0A0?ooo`00;P3oool00`000000oooo0?ooo`03
0?ooo`8000000P3oool2000004<0oooo0P00000M0?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool002`0oooo0P0000040?oo
o`8000000P3oool2000004D0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0^03oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`00:P3oool2
000000@0oooo0P0000020?ooo`800000A`3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`2h0?ooo`8000001@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool04@3oool002P0oooo0P000004
0?ooo`80000000@0oooo0000000000000000=P3oool2000000@0oooo0P0000050?ooo`<000000`3o
ool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`2n0?ooo`800000?`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo
000V0?ooo`800000103oool2000000030?ooo`000000000003P0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0140oooo000T0?ooo`800000103oool2000000030?oo
o`000000000003X0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0P00000S0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0A0?ooo`008P3oool2000000@0
oooo0P0000000`3oool000000000000l0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0B0?ooo`00803oool2000000@0oooo0P0000000`3oool000000000000n
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`0T0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;X0oooo0P00
000m0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool04P3oool001h0oooo0P000004
0?ooo`80000000<0oooo000000000000@@3oool2000000/0oooo0P0000040?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2i0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0B0?ooo`00703oool2
000000@0oooo0P0000000`3oool000000000001F0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0C0?ooo`006P3oool2000000@0oooo0P000000
0`3oool000000000001H0?ooo`800000:@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0;L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01<0oooo000I0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000001J
0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`2f0?ooo`800000>`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01<0oooo000G
0?ooo`8000000`3oool2000000030?ooo`000000000005`0oooo00<000000?ooo`3oool0:P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0;D0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01<0oooo000E0?ooo`8000000`3oool5
000005h0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0;@0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo01<0oooo000C0?ooo`8000000`3oool400000640oooo00<000000?ooo`3oool0;03oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01<0oooo000A0?ooo`8000000`3oool4
000006<0oooo0P00000^0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0/P3o
ool2000003P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0C0?ooo`003`3oool2
000000D0oooo0P00001U0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0C0?ooo`003@3oool2000000D0oooo0P00001W0?ooo`030000003oool0
oooo02l0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2Y0?ooo`8000001@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0503o
ool000`0oooo00<000000?ooo`3oool00`3oool2000006T0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0Y`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0D0?ooo`00403oool2000006/0oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`030?ooo`<00000=@3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01@0oooo000>0?ooo`800000K@3oool2
000003<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0:T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0503oool000`0oooo0P00001_0?ooo`030000003oool0oooo03<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0:D0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
5@3oool007d0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0Y@3oool2000000D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo01D0oooo001Z0?ooo`800000103oool2000000<0oooo0`00
00050?ooo`030000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0:/0oooo0P00000b0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
5@3oool006T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0:X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
01H0oooo001Y0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2
000003P0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000ZP3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool05P3oool006T0oooo00@00000
0?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0>03oool01P000000oooo0?oo
o`3oool000000?ooo`<00000Z@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool05`3oool006T0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool0oooo1000002Y0?oo
o`800000;`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01L0oooo001Z0?ooo`80
00002P3oool3000000@0oooo00<000000?ooo`3oool0>P3oool800000:P0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01L0oooo001m0?ooo`030000
003oool0oooo03/0oooo2000002W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0H0?ooo`00O@3oool2000003d0oooo2000002V0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0H0?ooo`00O@3oool0
0`000000oooo0?ooo`0n0?ooo`L00000Y@3oool2000002/0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0H0?ooo`00O@3oool00`000000oooo0?ooo`0o0?ooo`D0000000<0oooo0000
003oool0X`3oool00`000000oooo0?ooo`0X0?ooo`800000@@3oool00`000000oooo0?ooo`0I0?oo
o`00O@3oool00`000000oooo0?ooo`100?ooo`D0000000<0oooo0000003oool0XP3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06@3oool007d0oooo
00<000000?ooo`3oool0@P3oool300000080oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool06P3oool007d0oooo0P00
00140?ooo`030000003oool000000080oooo00<000000?ooo`3oool0W`3oool2000002H0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0J0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-0.0513638, -0.0309082, \
0.00421389, 0.00421389}, {{12.1875, 238.188}, {300.625, 160.938}} -> \
{-2.39648, -2.36349, 0.0189165, 0.0306076}, {{260.75, 486.813}, {300.625, \
160.938}} -> {-7.07071, -2.36351, 0.0189167, 0.0306078}, {{12.1875, 238.188}, \
{147, 7.3125}} -> {-2.4355, -2.29465, 0.0194548, 0.00996568}, {{260.75, \
486.813}, {147, 7.3125}} -> {-15.6191, -11.3451, 0.0430671, 0.0504236}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["M\[AAcute]s", "Section"],

Cell[BoxData[
    \(<< Graphics`ImplicitPlot`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n1 = 
      ImplicitPlot[
        1 - x\^2 - y\^2 \[Equal] 0, {x, \(-1\), 1}, {y, \(-1.5\), 1.5}, 
        PlotStyle \[Rule] AbsoluteDashing[{5, 10}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.480769 0.75 0.480769 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -12 -9 ]
[.25962 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .26923 -12 -4.5 ]
[-0.0125 .26923 0 4.5 ]
[-0.0125 .50962 -24 -4.5 ]
[-0.0125 .50962 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[-0.0125 .99038 -18 -4.5 ]
[-0.0125 .99038 0 4.5 ]
[-0.0125 1.23077 -6 -4.5 ]
[-0.0125 1.23077 0 4.5 ]
[-0.0125 1.47115 -18 -4.5 ]
[-0.0125 1.47115 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-0.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(0.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-1.5)] -0.0125 .02885 1 0 Mshowa
0 .26923 m
.00625 .26923 L
s
[(-1)] -0.0125 .26923 1 0 Mshowa
0 .50962 m
.00625 .50962 L
s
[(-0.5)] -0.0125 .50962 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(0)] -0.0125 .75 1 0 Mshowa
0 .99038 m
.00625 .99038 L
s
[(0.5)] -0.0125 .99038 1 0 Mshowa
0 1.23077 m
.00625 1.23077 L
s
[(1)] -0.0125 1.23077 1 0 Mshowa
0 1.47115 m
.00625 1.47115 L
s
[(1.5)] -0.0125 1.47115 1 0 Mshowa
.125 Mabswid
0 .07692 m
.00375 .07692 L
s
0 .125 m
.00375 .125 L
s
0 .17308 m
.00375 .17308 L
s
0 .22115 m
.00375 .22115 L
s
0 .31731 m
.00375 .31731 L
s
0 .36538 m
.00375 .36538 L
s
0 .41346 m
.00375 .41346 L
s
0 .46154 m
.00375 .46154 L
s
0 .55769 m
.00375 .55769 L
s
0 .60577 m
.00375 .60577 L
s
0 .65385 m
.00375 .65385 L
s
0 .70192 m
.00375 .70192 L
s
0 .79808 m
.00375 .79808 L
s
0 .84615 m
.00375 .84615 L
s
0 .89423 m
.00375 .89423 L
s
0 .94231 m
.00375 .94231 L
s
0 1.03846 m
.00375 1.03846 L
s
0 1.08654 m
.00375 1.08654 L
s
0 1.13462 m
.00375 1.13462 L
s
0 1.18269 m
.00375 1.18269 L
s
0 1.27885 m
.00375 1.27885 L
s
0 1.32692 m
.00375 1.32692 L
s
0 1.375 m
.00375 1.375 L
s
0 1.42308 m
.00375 1.42308 L
s
.25 Mabswid
0 0 m
0 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.98077 .75 m
.97927 .78796 L
.97474 .82591 L
.96709 .86387 L
.95617 .90182 L
.95547 .90394 L
.94173 .93978 L
.93016 .96478 L
.92341 .97773 L
.90486 1.00931 L
.90069 1.01569 L
.87955 1.04511 L
.87275 1.05364 L
.85425 1.07505 L
.83831 1.0916 L
.82895 1.10063 L
.80364 1.12275 L
.79509 1.12955 L
.77834 1.14201 L
.75304 1.1588 L
.73839 1.16751 L
.72773 1.17342 L
.70243 1.18608 L
.67713 1.19696 L
.65393 1.20547 L
.65182 1.20617 L
.62652 1.21383 L
.60121 1.22 L
.57591 1.22475 L
.55061 1.2281 L
.5253 1.23011 L
.5 1.23078 L
.4747 1.23011 L
.44939 1.2281 L
.42409 1.22475 L
.39879 1.22 L
.37348 1.21383 L
.34818 1.20617 L
.34607 1.20547 L
.32287 1.19696 L
.29757 1.18608 L
.27227 1.17342 L
.26161 1.16751 L
.24696 1.1588 L
.22166 1.14201 L
.20491 1.12955 L
.19636 1.12275 L
.17105 1.10063 L
.16169 1.0916 L
.14575 1.07505 L
Mistroke
.12725 1.05364 L
.12045 1.04511 L
.09931 1.01569 L
.09514 1.00931 L
.07659 .97773 L
.06984 .96478 L
.05827 .93978 L
.04453 .90394 L
.04383 .90182 L
.03291 .86387 L
.02526 .82591 L
.02073 .78796 L
.01923 .75 L
.02073 .71204 L
.02526 .67409 L
.03291 .63613 L
.04383 .59818 L
.04453 .59606 L
.05827 .56022 L
.06984 .53522 L
.07659 .52227 L
.09514 .49069 L
.09931 .48431 L
.12045 .45489 L
.12725 .44636 L
.14575 .42495 L
.16169 .4084 L
.17105 .39937 L
.19636 .37725 L
.20491 .37045 L
.22166 .35799 L
.24696 .3412 L
.26161 .33249 L
.27227 .32658 L
.29757 .31392 L
.32287 .30304 L
.34607 .29453 L
.34818 .29383 L
.37348 .28617 L
.39879 .28 L
.42409 .27525 L
.44939 .2719 L
.4747 .26989 L
.5 .26922 L
.5253 .26989 L
.55061 .2719 L
.57591 .27525 L
.60121 .28 L
.62652 .28617 L
.65182 .29383 L
Mistroke
.65393 .29453 L
.67713 .30304 L
.70243 .31392 L
.72773 .32658 L
.73839 .33249 L
.75304 .3412 L
.77834 .35799 L
.79509 .37045 L
.80364 .37725 L
.82895 .39937 L
.83831 .4084 L
.85425 .42495 L
.87275 .44636 L
.87955 .45489 L
.90069 .48431 L
.90486 .49069 L
.92341 .52227 L
.93016 .53522 L
.94173 .56022 L
.95547 .59606 L
.95617 .59818 L
.96709 .63613 L
.97474 .67409 L
.97927 .71204 L
.98077 .75 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{192, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`03oool0
0<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03o
ool00<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool001h0oooo1@00000M0?oo
o`800000103oool2000000@0oooo0P00000M0?ooo`800000803oool2000000@0oooo0P0000040?oo
o`8000007P3oool500000080oooo000P0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo000001h0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo0080
oooo000P0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0I0?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo000H0?ooo`@00000103oool00`00
0000oooo0?ooo`0F0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000703oool0
10000000oooo0?ooo`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000P0?ooo`030000
003oool0oooo0080oooo000P0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo000O0?ooo`80
00007`3oool2000000X0oooo0`00000L0?ooo`800000803oool2000000X0oooo0`00000N0?ooo`80
0000103oool00<00oooo00300?ooo`00`03oool00<00oooo000J0?ooojH00000000J0?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool001X0oooo00<000000?ooo`3oool0
X`3oool000L0oooo1@0000020?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0X`3o
ool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0:<0oooo00090?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00
002T0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00P0oooo0P000004
0?ooo`030000003oool0oooo0:<0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2S0?ooo`00203oool2000000X0oooo0`0000030?ooo`03
0000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003o
ool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo
0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo
000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?oo
o`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000
003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0
oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0
oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J
0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`03
0000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003o
ool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo
0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo
000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?oo
o`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000
003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0
oooo0:<0oooo000C0?ooo`D000000P3oool00`000000oooo0?ooo`2S0?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0:<0oooo000E0?ooo`030000003oool0oooo0080oooo
0P00001B0?ooo`@00000CP3oool000d0oooo100000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0@P3oool6000000d0oooo0P00001<0?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0600oooo0P0000110?ooo`00503oool2000000@0oooo00<000000?oo
o`3oool0>03oool2000002P0oooo1000000m0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`80
0000J`3oool001X0oooo00<000000?ooo`3oool0=03oool2000006d0oooo000J0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool0<P3oool001X0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`0a0?ooo`006P3oool00`000000oooo0?ooo`1`0?ooo`<00000<03oool001X0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1e0?ooo`006P3oool00`000000oooo
0?ooo`0Y0?ooo`800000N03oool001X0oooo00<000000?ooo`3oool09P3oool3000007X0oooo000J
0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool09@3oool001X0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0T0?ooo`00
6P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02<0oooo000J0?ooo`030000003o
ool0oooo07h0oooo0P00000S0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0880oooo000J0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0P`3oool001X0
oooo00<000000?ooo`3oool06`3oool2000008H0oooo000J0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<00000
0?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0QP3oool2000001/0oooo000J0?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool0603oool001X0oooo00<000000?ooo`3oool0
R03oool00`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`290?ooo`800000603o
ool001X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2=0?ooo`006P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2?0?ooo`006P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0900oooo000J
0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool0403oool001X0oooo00<000000?ooo`3oool0
T03oool00`000000oooo0?ooo`0@0?ooo`006P3oool00`000000oooo0?ooo`2A0?ooo`030000003o
ool0oooo00l0oooo000J0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool03P3oool0
00P0oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0TP3oool00`00
0000oooo0?ooo`0>0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0=0?ooo`001`3oool01000
0000oooo0?ooo`00000;0?ooo`040000003oool0oooo0?ooo`800000303oool00`000000oooo0?oo
o`2E0?ooo`0000<0oooo0000000000000P0000020?ooo`040000003oool0oooo000000T0oooo0P00
00040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0UP3oool000L0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0U`3oool000P0oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo09P0oooo000J0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0V03oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0
X`3oool001X0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`090?ooo`006P3oool0
0`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00P0oooo000J0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0203oool001X0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`080?ooo`006P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00L0oooo
000J0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool01`3oool001X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0W03oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2M0?ooo`006P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09d0oooo000J0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0
oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<0
00000?ooo`3oool0W03oool00`000000oooo0?ooo`040?ooo`006P3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo00@0oooo000J0?ooo`030000003oool0oooo09`0oooo00<000000?oo
o`3oool0103oool001X0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`030?ooo`00
6P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00<0oooo000J0?ooo`030000003o
ool0oooo0:<0oooo000J0?ooo`050000003oool0oooo0?ooo`000000X@3oool001X0oooo00D00000
0?ooo`3oool0oooo0000002Q0?ooo`006P3oool01@000000oooo0?ooo`3oool000000:40oooo000J
0?ooo`040000003oool0oooo00000:80oooo000J0?ooo`040000003oool0oooo00000:80oooo000J
0?ooo`040000003oool0oooo00000:80oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?oo
o`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool00P3oool001X0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`020?ooo`00503o
ool2000000@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`020?ooo`004`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool00P3o
ool001<0oooo00@000000?ooo`3oool000000`3oool2000009l0oooo00<000000?ooo`3oool00P3o
ool001<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2S0?ooo`004`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0:<0oooo000D0?ooo`800000103oool0
10000000oooo0?ooo`00002R0?ooo`006P3oool010000000oooo0?ooo`00002M0?ooo`030000003o
ool0oooo0080oooo000J0?ooo`040000003oool0oooo000009d0oooo00<000000?ooo`3oool00P3o
ool001X0oooo00@000000?ooo`3oool00000W@3oool00`000000oooo0?ooo`020?ooo`006P3oool0
10000000oooo0?ooo`00002M0?ooo`030000003oool0oooo0080oooo000J0?ooo`040000003oool0
oooo000009d0oooo00<000000?ooo`3oool00P3oool001X0oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`020?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000
oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?oo
o`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?oo
o`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo09h0oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0WP3o
ool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo00@0oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U`3oool00`00
0000oooo0?ooo`040?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`2E0?ooo`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool01P3oool001X0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`06
0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`00
6P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool0
0`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000
oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09X0oooo
000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`090?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08`0oooo00<00000
0?ooo`3oool02P3oool001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`0;0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo00/0oooo00070?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo00`0oooo00070?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3o
ool0oooo0P00002T0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`800000103oool00`00
0000oooo0?ooo`2S0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0X`3oool000P0oooo0P00000:0?ooo`<000000`3oool00`000000
oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?oo
o`2S0?ooo`006P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0980oooo000J0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0A0?oo
o`006P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool04P3oool001X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo0180oooo000J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0C0?ooo`006P3oool00`000000oooo0?ooo`2<0?ooo`8000005@3oool0
01X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo
00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`2;0?ooo`006P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08X0oooo000J0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1Z0?ooo`800000703oool001X0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`0L0?ooo`006P3oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo01d0oooo000J0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool07@3oool0
01X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0N0?ooo`006P3oool00`000000
oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0800oooo
000J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool08P3oool2000007l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0O03oool001X0oooo00<000000?ooo`3oool0N03oool2000002T0oooo000J0?ooo`030000
003oool0oooo07H0oooo0P00000[0?ooo`006P3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo02/0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo
02d0oooo0P00001d0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`800000LP3oool001X0oooo
00<000000?ooo`3oool0<@3oool2000003T0oooo00<000000?ooo`3oool0=03oool001X0oooo00<0
00000?ooo`3oool0JP3oool2000003L0oooo000J0?ooo`030000003oool0oooo06L0oooo0`00000i
0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`800000IP3oool001<0oooo1@0000020?ooo`03
0000003oool0oooo03d0oooo1000000M0?ooo`030000003oool0oooo0480oooo000E0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0F@3oool5000004D0oooo000E0?ooo`030000003o
ool0oooo0080oooo0P00001;0?ooo`H00000D`3oool001D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2S0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0:<0oooo000D0?ooo`800000103oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo
0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S
0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`00
6P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool0
0`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000
oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?oo
o`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?oo
o`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3o
ool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`00
0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo
0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S
0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`00
6P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool0
0`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000
oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?oo
o`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`001`3oool500000080oooo0P0000040?oo
o`800000103oool00`000000oooo0?ooo`2S0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0X`3oool000T0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`3oool200000:@0oooo00090?ooo`030000003oool0oooo00P0
oooo0P0000040?ooo`030000003oool0oooo0:<0oooo00090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2S0?ooo`00203oool2000000X0oooo0`00
00030?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?oo
o`030000003oool0oooo0:<0oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00
oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool0
0001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-1.36867, -1.87941, 0.0126109, \
0.0126109}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(n2 = 
        ImplicitPlot[2  x \[Equal] 0, {x, \(-1\), 1}, {y, \(-1.5\), 1.5}, 
          PlotStyle \[Rule] AbsoluteDashing[{5, 10}]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.480769 0.75 0.480769 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -12 -9 ]
[.25962 -0.0125 12 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .02885 -24 -4.5 ]
[-0.0125 .02885 0 4.5 ]
[-0.0125 .26923 -12 -4.5 ]
[-0.0125 .26923 0 4.5 ]
[-0.0125 .50962 -24 -4.5 ]
[-0.0125 .50962 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[-0.0125 .99038 -18 -4.5 ]
[-0.0125 .99038 0 4.5 ]
[-0.0125 1.23077 -6 -4.5 ]
[-0.0125 1.23077 0 4.5 ]
[-0.0125 1.47115 -18 -4.5 ]
[-0.0125 1.47115 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-1)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-0.5)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(0.5)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02885 m
.00625 .02885 L
s
[(-1.5)] -0.0125 .02885 1 0 Mshowa
0 .26923 m
.00625 .26923 L
s
[(-1)] -0.0125 .26923 1 0 Mshowa
0 .50962 m
.00625 .50962 L
s
[(-0.5)] -0.0125 .50962 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(0)] -0.0125 .75 1 0 Mshowa
0 .99038 m
.00625 .99038 L
s
[(0.5)] -0.0125 .99038 1 0 Mshowa
0 1.23077 m
.00625 1.23077 L
s
[(1)] -0.0125 1.23077 1 0 Mshowa
0 1.47115 m
.00625 1.47115 L
s
[(1.5)] -0.0125 1.47115 1 0 Mshowa
.125 Mabswid
0 .07692 m
.00375 .07692 L
s
0 .125 m
.00375 .125 L
s
0 .17308 m
.00375 .17308 L
s
0 .22115 m
.00375 .22115 L
s
0 .31731 m
.00375 .31731 L
s
0 .36538 m
.00375 .36538 L
s
0 .41346 m
.00375 .41346 L
s
0 .46154 m
.00375 .46154 L
s
0 .55769 m
.00375 .55769 L
s
0 .60577 m
.00375 .60577 L
s
0 .65385 m
.00375 .65385 L
s
0 .70192 m
.00375 .70192 L
s
0 .79808 m
.00375 .79808 L
s
0 .84615 m
.00375 .84615 L
s
0 .89423 m
.00375 .89423 L
s
0 .94231 m
.00375 .94231 L
s
0 1.03846 m
.00375 1.03846 L
s
0 1.08654 m
.00375 1.08654 L
s
0 1.13462 m
.00375 1.13462 L
s
0 1.18269 m
.00375 1.18269 L
s
0 1.27885 m
.00375 1.27885 L
s
0 1.32692 m
.00375 1.32692 L
s
0 1.375 m
.00375 1.375 L
s
0 1.42308 m
.00375 1.42308 L
s
.25 Mabswid
0 0 m
0 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.5 1.47115 m
.5 1.4332 L
.5 1.39524 L
.5 1.35729 L
.5 1.31933 L
.5 1.28138 L
.5 1.24342 L
.5 1.20547 L
.5 1.16751 L
.5 1.12955 L
.5 1.0916 L
.5 1.05364 L
.5 1.01569 L
.5 .97773 L
.5 .93978 L
.5 .90182 L
.5 .86387 L
.5 .82591 L
.5 .78796 L
.5 .75 L
.5 .71204 L
.5 .67409 L
.5 .63613 L
.5 .59818 L
.5 .56022 L
.5 .52227 L
.5 .48431 L
.5 .44636 L
.5 .4084 L
.5 .37045 L
.5 .33249 L
.5 .29453 L
.5 .25658 L
.5 .21862 L
.5 .18067 L
.5 .14271 L
.5 .10476 L
.5 .0668 L
.5 .02885 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{192, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`03oool0
0<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03o
ool00<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool001h0oooo1@00000M0?oo
o`800000103oool2000000@0oooo0P00000M0?ooo`800000803oool2000000@0oooo0P0000040?oo
o`8000007P3oool500000080oooo000P0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000K0?ooo`040000003oool0oooo000001h0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo0080
oooo000P0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0I0?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo000H0?ooo`@00000103oool00`00
0000oooo0?ooo`0F0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000703oool0
10000000oooo0?ooo`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000P0?ooo`030000
003oool0oooo0080oooo000P0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo000O0?ooo`80
00007`3oool2000000X0oooo0`00000L0?ooo`800000803oool2000000X0oooo0`00000N0?ooo`80
0000103oool00<00oooo00300?ooo`00`03oool00<00oooo000J0?ooojH00000000J0?ooo`040000
003oool0oooo000002H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool001X0oooo00<000000?ooo`3oool0
X`3oool000L0oooo1@0000020?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0X`3o
ool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0:<0oooo00090?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00
002T0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00P0oooo0P000004
0?ooo`030000003oool0oooo0:<0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2S0?ooo`00203oool2000000X0oooo0`0000030?ooo`03
0000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003o
ool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540oooo
000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000
003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0
oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0
oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J
0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0D@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`00
6P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540oooo000J0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0540oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo
000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?oo
o`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000
003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0
oooo0:<0oooo000C0?ooo`D000000P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0540oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`1A0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`800000D03oool00`000000oooo
0?ooo`1A0?ooo`003@3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0540oooo000E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`00503oool2000000@0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`00
6P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool0
0`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000
oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?oo
o`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0D@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540oooo000J0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo
0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S
0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`00
6P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool0
0`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?oo
o`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3o
ool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`00203oool20000
00@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`2S0?ooo`001`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0X`3oool0
00L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool200000:@0oooo0000
0`3oool000000000000200000080oooo00@000000?ooo`3oool000002@3oool2000000@0oooo00<0
00000?ooo`3oool0X`3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0:<0oooo00080?ooo`8000002P3oool3000000<0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0D@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540oooo000J0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0
oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<0
00000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?oo
o`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0
X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3o
ool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3o
ool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0
oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<0
00000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A
0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540oooo000J0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo0540oooo000D0?ooo`800000103oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0540oooo000C0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0X`3oool0
01<0oooo00@000000?ooo`3oool000000`3oool200000:@0oooo000C0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0X`3oool001<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`2S0?ooo`00503oool2000000@0oooo00<000000?ooo`3oool0X`3oool001X0
oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<0
00000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
D@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo
00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<00000
0?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3o
ool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3o
ool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540
oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0D@3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0
X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool0
01X0oooo00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool001X0oooo
00<000000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0X`3oool000P0oooo0P000004
0?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0X`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0D@3oool000L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?oo
o`3oool200000500oooo00<000000?ooo`3oool0D@3oool000L0oooo00@000000?ooo`3oool00000
2@3oool2000000@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`001`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`1A0?ooo`00203oool2000000X0oooo0`0000030?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000
oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?oo
o`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?oo
o`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3o
ool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A
0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`00
6P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool0
0`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000
oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?oo
o`2S0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540oooo000J0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3o
ool001X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`00
0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo
0?ooo`2S0?ooo`004`3oool500000080oooo00<000000?ooo`3oool0X`3oool001D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2S0?ooo`005@3oool00`000000oooo0?ooo`020?oo
o`800000Y03oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2S0?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:<0oooo000D0?ooo`800000103o
ool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A
0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`00
6P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool0
0`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000
oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?oo
o`2S0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540oooo000J0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo0540oooo000J0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0D@3o
ool001X0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1A0?ooo`006P3oool00`00
0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo
0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S
0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`00
6P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`2S0?ooo`006P3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0D@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`1A0?ooo`001`3oool500000080oooo0P0000040?ooo`800000103oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo0540oooo00090?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0540oooo
00090?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00001@0?ooo`030000
003oool0oooo0540oooo00090?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`030000003o
ool0oooo0:<0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2S0?ooo`00203oool2000000X0oooo0`0000030?ooo`030000003oool0oooo
0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo0:<0oooo
00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00
oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00001\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-1.36867, -1.87941, 0.0126109, \
0.0126109}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(es = 
        Show[Graphics[
            Join[\[IndentingNewLine]{AbsolutePointSize[
                  5]}, \[IndentingNewLine]Point /@ \(({x, y} /. 
                    Solve[Thread[{1 - x\^2 - y\^2, 2  x} \[Equal] 0], {x, 
                        y}])\)\[IndentingNewLine]]]];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
5 Mabswid
.5 .01472 Mdot
.5 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00SP3oool3000008l0oooo002=0?ooo`D00000SP3oool008d0oooo1@00
002>0?ooo`00S@3oool5000008h0oooo002>0?ooo`<00000S`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool008h0oooo0`00002?0?ooo`00S@3oool5000008h0oooo002=0?ooo`D0
0000SP3oool008d0oooo1@00002>0?ooo`00SP3oool3000008l0oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.05261, -1.05001, \
0.00733523, 0.0118686}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[n1, n2, es, Axes \[Rule] None];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.47619 0.75 0.47619 [
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
0 g
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.97619 .75 m
.9747 .78759 L
.97021 .82519 L
.96264 .86278 L
.95182 .90038 L
.95113 .90248 L
.93752 .93797 L
.92607 .96274 L
.91938 .97556 L
.901 1.00684 L
.89687 1.01316 L
.87594 1.0423 L
.8692 1.05075 L
.85088 1.07196 L
.83508 1.08835 L
.82581 1.09729 L
.80075 1.1192 L
.79228 1.12594 L
.77569 1.13828 L
.75063 1.15491 L
.73612 1.16353 L
.72556 1.16938 L
.7005 1.18193 L
.67544 1.1927 L
.65246 1.20113 L
.65038 1.20182 L
.62531 1.20941 L
.60025 1.21552 L
.57519 1.22022 L
.55013 1.22355 L
.52506 1.22554 L
.5 1.2262 L
.47494 1.22554 L
.44987 1.22355 L
.42481 1.22022 L
.39975 1.21552 L
.37469 1.20941 L
.34962 1.20182 L
.34754 1.20113 L
.32456 1.1927 L
.2995 1.18193 L
.27444 1.16938 L
.26388 1.16353 L
.24937 1.15491 L
.22431 1.13828 L
.20772 1.12594 L
.19925 1.1192 L
.17419 1.09729 L
.16492 1.08835 L
.14912 1.07196 L
Mistroke
.1308 1.05075 L
.12406 1.0423 L
.10313 1.01316 L
.099 1.00684 L
.08062 .97556 L
.07393 .96274 L
.06248 .93797 L
.04887 .90248 L
.04818 .90038 L
.03736 .86278 L
.02979 .82519 L
.0253 .78759 L
.02381 .75 L
.0253 .71241 L
.02979 .67481 L
.03736 .63722 L
.04818 .59962 L
.04887 .59752 L
.06248 .56203 L
.07393 .53726 L
.08062 .52444 L
.099 .49316 L
.10313 .48684 L
.12406 .4577 L
.1308 .44925 L
.14912 .42804 L
.16492 .41165 L
.17419 .40271 L
.19925 .3808 L
.20772 .37406 L
.22431 .36172 L
.24937 .34509 L
.26388 .33647 L
.27444 .33062 L
.2995 .31807 L
.32456 .3073 L
.34754 .29887 L
.34962 .29818 L
.37469 .29059 L
.39975 .28448 L
.42481 .27978 L
.44987 .27645 L
.47494 .27446 L
.5 .2738 L
.52506 .27446 L
.55013 .27645 L
.57519 .27978 L
.60025 .28448 L
.62531 .29059 L
.65038 .29818 L
Mistroke
.65246 .29887 L
.67544 .3073 L
.7005 .31807 L
.72556 .33062 L
.73612 .33647 L
.75063 .34509 L
.77569 .36172 L
.79228 .37406 L
.80075 .3808 L
.82581 .40271 L
.83508 .41165 L
.85088 .42804 L
.8692 .44925 L
.87594 .4577 L
.89687 .48684 L
.901 .49316 L
.91938 .52444 L
.92607 .53726 L
.93752 .56203 L
.95113 .59752 L
.95182 .59962 L
.96264 .63722 L
.97021 .67481 L
.9747 .71241 L
.97619 .75 L
Mfstroke
.5 1.46429 m
.5 1.42669 L
.5 1.3891 L
.5 1.3515 L
.5 1.31391 L
.5 1.27632 L
.5 1.23872 L
.5 1.20113 L
.5 1.16353 L
.5 1.12594 L
.5 1.08835 L
.5 1.05075 L
.5 1.01316 L
.5 .97556 L
.5 .93797 L
.5 .90038 L
.5 .86278 L
.5 .82519 L
.5 .78759 L
.5 .75 L
.5 .71241 L
.5 .67481 L
.5 .63722 L
.5 .59962 L
.5 .56203 L
.5 .52444 L
.5 .48684 L
.5 .44925 L
.5 .41165 L
.5 .37406 L
.5 .33647 L
.5 .29887 L
.5 .26128 L
.5 .22368 L
.5 .18609 L
.5 .1485 L
.5 .1109 L
.5 .07331 L
.5 .03571 L
s
5 Mabswid
.5 .27381 Mdot
.5 1.22619 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{192, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400030000182000`400?l00000o`00003o`03oool0
0<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo001O0?ooo`030000
003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0
oooo05h0oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00
`03oool00<00oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo
05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo
001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo00300?oo
o`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo001O
0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`03
0000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003o
ool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo00300?ooo`00`03oool00<00oooo
00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo001O0?ooo`030000003oool0
oooo05h0oooo001N0?ooo`<00000G`3oool005d0oooo1@00001N0?ooo`00E`3oool;000000@0oooo
0P00001H0?ooo`00G@3oool5000000H0oooo1000001D0?ooo`00B`3oool300000100oooo0`00001O
0?ooo`00B03oool3000002X0oooo0`0000180?ooo`00N03oool2000004H0oooo00300?ooo`00?@3o
ool300000800oooo000k0?ooo`800000A@3oool00`000000oooo0?ooo`0k0?ooo`00>P3oool00`00
0000oooo0?ooo`160?ooo`800000>`3oool008D0oooo0`00000h0?ooo`00`03oool00<00oooo001O
0?ooo`030000003oool0oooo05h0oooo000a0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0GP3oool002l0oooo0P00000^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0;@3oool002d0oooo0P00000`0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
;03oool005l0oooo00<000000?ooo`3oool0<03oool2000002`0oooo001O0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0:@3oool00<00oooo00300?ooo`00`03oool002D0oooo00<0
00000?ooo`3oool0V03oool002@0oooo00<000000?ooo`3oool0V@3oool00280oooo0P00001h0?oo
o`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool08@3oool009d0oooo00<000000?ooo`3oool0803oool009h0oooo0P00000P0?ooo`00G`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01h0oooo001O0?ooo`030000003oool0oooo
05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo
001O0?ooo`030000003oool0oooo05h0oooo000J0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0GP3oool001T0oooo00<000000?ooo`3oool0Y03oool001P0oooo00<000000?ooo`3o
ool0R`3oool00`000000oooo0?ooo`0G0?ooo`005`3oool00`000000oooo0?ooo`2=0?ooo`030000
003oool0oooo01H0oooo002X0?ooo`030000003oool0oooo01D0oooo002X0?ooo`030000003oool0
oooo01D0oooo002Y0?ooo`030000003oool0oooo01@0oooo00300?ooo`00`03oool00<00oooo001O
0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo000A0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0GP3oool00100oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`1N0?ooo`00403oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo05h0oooo000?0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
00h0oooo002_0?ooo`030000003oool0oooo00h0oooo002`0?ooo`030000003oool0oooo00d0oooo
002a0?ooo`030000003oool0oooo00`0oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03o
ool000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1N0?ooo`002`3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo05h0oooo000:0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0GP3oool000X0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0203oool00;D0oooo00<000000?oo
o`3oool0203oool00;H0oooo00<000000?ooo`3oool01`3oool00;H0oooo00<000000?ooo`3oool0
1`3oool00<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`001P3oool00`000000oooo0?oo
o`2g0?ooo`001P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05h0oooo00060?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0GP3oool000D0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`1N0?ooo`001@3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool01@3oool000D0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00D0oooo001O0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0103oool00;T0oooo00<000000?ooo`3oool0103oool00;T0
oooo00<000000?ooo`3oool0103oool00;T0oooo00<000000?ooo`3oool0103oool00<00oooo0030
0?ooo`00`03oool00<00oooo00300?ooo`00103oool00`000000oooo0?ooo`2i0?ooo`00103oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05h0oooo00040?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0GP3oool000@0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`1N0?ooo`00103oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool00`3oool000@0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo00<0oooo001O0?ooo`030000003oool0oooo05h0oooo00300?oo
o`00`03oool00<00oooo00300?ooo`00`03oool00;X0oooo00<000000?ooo`3oool00`3oool00;X0
oooo00<000000?ooo`3oool00`3oool00;X0oooo00<000000?ooo`3oool00`3oool000D0oooo00<0
00000?ooo`3oool0/@3oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0103oool000D0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00@0oooo00050?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0GP3oool000D0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`1N0?ooo`001@3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo00300?ooo`00`03oool00<00oooo
00300?ooo`00`03oool00;L0oooo00<000000?ooo`3oool01P3oool00;L0oooo00<000000?ooo`3o
ool01P3oool00;H0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`1N0?ooo`002@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo05h0
oooo00090?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0GP3oool000T0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`1N0?ooo`00G`3oool00`000000oooo0?ooo`1N
0?ooo`00`03oool00<00oooo00300?ooo`00`03oool00;<0oooo00<000000?ooo`3oool02P3oool0
0;80oooo00<000000?ooo`3oool02`3oool00;80oooo00<000000?ooo`3oool02`3oool000d0oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0GP3oool000h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1N0?oo
o`003`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000
003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0
oooo05h0oooo00300?ooo`00`03oool00:`0oooo00<000000?ooo`3oool04@3oool00:/0oooo00<0
00000?ooo`3oool04P3oool00:X0oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`2A0?ooo`03
0000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0:P0oooo000F0?ooo`030000003o
ool0oooo0:L0oooo000G0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0GP3oool0
05l0oooo00<000000?ooo`3oool0GP3oool005l0oooo00<000000?ooo`3oool0GP3oool005l0oooo
00<000000?ooo`3oool0GP3oool005l0oooo00<000000?ooo`3oool0GP3oool001`0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01/0oooo000L0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0703oool001d0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`0M0?ooo`00X03oool00`000000oooo0?ooo`0M0?ooo`00W`3o
ool00`000000oooo0?ooo`0N0?ooo`00`03oool00<00oooo00300?ooo`00903oool00`000000oooo
0?ooo`2I0?ooo`009@3oool00`000000oooo0?ooo`2H0?ooo`009P3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool09@3oool002L0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02H0oooo000X0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool2000002T0oooo001O0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0:@3oool005l0oooo00<000000?ooo`3oool0GP3o
ool005l0oooo00<000000?ooo`3oool0GP3oool00<00oooo000`0?ooo`030000003oool0oooo08d0
oooo000a0?ooo`800000S@3oool003<0oooo0P00001E0?ooo`800000=03oool003D0oooo00<00000
0?ooo`3oool0D03oool2000003H0oooo00270?ooo`030000003oool0oooo03H0oooo00300?ooo`00
`03oool003h0oooo0P0000200?ooo`00@03oool4000001/0oooo00<000000?ooo`3oool06@3oool3
00000480oooo001O0?ooo`030000003oool0oooo01L0oooo0P0000150?ooo`00G`3oool00`000000
oooo0?ooo`1N0?ooo`00C03oool3000000l0oooo0`00001O0?ooo`00C`3oool3000000/0oooo1@00
00080?ooo`H00000D03oool005/0oooo1`00001N0?ooo`00G@3oool5000005h0oooo001N0?ooo`<0
0000G`3oool00<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo001O
0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`03
0000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003o
ool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo00300?ooo`00`03oool00<00oooo
00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo001O0?ooo`030000003oool0
oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0
oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O
0?ooo`030000003oool0oooo05h0oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool0
0<00oooo00300?ooo`00`03oool00<00oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?oo
o`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000
003oool0oooo05h0oooo001O0?ooo`030000003oool0oooo05h0oooo001O0?ooo`030000003oool0
oooo05h0oooo00300?ooo`00`03oool00<00oooo00300?ooo`00`03oool00<00oooo00300?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 191}, {287, 0}} -> {-1.05001, -1.57777, 0.0109949, \
0.0109949}}]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`PlotField`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(ClearAll[pv1]; 
    pv1 = Show[
        PlotVectorField[{1 - x\^2 - y\^2, 2  x}, {x, \(-1\), 
            1}, {y, \(-1.5\), 1.5}, PlotPoints \[Rule] 3, 
          ScaleFunction \[Rule] \((0.1 &)\), ScaleFactor \[Rule] 0.2, 
          PlotLabel \[Rule] "\<a)\>", 
          TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
              FontSize \[Rule] 18}, DisplayFunction \[Rule] Identity], 
        Graphics[{PointSize[0.05], Point[{0, 1}], Point[{0, \(-1\)}]}], 
        DisplayFunction \[Rule] Identity];\), "\[IndentingNewLine]", 
    \(\(Show[n1, n2, es, pv1, Axes \[Rule] None, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.51932 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.533116 0.443075 0.759659 0.443075 [
[ 0 0 0 0 ]
[ 1 1.51932 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.51932 L
0 1.51932 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.97619 .75966 m
.97481 .79464 L
.97063 .82962 L
.96358 .8646 L
.95352 .89958 L
.95287 .90153 L
.94021 .93456 L
.92955 .9576 L
.92333 .96954 L
.90623 .99864 L
.90239 1.00452 L
.88291 1.03163 L
.87664 1.0395 L
.85959 1.05923 L
.8449 1.07447 L
.83627 1.0828 L
.81295 1.10319 L
.80507 1.10945 L
.78963 1.12094 L
.76631 1.13641 L
.75281 1.14443 L
.74299 1.14988 L
.71967 1.16155 L
.69635 1.17157 L
.67497 1.17941 L
.67303 1.18006 L
.64971 1.18712 L
.62639 1.19281 L
.60307 1.19718 L
.57976 1.20028 L
.55644 1.20213 L
.53312 1.20274 L
.5098 1.20213 L
.48648 1.20028 L
.46316 1.19718 L
.43984 1.19281 L
.41652 1.18712 L
.3932 1.18006 L
.39126 1.17941 L
.36988 1.17157 L
.34656 1.16155 L
.32324 1.14988 L
.31342 1.14443 L
.29992 1.13641 L
.2766 1.12094 L
.26116 1.10945 L
.25328 1.10319 L
.22996 1.0828 L
.22133 1.07447 L
.20664 1.05923 L
Mistroke
.18959 1.0395 L
.18332 1.03163 L
.16384 1.00452 L
.16 .99864 L
.1429 .96954 L
.13668 .9576 L
.12602 .93456 L
.11336 .90153 L
.11271 .89958 L
.10265 .8646 L
.0956 .82962 L
.09142 .79464 L
.09004 .75966 L
.09142 .72468 L
.0956 .6897 L
.10265 .65472 L
.11271 .61974 L
.11336 .61778 L
.12602 .58476 L
.13668 .56171 L
.1429 .54978 L
.16 .52068 L
.16384 .5148 L
.18332 .48769 L
.18959 .47982 L
.20664 .46009 L
.22133 .44484 L
.22996 .43652 L
.25328 .41613 L
.26116 .40986 L
.2766 .39838 L
.29992 .38291 L
.31342 .37488 L
.32324 .36944 L
.34656 .35777 L
.36988 .34774 L
.39126 .3399 L
.3932 .33926 L
.41652 .3322 L
.43984 .32651 L
.46316 .32214 L
.48648 .31904 L
.5098 .31719 L
.53312 .31658 L
.55644 .31719 L
.57976 .31904 L
.60307 .32214 L
.62639 .32651 L
.64971 .3322 L
.67303 .33926 L
Mistroke
.67497 .3399 L
.69635 .34774 L
.71967 .35777 L
.74299 .36944 L
.75281 .37488 L
.76631 .38291 L
.78963 .39838 L
.80507 .40986 L
.81295 .41613 L
.83627 .43652 L
.8449 .44484 L
.85959 .46009 L
.87664 .47982 L
.88291 .48769 L
.90239 .5148 L
.90623 .52068 L
.92333 .54978 L
.92955 .56171 L
.94021 .58476 L
.95287 .61778 L
.95352 .61974 L
.96358 .65472 L
.97063 .6897 L
.97481 .72468 L
.97619 .75966 L
Mfstroke
.53312 1.42427 m
.53312 1.38929 L
.53312 1.35431 L
.53312 1.31933 L
.53312 1.28435 L
.53312 1.24937 L
.53312 1.21439 L
.53312 1.17941 L
.53312 1.14443 L
.53312 1.10945 L
.53312 1.07447 L
.53312 1.0395 L
.53312 1.00452 L
.53312 .96954 L
.53312 .93456 L
.53312 .89958 L
.53312 .8646 L
.53312 .82962 L
.53312 .79464 L
.53312 .75966 L
.53312 .72468 L
.53312 .6897 L
.53312 .65472 L
.53312 .61974 L
.53312 .58476 L
.53312 .54978 L
.53312 .5148 L
.53312 .47982 L
.53312 .44484 L
.53312 .40986 L
.53312 .37488 L
.53312 .3399 L
.53312 .30492 L
.53312 .26994 L
.53312 .23497 L
.53312 .19999 L
.53312 .16501 L
.53312 .13003 L
.53312 .09505 L
s
5 Mabswid
.53312 .31658 Mdot
.53312 1.20273 Mdot
.0001 w
[ ] 0 setdash
.09004 .09505 m
.02381 .03617 L
s
% Start of user PostScript
-1. -1.5 -1.14948 -1.63287 MAarrowhead1
% End of user PostScript
.09004 .75966 m
.09004 .67104 L
s
% Start of user PostScript
-1. 0 -1. -0.2 MAarrowhead1
% End of user PostScript
.09004 1.42427 m
.02381 1.3654 L
s
% Start of user PostScript
-1. 1.5 -1.14948 1.36713 MAarrowhead1
% End of user PostScript
.53312 .09505 m
.4445 .09505 L
s
% Start of user PostScript
0 -1.5 -0.2 -1.5 MAarrowhead1
% End of user PostScript
.53312 .75966 m
.62173 .75966 L
s
% Start of user PostScript
0 0 0.2 0 MAarrowhead1
% End of user PostScript
.53312 1.42427 m
.4445 1.42427 L
s
% Start of user PostScript
0 1.5 -0.2 1.5 MAarrowhead1
% End of user PostScript
.97619 .09505 m
.90996 .15392 L
s
% Start of user PostScript
1. -1.5 0.850518 -1.36713 MAarrowhead1
% End of user PostScript
.97619 .75966 m
.97619 .84827 L
s
% Start of user PostScript
1. 0 1. 0.2 MAarrowhead1
% End of user PostScript
.97619 1.42427 m
.90996 1.48314 L
s
% Start of user PostScript
1. 1.5 0.850518 1.63287 MAarrowhead1
% End of user PostScript
.05 w
.53312 1.20273 Mdot
.53312 .31658 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{182.75, 277.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002f00015B000`400?l00000o`00003o]P3oool0
0;H0oooo002f0?ooo`00]P3oool00;H0oooo002f0?ooo`00]P3oool000@0oooo0P00002`0?ooo`00
1@3oool300000:h0oooo00050?ooo`800000[`3oool000H0oooo0`00002]0?ooo`002@3oool00`00
0000oooo0?ooo`2Z0?ooo`002P3oool00`000000oooo0?ooo`2Y0?ooo`002`3oool00`000000oooo
0?ooo`2X0?ooo`00303oool00`000000oooo0?ooo`2W0?ooo`003@3oool200000:L0oooo000?0?oo
o`030000003oool0oooo0:@0oooo000@0?ooo`030000003oool0oooo03d0oooo4@00001@0?ooo`03
0000003oool0oooo0080oooo001B0?ooo`<000002`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo00<0oooo001P0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0103o
ool00:h0oooo00<000000?ooo`3oool01@3oool00:d0oooo00<000000?ooo`3oool01P3oool00:`0
oooo00<000000?ooo`3oool01`3oool00:X0oooo0P00000:0?ooo`00Z@3oool00`000000oooo0?oo
o`0:0?ooo`00Y`3oool2000000d0oooo002V0?ooo`<000003@3oool00:H0oooo0P00000>0?ooo`00
Y@3oool00`000000oooo0?ooo`0>0?ooo`00H03oool00`000000oooo0?ooo`1C0?ooo`00H03oool0
0`000000oooo0?ooo`1C0?ooo`00H03oool00`000000oooo0?ooo`1C0?ooo`00H03oool00`000000
oooo0?ooo`1C0?ooo`00H03oool00`000000oooo0?ooo`1C0?ooo`00H03oool00`000000oooo0?oo
o`1C0?ooo`00]P3oool00;H0oooo002f0?ooo`00]P3oool00;H0oooo002f0?ooo`00]P3oool00;H0
oooo002f0?ooo`00H03oool00`000000oooo0?ooo`1C0?ooo`00H03oool00`000000oooo0?ooo`1C
0?ooo`00H03oool00`000000oooo0?ooo`1C0?ooo`00H03oool00`000000oooo0?ooo`1C0?ooo`00
H03oool00`000000oooo0?ooo`1C0?ooo`00H03oool00`000000oooo0?ooo`1C0?ooo`00]P3oool0
0;H0oooo002f0?ooo`00]P3oool005l0oooo0`00001D0?ooo`00G@3oool700000580oooo001M0?oo
o`L00000DP3oool005`0oooo2@00001A0?ooo`00FP3oool;000000@0oooo0P00001;0?ooo`00CP3o
ool3000000/0oooo2@0000060?ooo`@00000A`3oool004/0oooo0`00000?0?ooo`L00000DP3oool0
04/0oooo00<000000?ooo`3oool03`3oool7000001<0oooo0P00000m0?ooo`00G`3oool3000001L0
oooo0`00000j0?ooo`00H03oool00`000000oooo0?ooo`0I0?ooo`<00000=`3oool00440oooo0P00
000M0?ooo`030000003oool0oooo05<0oooo000n0?ooo`<00000M@3oool003d0oooo00<000000?oo
o`3oool0MP3oool00;H0oooo00270?ooo`800000;@3oool008T0oooo0P00000[0?ooo`00R`3oool2
000002T0oooo000d0?ooo`030000003oool0oooo07l0oooo000c0?ooo`030000003oool0oooo0800
oooo000b0?ooo`030000003oool0oooo0840oooo000`0?ooo`800000;P3oool00`000000oooo0?oo
o`1C0?ooo`00H03oool00`000000oooo0?ooo`1C0?ooo`00H03oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01l0oooo001P0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool07P3oool00600oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0M0?ooo`00H03o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo000Y0?ooo`030000003oool0
oooo08X0oooo000X0?ooo`030000003oool0oooo08/0oooo000W0?ooo`030000003oool0oooo08`0
oooo000V0?ooo`030000003oool0oooo08d0oooo000U0?ooo`030000003oool0oooo08h0oooo002f
0?ooo`00]P3oool009h0oooo0P00000F0?ooo`00W`3oool00`000000oooo0?ooo`0D0?ooo`00H03o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01<0oooo001P0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool04`3oool001l0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0180oooo000N0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0D`3oool001h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`1C0?ooo`007@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo05<0oooo000M
0?ooo`030000003oool0oooo09H0oooo000L0?ooo`030000003oool0oooo09L0oooo002f0?ooo`00
]P3oool00:L0oooo00<000000?ooo`3oool0303oool00:L0oooo00<000000?ooo`3oool0303oool0
0:L0oooo00<000000?ooo`3oool0303oool00:P0oooo00<000000?ooo`3oool02`3oool00:T0oooo
00<000000?ooo`3oool02P3oool001L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`1C0?ooo`005P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo05<0oooo000F0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0D`3oool001H0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`1C0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo05<0oooo000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0D`3o
ool00;H0oooo002f0?ooo`00]P3oool00:d0oooo00<000000?ooo`3oool01P3oool00:d0oooo00<0
00000?ooo`3oool01P3oool00:d0oooo00<000000?ooo`3oool01P3oool00:h0oooo00<000000?oo
o`3oool01@3oool00:h0oooo00<000000?ooo`3oool01@3oool00:h0oooo00<000000?ooo`3oool0
1@3oool00180oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1C0?ooo`004P3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo05<0oooo000A0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0D`3oool00100oooo0P00001>0?ooo`030000003oool0oooo05<0
oooo000@0?ooo`800000CP3oool00`000000oooo0?ooo`1C0?ooo`003`3oool2000004l0oooo00<0
00000?ooo`3oool0D`3oool000l0oooo0`00002T0?ooo`003`3oool300000:@0oooo000@0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool00`3oool00100oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`030?ooo`00403oool00`000000oooo0?ooo`2M0?ooo`030000003o
ool0oooo00<0oooo000@0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool00P3oool0
0100oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo0:<0oooo
000@0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0D`3oool00100oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`1C0?ooo`00403oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo05<0oooo000@0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool02P3oool2000004L0oooo000@0?ooo`030000003oool0oooo04d0oooo4P00000o0?ooo`030000
003oool0oooo0080oooo001P0?ooo`030000003oool0oooo00X0oooo0`0000110?ooo`030000003o
ool0oooo0080oooo002a0?ooo`030000003oool0oooo0080oooo002a0?ooo`030000003oool0oooo
0080oooo002a0?ooo`030000003oool0oooo0080oooo002a0?ooo`030000003oool0oooo0080oooo
002a0?ooo`030000003oool0oooo0080oooo002a0?ooo`030000003oool0oooo0080oooo002a0?oo
o`030000003oool0oooo0080oooo002a0?ooo`030000003oool0oooo0080oooo000A0?ooo`030000
003oool0oooo09d0oooo00<000000?ooo`3oool00P3oool00140oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo000A0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`004@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo04d0oooo0`0000030?ooo`004@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo04d0oooo0`0000030?ooo`004@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00600oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`00[`3oool00`000000oooo0?ooo`04
0?ooo`00[`3oool00`000000oooo0?ooo`040?ooo`00[`3oool00`000000oooo0?ooo`040?ooo`00
[`3oool00`000000oooo0?ooo`040?ooo`00[P3oool00`000000oooo0?ooo`050?ooo`00[P3oool0
0`000000oooo0?ooo`050?ooo`00]P3oool00;H0oooo000D0?ooo`030000003oool0oooo09l0oooo
000D0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0D`3oool001@0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`1C0?ooo`00503oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo05<0oooo000E0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0D`3oool001D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1C0?ooo`00H03o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo002Z0?ooo`030000003oool0
oooo00T0oooo002Z0?ooo`030000003oool0oooo00T0oooo002Y0?ooo`030000003oool0oooo00X0
oooo002Y0?ooo`030000003oool0oooo00X0oooo002Y0?ooo`030000003oool0oooo00X0oooo002f
0?ooo`00]P3oool001X0oooo00<000000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0
V@3oool001/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1C0?ooo`006`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo05<0oooo000L0?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0D`3oool00600oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0?0?ooo`00H03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00l0oooo
001P0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0403oool00:80oooo00<00000
0?ooo`3oool04@3oool00:40oooo00<000000?ooo`3oool04P3oool00;H0oooo002f0?ooo`008P3o
ool00`000000oooo0?ooo`2A0?ooo`008`3oool00`000000oooo0?ooo`2@0?ooo`008`3oool00`00
0000oooo0?ooo`2@0?ooo`00903oool00`000000oooo0?ooo`2?0?ooo`009@3oool00`000000oooo
0?ooo`2>0?ooo`00H03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01T0oooo001P
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool06P3oool00600oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0K0?ooo`00:P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0703oool002/0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo000/0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0D`3oool002d0oooo00<000000?ooo`3oool0QP3oool0
0;H0oooo002f0?ooo`00]P3oool008l0oooo00<000000?ooo`3oool0903oool008h0oooo00<00000
0?ooo`3oool09@3oool003D0oooo00<000000?ooo`3oool0E03oool2000002P0oooo000f0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0:03oool003L0oooo0P00001m0?ooo`00>@3o
ool2000002D0oooo00<000000?ooo`3oool0D`3oool00600oooo00<000000?ooo`3oool0D`3oool0
0600oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`00H03oool00`000000
oooo0?ooo`0M0?ooo`800000=03oool004<0oooo0P00000K0?ooo`030000003oool0oooo01X0oooo
0`00000f0?ooo`00A@3oool3000001P0oooo00<000000?ooo`3oool0D`3oool004L0oooo00<00000
0?ooo`3oool05@3oool3000005@0oooo001M0?ooo`L000003`3oool200000440oooo001A0?ooo`80
00002P3oool7000000/0oooo100000130?ooo`00D`3oool4000000D0oooo2@00001A0?ooo`00G03o
ool:00000500oooo001L0?ooo`T00000D@3oool005d0oooo1`00001B0?ooo`00G@3oool700000580
oooo001O0?ooo`<00000E03oool00600oooo00<000000?ooo`3oool0D`3oool00600oooo00<00000
0?ooo`3oool0D`3oool00600oooo00<000000?ooo`3oool0D`3oool00600oooo00<000000?ooo`3o
ool0D`3oool00600oooo00<000000?ooo`3oool0D`3oool00600oooo00<000000?ooo`3oool0D`3o
ool00;H0oooo002f0?ooo`00]P3oool00;H0oooo002f0?ooo`00]P3oool00;H0oooo002f0?ooo`00
]P3oool00600oooo00<000000?ooo`3oool0D`3oool00600oooo00<000000?ooo`3oool0D`3oool0
0600oooo00<000000?ooo`3oool0D`3oool00600oooo00<000000?ooo`3oool0D`3oool00600oooo
00<000000?ooo`3oool0D`3oool00600oooo00<000000?ooo`3oool0D`3oool00;H0oooo002f0?oo
o`00]P3oool000@0oooo00<000000?ooo`3oool0[`3oool000D0oooo0P00002_0?ooo`001@3oool3
00000:h0oooo00060?ooo`800000[P3oool000P0oooo00<000000?ooo`3oool0Z`3oool000T0oooo
00<000000?ooo`3oool0ZP3oool000X0oooo0P00001D0?ooo`030000003oool0oooo05<0oooo000<
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D`3oool000d0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`1C0?ooo`003P3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo05<0oooo000?0?ooo`030000003oool0oooo0440oooo0P00000;0?ooo`030000
003oool0oooo05<0oooo000@0?ooo`030000003oool0oooo03d0oooo4@00001@0?ooo`030000003o
ool0oooo0080oooo001B0?ooo`<00000F`3oool00`000000oooo0?ooo`030?ooo`00[`3oool00`00
0000oooo0?ooo`040?ooo`00[P3oool00`000000oooo0?ooo`050?ooo`00[@3oool00`000000oooo
0?ooo`060?ooo`00[03oool00`000000oooo0?ooo`070?ooo`00ZP3oool2000000X0oooo002Y0?oo
o`030000003oool0oooo00X0oooo002W0?ooo`8000003@3oool00:H0oooo0`00000=0?ooo`00YP3o
ool2000000h0oooo002U0?ooo`030000003oool0oooo00h0oooo002f0?ooo`00]P3oool00;H0oooo
002f0?ooo`00]P3oool00;H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 181.75}, {276.625, 0}} -> {-1.20323, -1.71757, \
0.012418, 0.012418}}]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[mo];\)\), "\[IndentingNewLine]", 
    \(\(mo[x0_, y0_, 
          T_] := \(NDSolve[{\(x'\)[t] \[Equal] 
                1 - x[t]\^2 - y[t]\^2, \(y'\)[t] \[Equal] 2  x[t], 
              x[0] \[Equal] x0, y[0] \[Equal] y0}, {x[t], y[t]}, {t, \(-T\), 
              T}]\)\[LeftDoubleBracket]1\[RightDoubleBracket];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp1 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo[0, 1.4, 2.5]], {t, \(-2.5\), 2.5}, 
          AspectRatio \[Rule] 1];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.943055 -0.24732 0.873937 [
[.12278 .61412 -12 -9 ]
[.12278 .61412 12 0 ]
[.31139 .61412 -12 -9 ]
[.31139 .61412 12 0 ]
[.68861 .61412 -9 -9 ]
[.68861 .61412 9 0 ]
[.87722 .61412 -9 -9 ]
[.87722 .61412 9 0 ]
[.4875 .10225 -18 -4.5 ]
[.4875 .10225 0 4.5 ]
[.4875 .27704 -18 -4.5 ]
[.4875 .27704 0 4.5 ]
[.4875 .45183 -18 -4.5 ]
[.4875 .45183 0 4.5 ]
[.4875 .8014 -18 -4.5 ]
[.4875 .8014 0 4.5 ]
[.4875 .97619 -18 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12278 .62662 m
.12278 .63287 L
s
[(-0.4)] .12278 .61412 0 1 Mshowa
.31139 .62662 m
.31139 .63287 L
s
[(-0.2)] .31139 .61412 0 1 Mshowa
.68861 .62662 m
.68861 .63287 L
s
[(0.2)] .68861 .61412 0 1 Mshowa
.87722 .62662 m
.87722 .63287 L
s
[(0.4)] .87722 .61412 0 1 Mshowa
.125 Mabswid
.16993 .62662 m
.16993 .63037 L
s
.21708 .62662 m
.21708 .63037 L
s
.26424 .62662 m
.26424 .63037 L
s
.35854 .62662 m
.35854 .63037 L
s
.40569 .62662 m
.40569 .63037 L
s
.45285 .62662 m
.45285 .63037 L
s
.54715 .62662 m
.54715 .63037 L
s
.59431 .62662 m
.59431 .63037 L
s
.64146 .62662 m
.64146 .63037 L
s
.73576 .62662 m
.73576 .63037 L
s
.78292 .62662 m
.78292 .63037 L
s
.83007 .62662 m
.83007 .63037 L
s
.07563 .62662 m
.07563 .63037 L
s
.02847 .62662 m
.02847 .63037 L
s
.92437 .62662 m
.92437 .63037 L
s
.97153 .62662 m
.97153 .63037 L
s
.25 Mabswid
0 .62662 m
1 .62662 L
s
.5 .10225 m
.50625 .10225 L
s
[(0.4)] .4875 .10225 1 0 Mshowa
.5 .27704 m
.50625 .27704 L
s
[(0.6)] .4875 .27704 1 0 Mshowa
.5 .45183 m
.50625 .45183 L
s
[(0.8)] .4875 .45183 1 0 Mshowa
.5 .8014 m
.50625 .8014 L
s
[(1.2)] .4875 .8014 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(1.4)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .14595 m
.50375 .14595 L
s
.5 .18965 m
.50375 .18965 L
s
.5 .23334 m
.50375 .23334 L
s
.5 .32074 m
.50375 .32074 L
s
.5 .36444 m
.50375 .36444 L
s
.5 .40813 m
.50375 .40813 L
s
.5 .49553 m
.50375 .49553 L
s
.5 .53922 m
.50375 .53922 L
s
.5 .58292 m
.50375 .58292 L
s
.5 .67031 m
.50375 .67031 L
s
.5 .71401 m
.50375 .71401 L
s
.5 .75771 m
.50375 .75771 L
s
.5 .8451 m
.50375 .8451 L
s
.5 .8888 m
.50375 .8888 L
s
.5 .93249 m
.50375 .93249 L
s
.5 .05856 m
.50375 .05856 L
s
.5 .01486 m
.50375 .01486 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02694 .45252 m
.02989 .43119 L
.03349 .41146 L
.04468 .36733 L
.0595 .32555 L
.07945 .28259 L
.10618 .23761 L
.13564 .19803 L
.16564 .16488 L
.20048 .133 L
.23501 .10688 L
.27543 .08193 L
.31375 .06302 L
.35149 .04837 L
.37228 .04186 L
.39526 .03588 L
.41662 .03143 L
.43612 .02827 L
.4473 .02684 L
.45943 .0256 L
.46612 .02506 L
.47227 .02465 L
.47816 .02433 L
.48142 .02418 L
.48438 .02407 L
.48973 .02392 L
.49547 .02383 L
.50079 .02381 L
.50582 .02385 L
.51168 .02396 L
.51709 .02413 L
.52303 .02439 L
.52934 .02475 L
.53997 .02555 L
.55114 .02666 L
.57103 .02932 L
.59231 .03316 L
.61538 .03849 L
.65605 .051 L
.69284 .06597 L
.73509 .08789 L
.77293 .11246 L
.83721 .16778 L
.86688 .20111 L
.89493 .23928 L
.93565 .31404 L
.95132 .35479 L
.95838 .37781 L
.96402 .39997 L
.96831 .42075 L
Mistroke
.97194 .44358 L
.97319 .45369 L
.97428 .46447 L
.97509 .47467 L
.97563 .48392 L
.97587 .4895 L
.97603 .49472 L
.97615 .50044 L
.97619 .50657 L
.97618 .50965 L
.97615 .513 L
.97604 .51908 L
.97585 .525 L
.97561 .53047 L
.97502 .54032 L
.97412 .55117 L
.97292 .56248 L
.97155 .57305 L
.96753 .59698 L
.96275 .61869 L
.94824 .66661 L
.9306 .70867 L
.91054 .74607 L
.88286 .78726 L
.85281 .82327 L
.81993 .85551 L
.78086 .88669 L
.70526 .93081 L
.66377 .94786 L
.61648 .96209 L
.59214 .96742 L
.57862 .96982 L
.56574 .97175 L
.55374 .97323 L
.54063 .9745 L
.53484 .97495 L
.52868 .97535 L
.52295 .97565 L
.51761 .97587 L
.51222 .97604 L
.50632 .97615 L
.50057 .97619 L
.49443 .97616 L
.4887 .97606 L
.48329 .9759 L
.47843 .97571 L
.47317 .97545 L
.46108 .97464 L
.44831 .97345 L
.4255 .97047 L
Mistroke
.4045 .96676 L
.38501 .96245 L
.34148 .9497 L
.29591 .93135 L
.25466 .90975 L
.18404 .859 L
.15158 .82796 L
.12053 .79172 L
.07476 .71951 L
.05524 .6759 L
.04681 .65224 L
.03931 .62681 L
.03394 .60421 L
.02935 .57914 L
.02777 .56807 L
.02637 .55617 L
.02533 .54491 L
.02462 .53463 L
.02433 .52916 L
.02412 .52404 L
.02395 .51841 L
.02384 .51234 L
.02381 .50632 L
.02382 .50329 L
.02386 .49999 L
.02398 .49412 L
.02416 .48867 L
.02441 .48313 L
.0247 .4779 L
.0254 .46814 L
.02638 .45765 L
.0277 .44631 L
.03141 .42227 L
.03665 .39707 L
.04936 .35275 L
.06523 .31203 L
.08621 .27013 L
.13367 .20043 L
.16474 .16579 L
.20204 .13172 L
.24063 .10307 L
.27771 .08068 L
.31626 .06193 L
.35944 .04576 L
.38378 .03871 L
.40641 .03342 L
.42824 .02944 L
.44014 .02772 L
.45143 .02638 L
.46207 .02538 L
Mistroke
.46768 .02495 L
.47364 .02457 L
.47865 .0243 L
.48418 .02408 L
.4892 .02394 L
.49391 .02385 L
.49978 .02381 L
.50537 .02384 L
.51038 .02393 L
.51585 .02408 L
.51895 .0242 L
.52177 .02432 L
.52808 .02467 L
.53942 .0255 L
.54995 .02653 L
.55962 .02769 L
.58135 .03106 L
.60038 .03488 L
.62032 .0398 L
.66088 .05276 L
.70301 .07076 L
.77426 .11343 L
.81048 .14237 L
.84669 .17777 L
.87499 .21137 L
.90268 .25134 L
.92417 .28963 L
.94344 .33295 L
.95224 .35758 L
.95914 .38056 L
.96457 .40239 L
.96934 .42655 L
.97306 .45252 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo00290?ooo`h0
0000R@3oool007d0oooo300000060?ooo`030000003oool0oooo00@0oooo3@00001m0?ooo`00N03o
ool700000100oooo00<000000?ooo`3oool03`3oool7000007P0oooo001c0?ooo`P00000503oool0
0`000000oooo0?ooo`0D0?ooo`D00000M@3oool00700oooo1@00000J0?ooo`030000003oool0oooo
01T0oooo1000001a0?ooo`00K03oool4000001l0oooo00<000000?ooo`3oool07@3oool5000006`0
oooo001X0?ooo`D000008P3oool00`000000oooo0?ooo`0P0?ooo`D00000J@3oool006@0oooo1@00
000V0?ooo`030000003oool0oooo02@0oooo1000001V0?ooo`00HP3oool4000002T0oooo00<00000
0?ooo`3oool09`3oool500000680oooo001O0?ooo`@00000;03oool00`000000oooo0?ooo`0Z0?oo
o`@00000H03oool005`0oooo1000000_0?ooo`800000;P3oool4000005d0oooo001J0?ooo`@00000
<@3oool00`000000oooo0?ooo`0_0?ooo`@00000F`3oool005P0oooo1000000c0?ooo`030000003o
ool0oooo0340oooo1000001I0?ooo`00EP3oool3000003H0oooo00<000000?ooo`3oool0=03oool3
000005L0oooo001D0?ooo`<00000>03oool00`000000oooo0?ooo`0f0?ooo`<00000E@3oool00580
oooo0`00000j0?ooo`030000003oool0oooo03P0oooo0P00001D0?ooo`00D03oool3000003`0oooo
00<000000?ooo`3oool0>P3oool200000580oooo001?0?ooo`800000?P3oool00`000000oooo0?oo
o`0l0?ooo`800000D03oool004d0oooo0P0000100?ooo`030000003oool0oooo03h0oooo0P00001>
0?ooo`00B`3oool200000480oooo00<000000?ooo`3oool0?`3oool2000004d0oooo001:0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0@@3oool2000004/0oooo00180?ooo`800000
<@3oool2000000@0oooo0P0000050?ooo`<00000103oool00`000000oooo0?ooo`130?ooo`800000
B@3oool004H0oooo0P00000b0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`140?ooo`800000B03oool004@0oooo0P00000d0?ooo`040000003o
ool0oooo000000P0oooo1@0000040?ooo`<00000AP3oool2000004H0oooo00130?ooo`800000=@3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0B03oool2000004@0oooo00120?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo000000050?ooo`030000003oool0oooo04T0oooo0`0000120?ooo`00
@03oool2000003T0oooo0P00000;0?ooo`8000001@3oool00`000000oooo0?ooo`1;0?ooo`800000
@@3oool003l0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1<0?ooo`800000@03o
ool003d0oooo0P00001@0?ooo`030000003oool0oooo04d0oooo0`00000n0?ooo`00?03oool20000
0540oooo00<000000?ooo`3oool0CP3oool3000003d0oooo000j0?ooo`<00000DP3oool00`000000
oooo0?ooo`1@0?ooo`800000?03oool003T0oooo0P00001D0?ooo`030000003oool0oooo0540oooo
0P00000k0?ooo`00>03oool2000005D0oooo00<000000?ooo`3oool0DP3oool3000003T0oooo000g
0?ooo`800000EP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000003P0oooo000f0?oo
o`800000E`3oool00`000000oooo0?ooo`1D0?ooo`<00000=`3oool003D0oooo0P00001H0?ooo`80
0000E`3oool2000003H0oooo000d0?ooo`800000F@3oool00`000000oooo0?ooo`1G0?ooo`800000
=@3oool003<0oooo0P00001J0?ooo`030000003oool0oooo05P0oooo0P00000d0?ooo`00<P3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05T0oooo0P00000c0?ooo`00<@3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo05X0oooo0P00000b0?ooo`00<03oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool002l0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo
000^0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`0]0?ooo`00;@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0;03oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo02/0oooo000[0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0Z0?ooo`00:P3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0:@3oool002T0oooo0P00001T0?ooo`030000003o
ool0oooo0680oooo0P00000Z0?ooo`00:03oool2000006D0oooo0P00001T0?ooo`800000:@3oool0
02L0oooo0P00001V0?ooo`030000003oool0oooo06@0oooo0P00000X0?ooo`009P3oool2000006L0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`009@3oool2000006P0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0U0?ooo`009@3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0903oool002@0oooo0P00001Y
0?ooo`030000003oool0oooo06L0oooo0P00000U0?ooo`008`3oool2000006X0oooo00<000000?oo
o`3oool0J03oool2000002@0oooo000S0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool0J@3oool2000002<0oooo000R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`0Q0?ooo`008@3oool2000006`0oooo00<000000?ooo`3oool0JP3o
ool200000280oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0J`3oool2
00000240oooo000P0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`0O0?ooo`007`3oool2000006h0oooo0P00001^0?ooo`030000003oool0oooo01h0
oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0K@3oool2000001l0oooo
000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`0M0?ooo`007@3oool200000700oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L
0?ooo`007@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo06l0oooo0P00000M0?oo
o`00703oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool06`3oool001/0oooo0P00001b0?ooo`030000003oool0oooo0700oooo0P00000L0?ooo`006`3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0740oooo0P00000K0?ooo`006P3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0740oooo0P00000K0?ooo`006@3oool20000
07@0oooo00<000000?ooo`3oool0LP3oool2000001X0oooo000I0?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0LP3oool2000001X0oooo000H0?ooo`030000003oool0oooo0600oooo
0P0000040?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0L`3oool2000001T0oooo
000G0?ooo`800000H@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0L`3oool2000001T0oooo000G0?ooo`030000003oool0oooo0600oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<00000M03oool20000
01P0oooo000F0?ooo`800000HP3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo01H0oooo000F0?ooo`030000003oool0oooo0640
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
07D0oooo0P00000G0?ooo`005@3oool2000006@0oooo0P00000:0?ooo`<000001@3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0MP3oool2000001H0oooo000D0?ooo`800000N@3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo01@0oooo000D0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool0M`3oool2000001D0oooo000C0?ooo`800000NP3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo01<0oooo000C0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool0N03oool2000001@0oooo000B0?ooo`800000N`3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo0180oooo000B0?ooo`800000N`3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo0180oooo000B0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`0A0?ooo`004@3oool2000007`0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`800000O03oool00`000000
oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0403oool00100oooo0P00001m0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0O03oool200000100oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo07d0oooo0P00000?0?ooo`003P3oool2000007l0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo07h0oooo0P00000>0?ooo`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0303oool000d0oooo0P0000200?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0303oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`1o0?ooo`8000003@3oool000`0oooo0P0000210?ooo`800000P@3oool00`000000oooo0?oo
o`0;0?ooo`00303oool200000840oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;
0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool02`3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`200?ooo`80
0000303oool000/0oooo0P0000220?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
2P3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo00X0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool02P3oool000X0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`210?ooo`8000002`3oool000X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`220?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool000T0oooo0P0000240?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3o
ool0P`3oool2000008<0oooo0P00000:0?ooo`002@3oool00`000000oooo0?ooo`230?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00203oool20000
08D0oooo00<000000?ooo`3oool0P`3oool2000000T0oooo00080?ooo`800000Q@3oool00`000000
oooo0?ooo`230?ooo`8000002@3oool000P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`230?ooo`8000002@3oool000P0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`001`3oool2000008H0oooo00<000000?oo
o`3oool0Q03oool2000000P0oooo00070?ooo`030000003oool0oooo0740oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool0Q03oool2000000P0oooo00070?ooo`030000
003oool0oooo0700oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo08@0oooo0P0000080?ooo`001`3oool00`000000oooo0?ooo`1`0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool3000008D0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0L03oool010000000oooo0?ooo`000009
0?ooo`8000001P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0700oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0L@3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01@3oool000H0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0QP3oool2000008L0oooo00<00000
0?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo00D0oooo00060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`260?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00D0oooo00060?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`050?ooo`001P3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01@3oool000H0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00D0
oooo00060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`050?ooo`001P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool01@3oool000H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo00D0oooo00070?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0QP3oool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`250?ooo`80
0000QP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`070?ooo`001`3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`00203oool0
0`000000oooo0?ooo`240?ooo`800000Q@3oool00`000000oooo0?ooo`070?ooo`00203oool00`00
0000oooo0?ooo`0D0?ooo`800000103oool2000000D0oooo0`00000V0?ooo`800000103oool20000
00<0oooo1000000[0?ooo`030000003oool0oooo02`0oooo0P0000040?ooo`8000000`3oool40000
02L0oooo0P0000040?ooo`8000001@3oool300000140oooo00<000000?ooo`3oool0203oool000P0
oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
02@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02/0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0W0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`002@3o
ool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo1@00000U0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`000008
0?ooo`D000004@3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`0<0?oo
o`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000200oooo1000
00020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0[0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool09@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool0203oool0
00T0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
000002H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000[0?ooo`030000
003oool0oooo02/0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000V0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`08
0?ooo`002@3oool00`000000oooo0?ooo`0C0?ooo`8000002`3oool2000002L0oooo0P00000:0?oo
o`800000;03oool00`000000oooo0?ooo`0/0?ooo`8000002P3oool2000002P0oooo0P00000;0?oo
o`8000004P3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0
PP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`090?ooo`002P3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool02@3oool0
00/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
00T0oooo003o00000240000000080?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000090?ooo`002`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?ooo`00
303oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
2P3oool000`0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo00/0oooo000<0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0303oool000h0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo000>0?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0=0?oo
o`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool03@3oool000l0oooo00<000000?ooo`3oool0O@3oool2000007l0oooo00<000000?ooo`3oool0
3@3oool000l0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo00h0oooo000?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000A0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403oool00180oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo000B0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?oo
o`004`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool04@3oool001<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo0180oooo000D0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`0B0?ooo`00503oool00`000000oooo0?ooo`1h0?ooo`800000N@3oool0
0`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo01@0oooo000F0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool05@3oool001L0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01D0oooo000G0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?oo
o`00603oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool05P3oool001T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`0G0?ooo`006P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`00703oool00`000000oooo
0?ooo`1`0?ooo`800000LP3oool00`000000oooo0?ooo`0J0?ooo`00703oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool06`3oool001d0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01`0oooo000N0?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0L0?oo
o`007P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool07@3oool001l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo01h0oooo000P0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool07`3oool00240oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo0200oooo000Q0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo
0?ooo`1E0?ooo`D000000P3oool2000000<0oooo100000050?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool08P3oool002<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0R0?ooo`00903oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool3000006P0oooo00<000000?ooo`3oool08`3oool002D0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0T0?ooo`009P3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo02D0oooo000V0?ooo`030000003oool0oooo0580oooo0P00000:0?ooo`80
00001P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02H0oooo000W0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00:03o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool09`3o
ool002T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo02P0oooo000Z0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0Y0?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0:P3oool002`0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo02/0oooo000]0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00;P3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0;@3oool002l0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02h0oooo000`0?ooo`03
0000003oool0oooo05`0oooo0P00001M0?ooo`030000003oool0oooo02l0oooo000a0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00<P3o
ool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3o
ool003<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo0380oooo000d0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0c0?ooo`00=@3oool2000005P0oooo00<000000?ooo`3oool0EP3oool2000003H0
oooo000g0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0f0?ooo`00>03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0=`3oool003T0oooo0P00001D0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0>03oool003/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo03T0oooo000l0?ooo`800000D@3oool00`000000oooo0?ooo`1@0?ooo`80
0000?03oool003h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo03`0oooo000o0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0m0?ooo`00@03oool2000004d0oooo0P00001=0?ooo`800000@03oool0
0480oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`800000@P3oool004<0
oooo0P00001:0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0@P3oool004D0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`170?ooo`800000A@3oool004H0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`150?ooo`800000A`3oool004L0oooo0P000016
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0A`3oool004T0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`120?ooo`800000BP3oool004X0oooo0P0000130?ooo`03
0000003oool0oooo0400oooo0P00001<0?ooo`00C03oool200000440oooo00<000000?ooo`3oool0
?P3oool2000004h0oooo001>0?ooo`800000?`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo04h0oooo001@0?ooo`800000?@3oool00`000000oooo0?ooo`0k0?ooo`800000D@3oool0
0580oooo0P00000k0?ooo`030000003oool0oooo03T0oooo0P00001C0?ooo`00E03oool2000003T0
oooo0P00000h0?ooo`800000E@3oool005H0oooo0`00000f0?ooo`030000003oool0oooo03D0oooo
0P00001G0?ooo`00F@3oool2000003@0oooo00<000000?ooo`3oool0<`3oool2000005T0oooo001K
0?ooo`<00000<@3oool00`000000oooo0?ooo`0`0?ooo`<00000F`3oool005h0oooo0`00000^0?oo
o`030000003oool0oooo02h0oooo0P00001N0?ooo`00H@3oool3000002/0oooo00<000000?ooo`3o
ool0:`3oool300000600oooo001T0?ooo`<00000:03oool00`000000oooo0?ooo`0W0?ooo`@00000
H`3oool006L0oooo0`00000U0?ooo`030000003oool0oooo02@0oooo0`00001W0?ooo`00JP3oool3
00000280oooo00<000000?ooo`3oool0803oool4000006X0oooo001]0?ooo`@000007P3oool00`00
0000oooo0?ooo`0K0?ooo`D00000KP3oool00740oooo1P00000H0?ooo`030000003oool0oooo01H0
oooo1@00001c0?ooo`00M`3oool800000080oooo0P0000050?ooo`<00000103oool00`000000oooo
0?ooo`0?0?ooo`L00000N03oool007`0oooo300000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo00D0oooo2P00001o0?ooo`00O03oool00`000000oooo0?ooo`070?oooa400000R@3oool0
07`0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo08h0oooo001l0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`2>0?ooo`00N`3oool2000000/0oooo0P0000050?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.530197, 0.28299, 0.00369475, \
0.00398696}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp2 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo[0, 1.6, 2.5]], {t, \(-2.5\), 2.5}, 
          AspectRatio \[Rule] 1];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500125 0.130832 0.763533 0.132911 [
[.10763 .75103 -6 -9 ]
[.10763 .75103 6 0 ]
[.23846 .75103 -6 -9 ]
[.23846 .75103 6 0 ]
[.36929 .75103 -6 -9 ]
[.36929 .75103 6 0 ]
[.63096 .75103 -3 -9 ]
[.63096 .75103 3 0 ]
[.76179 .75103 -3 -9 ]
[.76179 .75103 3 0 ]
[.89262 .75103 -3 -9 ]
[.89262 .75103 3 0 ]
[.48762 .09898 -12 -4.5 ]
[.48762 .09898 0 4.5 ]
[.48762 .23189 -12 -4.5 ]
[.48762 .23189 0 4.5 ]
[.48762 .3648 -12 -4.5 ]
[.48762 .3648 0 4.5 ]
[.48762 .49771 -12 -4.5 ]
[.48762 .49771 0 4.5 ]
[.48762 .63062 -12 -4.5 ]
[.48762 .63062 0 4.5 ]
[.48762 .89644 -6 -4.5 ]
[.48762 .89644 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10763 .76353 m
.10763 .76978 L
s
[(-3)] .10763 .75103 0 1 Mshowa
.23846 .76353 m
.23846 .76978 L
s
[(-2)] .23846 .75103 0 1 Mshowa
.36929 .76353 m
.36929 .76978 L
s
[(-1)] .36929 .75103 0 1 Mshowa
.63096 .76353 m
.63096 .76978 L
s
[(1)] .63096 .75103 0 1 Mshowa
.76179 .76353 m
.76179 .76978 L
s
[(2)] .76179 .75103 0 1 Mshowa
.89262 .76353 m
.89262 .76978 L
s
[(3)] .89262 .75103 0 1 Mshowa
.125 Mabswid
.13379 .76353 m
.13379 .76728 L
s
.15996 .76353 m
.15996 .76728 L
s
.18613 .76353 m
.18613 .76728 L
s
.21229 .76353 m
.21229 .76728 L
s
.26463 .76353 m
.26463 .76728 L
s
.29079 .76353 m
.29079 .76728 L
s
.31696 .76353 m
.31696 .76728 L
s
.34313 .76353 m
.34313 .76728 L
s
.39546 .76353 m
.39546 .76728 L
s
.42163 .76353 m
.42163 .76728 L
s
.44779 .76353 m
.44779 .76728 L
s
.47396 .76353 m
.47396 .76728 L
s
.52629 .76353 m
.52629 .76728 L
s
.55246 .76353 m
.55246 .76728 L
s
.57862 .76353 m
.57862 .76728 L
s
.60479 .76353 m
.60479 .76728 L
s
.65712 .76353 m
.65712 .76728 L
s
.68329 .76353 m
.68329 .76728 L
s
.70946 .76353 m
.70946 .76728 L
s
.73562 .76353 m
.73562 .76728 L
s
.78796 .76353 m
.78796 .76728 L
s
.81412 .76353 m
.81412 .76728 L
s
.84029 .76353 m
.84029 .76728 L
s
.86645 .76353 m
.86645 .76728 L
s
.08146 .76353 m
.08146 .76728 L
s
.0553 .76353 m
.0553 .76728 L
s
.02913 .76353 m
.02913 .76728 L
s
.00296 .76353 m
.00296 .76728 L
s
.91879 .76353 m
.91879 .76728 L
s
.94495 .76353 m
.94495 .76728 L
s
.97112 .76353 m
.97112 .76728 L
s
.99729 .76353 m
.99729 .76728 L
s
.25 Mabswid
0 .76353 m
1 .76353 L
s
.50012 .09898 m
.50637 .09898 L
s
[(-5)] .48762 .09898 1 0 Mshowa
.50012 .23189 m
.50637 .23189 L
s
[(-4)] .48762 .23189 1 0 Mshowa
.50012 .3648 m
.50637 .3648 L
s
[(-3)] .48762 .3648 1 0 Mshowa
.50012 .49771 m
.50637 .49771 L
s
[(-2)] .48762 .49771 1 0 Mshowa
.50012 .63062 m
.50637 .63062 L
s
[(-1)] .48762 .63062 1 0 Mshowa
.50012 .89644 m
.50637 .89644 L
s
[(1)] .48762 .89644 1 0 Mshowa
.125 Mabswid
.50012 .12556 m
.50387 .12556 L
s
.50012 .15214 m
.50387 .15214 L
s
.50012 .17872 m
.50387 .17872 L
s
.50012 .20531 m
.50387 .20531 L
s
.50012 .25847 m
.50387 .25847 L
s
.50012 .28505 m
.50387 .28505 L
s
.50012 .31164 m
.50387 .31164 L
s
.50012 .33822 m
.50387 .33822 L
s
.50012 .39138 m
.50387 .39138 L
s
.50012 .41796 m
.50387 .41796 L
s
.50012 .44455 m
.50387 .44455 L
s
.50012 .47113 m
.50387 .47113 L
s
.50012 .52429 m
.50387 .52429 L
s
.50012 .55088 m
.50387 .55088 L
s
.50012 .57746 m
.50387 .57746 L
s
.50012 .60404 m
.50387 .60404 L
s
.50012 .6572 m
.50387 .6572 L
s
.50012 .68379 m
.50387 .68379 L
s
.50012 .71037 m
.50387 .71037 L
s
.50012 .73695 m
.50387 .73695 L
s
.50012 .79012 m
.50387 .79012 L
s
.50012 .8167 m
.50387 .8167 L
s
.50012 .84328 m
.50387 .84328 L
s
.50012 .86986 m
.50387 .86986 L
s
.50012 .0724 m
.50387 .0724 L
s
.50012 .04581 m
.50387 .04581 L
s
.50012 .01923 m
.50387 .01923 L
s
.50012 .92303 m
.50387 .92303 L
s
.50012 .94961 m
.50387 .94961 L
s
.50012 .97619 m
.50387 .97619 L
s
.25 Mabswid
.50012 0 m
.50012 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
1 .39448 m
.91768 .42501 L
.75988 .50215 L
.6901 .54954 L
.65241 .58415 L
.63843 .60086 L
.62879 .61504 L
.62219 .62709 L
.61691 .63944 L
.6146 .6463 L
.61288 .65246 L
.61157 .65823 L
.61047 .66432 L
.61002 .66744 L
.60966 .67038 L
.60936 .67322 L
.60914 .67583 L
.60897 .67826 L
.60883 .68093 L
.60878 .68222 L
.60873 .68361 L
.60869 .68507 L
.60867 .68643 L
.60866 .68721 L
.60865 .68804 L
.60865 .68952 L
.60865 .69034 L
.60865 .69111 L
.60866 .69196 L
.60868 .69288 L
.60871 .69443 L
.60875 .69606 L
.60886 .69899 L
.609 .70182 L
.60916 .70447 L
.6096 .71049 L
.61081 .72284 L
.61222 .73464 L
.61511 .75715 L
.61656 .76915 L
.6179 .78201 L
.61881 .79309 L
.61919 .79943 L
.61946 .80537 L
.61957 .80866 L
.61961 .81023 L
.61964 .81171 L
.61966 .81256 L
.61967 .81347 L
.61969 .81506 L
Mistroke
.61969 .81597 L
.61969 .81692 L
.6197 .81774 L
.61969 .81863 L
.61968 .82028 L
.61966 .82178 L
.61965 .82261 L
.61963 .82351 L
.6196 .82515 L
.61949 .82831 L
.61937 .83122 L
.61905 .83666 L
.61856 .84263 L
.61789 .84883 L
.61711 .85461 L
.61494 .86681 L
.61187 .87934 L
.60859 .88974 L
.60432 .90071 L
.59338 .92145 L
.58599 .93196 L
.57854 .94071 L
.56239 .95517 L
.55237 .96179 L
.54267 .96684 L
.53285 .97074 L
.52343 .97346 L
.51794 .9746 L
.51289 .97538 L
.51009 .97569 L
.50861 .97583 L
.50704 .97595 L
.50566 .97604 L
.50493 .97608 L
.50415 .97611 L
.50277 .97616 L
.50147 .97618 L
.50013 .97619 L
.49891 .97618 L
.4975 .97616 L
.49617 .97611 L
.49494 .97606 L
.4938 .97599 L
.49124 .9758 L
.48866 .97553 L
.48582 .97517 L
.48013 .97418 L
.47462 .97291 L
.46877 .9712 L
.45843 .96722 L
Mistroke
.44856 .96219 L
.43832 .95551 L
.42916 .94804 L
.42143 .94041 L
.40746 .92236 L
.401 .9113 L
.39574 .90025 L
.39145 .88914 L
.38773 .87697 L
.3852 .86628 L
.38309 .85432 L
.38223 .84774 L
.38159 .84147 L
.38115 .83582 L
.38095 .83262 L
.38081 .82966 L
.38075 .82814 L
.38069 .82649 L
.38065 .82507 L
.38062 .82352 L
.38059 .82179 L
.38057 .82085 L
.38056 .81997 L
.38056 .8184 L
.38056 .81673 L
.38056 .8158 L
.38056 .81495 L
.38057 .81401 L
.38059 .81302 L
.38061 .81136 L
.38066 .80953 L
.38076 .80615 L
.38088 .803 L
.38121 .79667 L
.38169 .78979 L
.3828 .77736 L
.38548 .75441 L
.38877 .72865 L
.39008 .71675 L
.39056 .71157 L
.39099 .70593 L
.39132 .70043 L
.39145 .69744 L
.39149 .6961 L
.39154 .69465 L
.39155 .69383 L
.39157 .69307 L
.39159 .69158 L
.3916 .69022 L
.3916 .68878 L
Mistroke
.3916 .68804 L
.39159 .68724 L
.39157 .6858 L
.39156 .68492 L
.39153 .68408 L
.39148 .68251 L
.39137 .67986 L
.3912 .67704 L
.39076 .67195 L
.39041 .66882 L
.39001 .66587 L
.38909 .6603 L
.38634 .64862 L
.38446 .6426 L
.38197 .63587 L
.36922 .61146 L
.35857 .59667 L
.34585 .58202 L
.30199 .54318 L
.23032 .49629 L
.17131 .46498 L
.07413 .42155 L
Mfstroke
.07413 .42155 m
0 .39402 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00Q`3oool2000000H0oooo00<000000?ooo`3o
ool0SP3oool008H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`00
R@3oool00`000000oooo0?ooo`030?ooo`<00000SP3oool00800oooo100000030?ooo`8000001P3o
ool00`000000oooo0?ooo`2>0?ooo`00Q`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo08h0oooo00270?ooo`<000001@3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008l0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo0P00002?0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo00280?ooo`<00000103oool00`000000oooo0?oo
o`2>0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00260?oo
o`D00000103oool3000008h0oooo00200?ooo`@000000P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo08h0oooo00270?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0SP3oool008P0oooo0P0000050?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo0P00002?0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool2000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008L0oooo0P0000060?ooo`030000003oool0oooo
08h0oooo00260?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool008P0
oooo00<000000?ooo`3oool0103oool3000008h0oooo00200?ooo`@000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08h0oooo00260?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0SP3oool008L0oooo0P0000060?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3o
ool000800000S@3oool00`000000oooo0?ooo`2<0?ooo`4000000@3oool00080oooo0`00002:0?oo
o`030000003oool0oooo08T0oooo0`0000020?ooo`001@3oool3000008L0oooo00<000000?ooo`3o
ool0QP3oool3000000D0oooo00080?ooo`<00000Q03oool00`000000oooo0?ooo`230?ooo`<00000
203oool000/0oooo0`0000210?ooo`030000003oool0oooo0800oooo0`00000;0?ooo`003P3oool3
000007h0oooo00<000000?ooo`3oool0O@3oool3000000h0oooo000A0?ooo`<00000N`3oool20000
07/0oooo0`00000A0?ooo`00503oool3000007P0oooo00<000000?ooo`3oool0M`3oool3000001@0
oooo000G0?ooo`800000MP3oool00`000000oooo0?ooo`1e0?ooo`8000005`3oool001T0oooo0P00
001d0?ooo`030000003oool0oooo07<0oooo0P00000I0?ooo`006`3oool200000780oooo00<00000
0?ooo`3oool0L@3oool2000001/0oooo000M0?ooo`800000L03oool00`000000oooo0?ooo`1_0?oo
o`8000007@3oool001l0oooo0P00001^0?ooo`030000003oool0oooo06d0oooo0P00000O0?ooo`00
8@3oool2000006`0oooo00<000000?ooo`3oool0J`3oool200000240oooo000S0?ooo`<00000J@3o
ool2000006X0oooo0P00000S0?ooo`009P3oool2000006L0oooo00<000000?ooo`3oool0I`3oool2
000002D0oooo000X0?ooo`800000I@3oool00`000000oooo0?ooo`1U0?ooo`8000009`3oool002X0
oooo0P00001S0?ooo`030000003oool0oooo06<0oooo0P00000Y0?ooo`00;03oool200000640oooo
00<000000?ooo`3oool0H@3oool2000002/0oooo000^0?ooo`800000G`3oool00`000000oooo0?oo
o`1O0?ooo`800000;@3oool00300oooo0P00001M0?ooo`030000003oool0oooo05d0oooo0P00000_
0?ooo`00<P3oool2000005/0oooo00<000000?ooo`3oool0F`3oool200000340oooo000d0?ooo`80
0000F@3oool2000005X0oooo0P00000c0?ooo`00=P3oool2000005L0oooo00<000000?ooo`3oool0
E`3oool2000003D0oooo000h0?ooo`800000E@3oool00`000000oooo0?ooo`1E0?ooo`800000=`3o
ool003X0oooo0P00001C0?ooo`030000003oool0oooo05<0oooo0P00000i0?ooo`00?03oool20000
0540oooo00<000000?ooo`3oool0D@3oool2000003/0oooo000n0?ooo`800000AP3oool4000000D0
oooo00<000000?ooo`3oool0C`3oool2000003d0oooo00100?ooo`800000A03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04d0oooo0P00000o0?ooo`00@P3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00D0oooo0`00001;0?ooo`800000@@3oool004<0oooo0P00000k
0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04T0oooo0P000013
0?ooo`00A@3oool00`000000oooo0?ooo`0n0?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`130?ooo`00AP3oool2000003l0oooo0P0000060?oo
o`030000003oool0oooo04H0oooo0P0000160?ooo`00B03oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool004T0oooo0P0000140?ooo`030000
003oool0oooo04<0oooo0P0000190?ooo`00B`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0B@3oool004`0oooo0P0000110?ooo`030000003oool0
oooo0400oooo0P00001<0?ooo`00CP3oool2000003l0oooo0P0000100?ooo`030000003oool0oooo
04`0oooo001@0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?@3oool2000004l0
oooo001A0?ooo`800000?03oool00`000000oooo0?ooo`0k0?ooo`800000D@3oool005<0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0540oooo001D
0?ooo`800000>@3oool00`000000oooo0?ooo`0h0?ooo`800000E03oool005H0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05@0oooo001G0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool2000005L0oooo001H0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`00F@3o
ool00`000000oooo0?ooo`0c0?ooo`800000=03oool00`000000oooo0?ooo`1H0?ooo`00FP3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0F@3oool0
05/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
05X0oooo001L0?ooo`800000<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05/0
oooo001N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool2000005h0oooo
001O0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1N0?ooo`00H03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0G`3oool00640oooo00<000000?ooo`3oool0:`3oool2000002`0oooo00<000000?oo
o`3oool0H03oool00680oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0640oooo001S0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1R0?ooo`00I03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0H`3oool006@0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06@0oooo001U0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00IP3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3oool006L0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo
001W0?ooo`030000003oool0oooo02D0oooo0P00000U0?ooo`030000003oool0oooo06L0oooo001X
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1X
0?ooo`00J@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0J03oool006X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo06T0oooo001Z0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`D00000103o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo06/0oooo001/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool30000
0200oooo00<000000?ooo`3oool0J`3oool006`0oooo00<000000?ooo`3oool04@3oool4000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0
oooo001]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo01L0oooo0P00
00060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001^0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?oo
o`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0KP3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo0P00000N0?ooo`030000003o
ool0oooo06h0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo0P00000N0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0KP3oool00700oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo06l0oooo001`0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00L03oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool00700oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06l0oooo001`0?ooo`03
0000003oool0oooo01`0oooo0P00000M0?ooo`030000003oool0oooo06l0oooo001`0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00L03o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3o
ool00700oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo06l0oooo001`0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1_0?ooo`00L03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0K`3oool00700oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo06l0oooo001`0?ooo`030000003oool0oooo01`0oooo0P00
000M0?ooo`030000003oool0oooo06l0oooo001`0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00K`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool006l0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo000P0?ooo`800000
8`3oool400000240oooo1P00000O0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool0
oooo1@00000P0?ooo`@000008`3oool2000001l0oooo000O0?ooo`040000003oool0oooo00000280
oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool000007P3oool00240oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0S0?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0M0?ooo`006@3oool4000000D0oooo00<000000?ooo`3oool06P3oool40000
00@0oooo00<000000?ooo`3oool06P3oool4000000@0oooo00@000000?ooo`3oool000007`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01`0oooo000O0?ooo`040000003oool0oooo
00000280oooo00@000000?ooo`3oool000008`3oool010000000oooo0?ooo`00000O0?ooo`800000
7P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool0
00008P3oool010000000oooo0?ooo`00000N0?ooo`00803oool2000002@0oooo0P00000S0?ooo`80
00000P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool00P3oool2000002<0oooo0P00000T0?ooo`8000007`3oool006h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001^0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00KP3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0K@3oool0
06h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
06d0oooo001^0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1]0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0K@3oool00?l000008@00000000030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`4000000@3oool006d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06d0oooo001]0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00K@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006d0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0
oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`800000803oool00`000000oooo0?oo
o`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006d0
oooo00<000000?ooo`3oool07`3oool200000200oooo00<000000?ooo`3oool0K03oool006d0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo
001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006d0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0
oooo01l0oooo0P00000P0?ooo`030000003oool0oooo06`0oooo001]0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00K@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0K03oool006d0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06`0oooo
001]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`1/0?ooo`00KP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0K@3oool006h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo06d0oooo001^0?ooo`030000003oool0oooo01h0oooo0P00000O0?ooo`03
0000003oool0oooo06d0oooo001_0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`1^0?ooo`00K`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0KP3oool006l0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo001_0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00L03oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool00700oooo
00<000000?ooo`3oool04`3oool5000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1_0?ooo`00L03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1_0?ooo`00L@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00@0oooo0`00000K0?ooo`030000003oool0oooo0700oooo001a0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0700oooo001b0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo001b0?ooo`030000
003oool0oooo0180oooo0P0000060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
L@3oool007<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0780oooo001c0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1b0?ooo`00M03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0L`3oool007@0oooo00<000000?ooo`3oool0603oool2000001T0
oooo00<000000?ooo`3oool0L`3oool007D0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo07@0oooo001f0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1d0?ooo`00MP3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M@3oool007L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0oooo001h0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1g0?ooo`00
N@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
N03oool007X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo07T0oooo001k0?ooo`030000003oool0oooo0140oooo0P00000B0?ooo`030000003oool0
oooo07X0oooo001l0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1k0?ooo`00O@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0O03oool007h0oooo0P00000?0?ooo`030000003oool0oooo00d0oooo
0P00001o0?ooo`00P03oool2000000d0oooo00<000000?ooo`3oool02`3oool200000840oooo0022
0?ooo`<000002P3oool00`000000oooo0?ooo`080?ooo`<00000P`3oool008D0oooo0P0000080?oo
o`030000003oool0oooo00H0oooo0P0000260?ooo`00Q`3oool600000080oooo00@000000?ooo`3o
ool0oooo1@0000280?ooo`00S03oool7000008d0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-3.82269, -5.74473, 0.0266323, \
0.0262157}}]
}, Open  ]],

Cell[BoxData[
    \(ClearAll[pp3]; 
    pp3 := ParametricPlot[
        Evaluate[{x[t], y[t]} /. mo[0, 1.55695, 5]], {t, \(-5\), 5}, 
        AspectRatio \[Rule] 1, DisplayFunction \[Rule] Identity];\)], "Input"],

Cell[BoxData[
    \(\(pp3;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pv1 = 
        Show[pp3, pp2, pp1, n1, n2, es, pv1, Axes \[Rule] None, 
          DisplayFunction \[Rule] $DisplayFunction, AspectRatio \[Rule] 1.1, 
          ImageSize \[Rule] 400, PlotLabel \[Rule] "\<a)\>", 
          TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
              FontSize \[Rule] 18}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.1 
%%ImageSize: 400 440 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498706 0.155217 0.83617 0.145534 [
[.5 1.1125 -8.9375 0 ]
[.5 1.1125 8.9375 22.375 ]
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.1125 -69.9375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.125 21.063 moveto
(L) show
76.875 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
[ ] 0 setdash
.51607 .67518 m
.50638 .68415 L
.50397 .68667 L
.50312 .68768 L
.50247 .68859 L
.50223 .68899 L
.50206 .68934 L
.50192 .68967 L
.50188 .68981 L
.50183 .68996 L
.5018 .69009 L
.50178 .69023 L
.50177 .69031 L
.50176 .69038 L
.50175 .69045 L
.50175 .69051 L
.50174 .69059 L
.50174 .69066 L
.50174 .69073 L
.50175 .6908 L
.50175 .69087 L
.50175 .69092 L
.50176 .69096 L
.50178 .69111 L
.50181 .69126 L
.50184 .6914 L
.50194 .69171 L
.50206 .69201 L
.50221 .69231 L
.50331 .69394 L
.50782 .69887 L
.51863 .70998 L
.53933 .73258 L
.57136 .77401 L
.59058 .80534 L
.60013 .8243 L
.60952 .84709 L
.61328 .85823 L
.61677 .87052 L
.61929 .88141 L
.62142 .89345 L
.62236 .90063 L
.6227 .9038 L
.62301 .90729 L
.62323 .91037 L
.62341 .91368 L
.62349 .91552 L
.62355 .91719 L
.62359 .91887 L
.62361 .92047 L
Mistroke
.62362 .92344 L
.62358 .9266 L
.62349 .92959 L
.62336 .93228 L
.62316 .93547 L
.62288 .9389 L
.6222 .94509 L
.62134 .95086 L
.62021 .95699 L
.61756 .96788 L
.61339 .98046 L
.60865 .99148 L
.60274 1.00243 L
.59526 1.01357 L
.58728 1.02322 L
.57901 1.03147 L
.56141 1.04477 L
.55121 1.05045 L
.53969 1.05541 L
.52782 1.05911 L
.52173 1.06049 L
.51822 1.06113 L
.51501 1.06163 L
.51222 1.06198 L
.5092 1.06229 L
.50753 1.06243 L
.506 1.06253 L
.50297 1.06268 L
.50037 1.06275 L
.49751 1.06275 L
.49453 1.06269 L
.49175 1.06255 L
.48883 1.06235 L
.48575 1.06205 L
.48022 1.0613 L
.47432 1.06021 L
.46787 1.05866 L
.45659 1.05499 L
.44637 1.05053 L
.42855 1.03975 L
.41939 1.03235 L
.4116 1.0248 L
.40428 1.01634 L
.39727 1.00658 L
.38688 .98741 L
.38201 .97486 L
.37846 .96257 L
.37613 .95126 L
.37518 .9448 L
.37482 .94173 L
Mistroke
.37452 .9388 L
.37428 .93595 L
.37408 .93283 L
.37394 .92999 L
.37385 .92736 L
.3738 .92423 L
.37379 .92139 L
.37381 .91981 L
.37384 .91811 L
.37394 .91503 L
.37407 .91234 L
.37425 .90939 L
.37475 .90346 L
.37536 .898 L
.37607 .89292 L
.37832 .88045 L
.38095 .86931 L
.38853 .84533 L
.39714 .82462 L
.40591 .80706 L
.42651 .77333 L
.45946 .731 L
.47897 .70978 L
.48959 .69888 L
.49412 .69391 L
.49476 .69304 L
.49519 .69233 L
.49536 .69198 L
.49549 .69167 L
.49559 .69133 L
.49562 .69116 L
.49564 .69108 L
.49565 .69099 L
.49566 .69091 L
.49566 .69084 L
.49567 .69078 L
.49567 .69071 L
.49567 .69064 L
.49567 .69057 L
.49566 .69049 L
.49566 .69044 L
.49566 .69041 L
.49564 .69025 L
.49562 .69017 L
.49561 .69009 L
.49552 .68978 L
.49543 .6895 L
.49529 .68919 L
.4949 .68852 L
.49358 .68683 L
Mistroke
.49114 .68426 L
.48134 .67518 L
Mfstroke
1 .46348 m
.99409 .4655 L
.80687 .54996 L
.72409 .60186 L
.67937 .63976 L
.66279 .65805 L
.65135 .67358 L
.64352 .68677 L
.63726 .70029 L
.63452 .7078 L
.63248 .71455 L
.63092 .72087 L
.62962 .72754 L
.62908 .73096 L
.62865 .73417 L
.6283 .73728 L
.62804 .74014 L
.62784 .7428 L
.62767 .74572 L
.62761 .74714 L
.62755 .74865 L
.62751 .75025 L
.62748 .75175 L
.62746 .7526 L
.62746 .7535 L
.62745 .75513 L
.62746 .75603 L
.62746 .75687 L
.62747 .7578 L
.62749 .7588 L
.62753 .7605 L
.62758 .76229 L
.62771 .76549 L
.62788 .7686 L
.62806 .7715 L
.62859 .77808 L
.63002 .79161 L
.63169 .80453 L
.63512 .82918 L
.63684 .84232 L
.63843 .8564 L
.63951 .86854 L
.63997 .87547 L
.64029 .88198 L
.64041 .88558 L
.64046 .8873 L
.6405 .88892 L
.64052 .88985 L
.64053 .89085 L
.64055 .89259 L
Mistroke
.64056 .89359 L
.64056 .89463 L
.64056 .89552 L
.64056 .8965 L
.64055 .89831 L
.64053 .89995 L
.64051 .90086 L
.64049 .90185 L
.64044 .90364 L
.64032 .9071 L
.64017 .91029 L
.63979 .91624 L
.63921 .92278 L
.63842 .92957 L
.6375 .9359 L
.63492 .94925 L
.63128 .96298 L
.62739 .97436 L
.62232 .98637 L
.60934 1.00909 L
.60057 1.02059 L
.59174 1.03017 L
.57257 1.04601 L
.56069 1.05326 L
.54918 1.05878 L
.53753 1.06306 L
.52635 1.06603 L
.51984 1.06728 L
.51386 1.06813 L
.51053 1.06848 L
.50878 1.06863 L
.50691 1.06876 L
.50528 1.06886 L
.50441 1.0689 L
.50348 1.06894 L
.50184 1.06899 L
.5003 1.06902 L
.49871 1.06903 L
.49726 1.06902 L
.49559 1.06899 L
.49401 1.06894 L
.49255 1.06888 L
.4912 1.06881 L
.48816 1.06859 L
.4851 1.06831 L
.48174 1.06791 L
.47498 1.06683 L
.46844 1.06543 L
.4615 1.06356 L
.44924 1.0592 L
Mistroke
.43753 1.05369 L
.42539 1.04638 L
.41451 1.0382 L
.40534 1.02984 L
.38876 1.01009 L
.3811 .99798 L
.37486 .98588 L
.36977 .97371 L
.36536 .96038 L
.36236 .94868 L
.35986 .93558 L
.35884 .92838 L
.35807 .92151 L
.35755 .91533 L
.35732 .91182 L
.35715 .90858 L
.35708 .90691 L
.35701 .90511 L
.35697 .90355 L
.35692 .90185 L
.35689 .89996 L
.35687 .89893 L
.35686 .89797 L
.35685 .89625 L
.35685 .89442 L
.35686 .8934 L
.35686 .89247 L
.35687 .89145 L
.35689 .89036 L
.35692 .88854 L
.35697 .88654 L
.35709 .88284 L
.35724 .87939 L
.35763 .87245 L
.35819 .86492 L
.35952 .85131 L
.3627 .82618 L
.36659 .79798 L
.36815 .78494 L
.36872 .77928 L
.36924 .77309 L
.36962 .76708 L
.36977 .7638 L
.36983 .76234 L
.36988 .76075 L
.3699 .75985 L
.36992 .75902 L
.36994 .75738 L
.36996 .7559 L
.36996 .75432 L
Mistroke
.36995 .75351 L
.36995 .75263 L
.36992 .75105 L
.3699 .75009 L
.36988 .74917 L
.36982 .74745 L
.36968 .74455 L
.36948 .74147 L
.36896 .73589 L
.36854 .73247 L
.36807 .72923 L
.36697 .72314 L
.36371 .71034 L
.36148 .70375 L
.35852 .69639 L
.3434 .66965 L
.33077 .65345 L
.31568 .63741 L
.26364 .59489 L
.17862 .54355 L
.10861 .50926 L
Mfstroke
.10861 .50926 m
0 .46446 L
s
.42085 .95271 m
.42133 .94916 L
.42192 .94588 L
.42376 .93853 L
.4262 .93157 L
.42949 .92441 L
.43389 .91692 L
.43874 .91033 L
.44367 .90481 L
.44941 .8995 L
.45509 .89515 L
.46174 .891 L
.46805 .88785 L
.47426 .88541 L
.47768 .88433 L
.48147 .88333 L
.48498 .88259 L
.48819 .88206 L
.49003 .88183 L
.49203 .88162 L
.49313 .88153 L
.49414 .88146 L
.49511 .88141 L
.49565 .88138 L
.49614 .88137 L
.49702 .88134 L
.49796 .88132 L
.49884 .88132 L
.49966 .88133 L
.50063 .88135 L
.50152 .88137 L
.5025 .88142 L
.50353 .88148 L
.50528 .88161 L
.50712 .8818 L
.5104 .88224 L
.5139 .88288 L
.5177 .88377 L
.52439 .88585 L
.53045 .88834 L
.5374 .89199 L
.54363 .89608 L
.55421 .9053 L
.55909 .91085 L
.56371 .9172 L
.57041 .92965 L
.57299 .93644 L
.57415 .94027 L
.57508 .94396 L
.57578 .94742 L
Mistroke
.57638 .95122 L
.57659 .95291 L
.57677 .9547 L
.5769 .9564 L
.57699 .95794 L
.57703 .95887 L
.57706 .95974 L
.57707 .96069 L
.57708 .96171 L
.57708 .96223 L
.57708 .96278 L
.57706 .9638 L
.57703 .96478 L
.57699 .96569 L
.57689 .96733 L
.57674 .96914 L
.57654 .97102 L
.57632 .97278 L
.57566 .97677 L
.57487 .98038 L
.57248 .98836 L
.56958 .99537 L
.56628 1.0016 L
.56172 1.00846 L
.55677 1.01445 L
.55136 1.01982 L
.54493 1.02501 L
.53249 1.03236 L
.52566 1.0352 L
.51788 1.03757 L
.51387 1.03846 L
.51165 1.03886 L
.50953 1.03918 L
.50755 1.03942 L
.50539 1.03964 L
.50444 1.03971 L
.50343 1.03978 L
.50248 1.03983 L
.5016 1.03987 L
.50072 1.03989 L
.49975 1.03991 L
.4988 1.03992 L
.49779 1.03991 L
.49685 1.0399 L
.49596 1.03987 L
.49516 1.03984 L
.49429 1.0398 L
.4923 1.03966 L
.4902 1.03946 L
.48644 1.03897 L
Mistroke
.48299 1.03835 L
.47978 1.03763 L
.47261 1.03551 L
.46511 1.03245 L
.45833 1.02885 L
.4467 1.0204 L
.44136 1.01523 L
.43625 1.0092 L
.42872 .99717 L
.4255 .98991 L
.42411 .98597 L
.42288 .98174 L
.422 .97797 L
.42124 .9738 L
.42098 .97196 L
.42075 .96997 L
.42058 .9681 L
.42046 .96639 L
.42042 .96548 L
.42038 .96462 L
.42035 .96369 L
.42033 .96267 L
.42033 .96167 L
.42033 .96117 L
.42034 .96062 L
.42036 .95964 L
.42039 .95873 L
.42043 .95781 L
.42048 .95694 L
.42059 .95531 L
.42075 .95357 L
.42097 .95168 L
.42158 .94768 L
.42244 .94348 L
.42454 .9361 L
.42715 .92932 L
.4306 .92234 L
.43841 .91073 L
.44353 .90496 L
.44966 .89929 L
.45602 .89452 L
.46212 .89079 L
.46846 .88767 L
.47557 .88498 L
.47958 .8838 L
.4833 .88292 L
.4869 .88226 L
.48885 .88197 L
.49071 .88175 L
.49246 .88158 L
Mistroke
.49339 .88151 L
.49437 .88145 L
.49519 .8814 L
.4961 .88137 L
.49693 .88134 L
.4977 .88133 L
.49867 .88132 L
.49959 .88133 L
.50041 .88134 L
.50131 .88137 L
.50183 .88139 L
.50229 .88141 L
.50333 .88146 L
.50519 .8816 L
.50693 .88177 L
.50852 .88197 L
.5121 .88253 L
.51523 .88317 L
.51851 .88398 L
.52518 .88614 L
.53212 .88914 L
.54385 .89624 L
.54981 .90106 L
.55577 .90696 L
.56042 .91255 L
.56498 .91921 L
.56852 .92559 L
.57169 .9328 L
.57314 .9369 L
.57428 .94073 L
.57517 .94437 L
.57595 .94839 L
.57657 .95271 L
Mfstroke
[ 5 10 ] 0 Mabsdash
.65392 .83617 m
.65344 .84766 L
.65197 .85915 L
.64951 .87064 L
.64598 .88213 L
.64575 .88277 L
.64132 .89362 L
.63758 .90119 L
.6354 .90511 L
.62941 .91467 L
.62807 .9166 L
.62125 .9255 L
.61905 .92809 L
.61308 .93457 L
.60793 .93958 L
.60491 .94231 L
.59674 .94901 L
.59398 .95107 L
.58857 .95484 L
.5804 .95992 L
.57567 .96256 L
.57223 .96434 L
.56406 .96818 L
.55589 .97147 L
.5484 .97405 L
.54772 .97426 L
.53955 .97658 L
.53138 .97845 L
.52321 .97988 L
.51504 .9809 L
.50687 .9815 L
.49871 .98171 L
.49054 .9815 L
.48237 .9809 L
.4742 .97988 L
.46603 .97845 L
.45786 .97658 L
.44969 .97426 L
.44901 .97405 L
.44152 .97147 L
.43335 .96818 L
.42518 .96434 L
.42174 .96256 L
.41701 .95992 L
.40884 .95484 L
.40343 .95107 L
.40067 .94901 L
.3925 .94231 L
.38948 .93958 L
.38434 .93457 L
Mistroke
.37836 .92809 L
.37617 .9255 L
.36934 .9166 L
.368 .91467 L
.36201 .90511 L
.35983 .90119 L
.35609 .89362 L
.35166 .88277 L
.35143 .88213 L
.34791 .87064 L
.34544 .85915 L
.34397 .84766 L
.34349 .83617 L
.34397 .82468 L
.34544 .81319 L
.34791 .8017 L
.35143 .79021 L
.35166 .78957 L
.35609 .77872 L
.35983 .77115 L
.36201 .76723 L
.368 .75767 L
.36934 .75574 L
.37617 .74684 L
.37836 .74425 L
.38434 .73777 L
.38948 .73276 L
.3925 .73003 L
.40067 .72333 L
.40343 .72127 L
.40884 .7175 L
.41701 .71242 L
.42174 .70979 L
.42518 .708 L
.43335 .70416 L
.44152 .70087 L
.44901 .6983 L
.44969 .69808 L
.45786 .69576 L
.46603 .6939 L
.4742 .69246 L
.48237 .69144 L
.49054 .69084 L
.49871 .69063 L
.50687 .69084 L
.51504 .69144 L
.52321 .69246 L
.53138 .6939 L
.53955 .69576 L
.54772 .69808 L
Mistroke
.5484 .6983 L
.55589 .70087 L
.56406 .70416 L
.57223 .708 L
.57567 .70979 L
.5804 .71242 L
.58857 .7175 L
.59398 .72127 L
.59674 .72333 L
.60491 .73003 L
.60793 .73276 L
.61308 .73777 L
.61905 .74425 L
.62125 .74684 L
.62807 .75574 L
.62941 .75767 L
.6354 .76723 L
.63758 .77115 L
.64132 .77872 L
.64575 .78957 L
.64598 .79021 L
.64951 .8017 L
.65197 .81319 L
.65344 .82468 L
.65392 .83617 L
Mfstroke
.49871 1.05447 m
.49871 1.04298 L
.49871 1.03149 L
.49871 1.02 L
.49871 1.00851 L
.49871 .99702 L
.49871 .98553 L
.49871 .97405 L
.49871 .96256 L
.49871 .95107 L
.49871 .93958 L
.49871 .92809 L
.49871 .9166 L
.49871 .90511 L
.49871 .89362 L
.49871 .88213 L
.49871 .87064 L
.49871 .85915 L
.49871 .84766 L
.49871 .83617 L
.49871 .82468 L
.49871 .81319 L
.49871 .8017 L
.49871 .79021 L
.49871 .77872 L
.49871 .76723 L
.49871 .75574 L
.49871 .74425 L
.49871 .73276 L
.49871 .72127 L
.49871 .70979 L
.49871 .6983 L
.49871 .68681 L
.49871 .67532 L
.49871 .66383 L
.49871 .65234 L
.49871 .64085 L
.49871 .62936 L
.49871 .61787 L
s
5 Mabswid
.49871 .69064 Mdot
.49871 .9817 Mdot
.0001 w
[ ] 0 setdash
.34349 .61787 m
.32029 .59853 L
s
% Start of user PostScript
-1. -1.5 -1.14948 -1.63287 MAarrowhead1
% End of user PostScript
.34349 .83617 m
.34349 .80706 L
s
% Start of user PostScript
-1. 0 -1. -0.2 MAarrowhead1
% End of user PostScript
.34349 1.05447 m
.32029 1.03513 L
s
% Start of user PostScript
-1. 1.5 -1.14948 1.36713 MAarrowhead1
% End of user PostScript
.49871 .61787 m
.46766 .61787 L
s
% Start of user PostScript
0 -1.5 -0.2 -1.5 MAarrowhead1
% End of user PostScript
.49871 .83617 m
.52975 .83617 L
s
% Start of user PostScript
0 0 0.2 0 MAarrowhead1
% End of user PostScript
.49871 1.05447 m
.46766 1.05447 L
s
% Start of user PostScript
0 1.5 -0.2 1.5 MAarrowhead1
% End of user PostScript
.65392 .61787 m
.63072 .63721 L
s
% Start of user PostScript
1. -1.5 0.850518 -1.36713 MAarrowhead1
% End of user PostScript
.65392 .83617 m
.65392 .86528 L
s
% Start of user PostScript
1. 0 1. 0.2 MAarrowhead1
% End of user PostScript
.65392 1.05447 m
.63072 1.07381 L
s
% Start of user PostScript
1. 1.5 0.850518 1.63287 MAarrowhead1
% End of user PostScript
.05 w
.49871 .9817 Mdot
.49871 .69064 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 440},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001^2000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00303oool200000?l0ooooP`3o
ool000h0oooo0P00003o0?ooog00oooo0`00000>0?ooo`00403oool200000?l0ooooK03oool20000
0140oooo000B0?ooo`<00000o`3ooomW0?ooo`8000004`3oool001D0oooo0P00003o0?ooof<0oooo
0P00000E0?ooo`005`3oool200000?l0ooooGP3oool3000001L0oooo000I0?ooo`<00000o`3ooomI
0?ooo`8000006P3oool001`0oooo0P00003o0?oooeD0oooo0P00000L0?ooo`007P3oool200000?l0
ooooD@3oool2000001h0oooo000P0?ooo`<00000o`3ooom;0?ooo`<00000803oool002<0oooo0P00
003o0?ooodL0oooo0P00000S0?ooo`009@3oool300000?l0oooo@P3oool2000002D0oooo000X0?oo
o`800000o`3oooln0?ooo`8000009`3oool002X0oooo0P00003o0?ooocT0oooo0`00000Y0?ooo`00
;03oool300000?l0oooo=03oool2000002`0oooo000_0?ooo`800000o`3oool`0?ooo`800000;P3o
ool00340oooo0P00003o0?ooob`0oooo0P00000`0?ooo`00<`3oool300000?l0oooo9P3oool30000
0380oooo000f0?ooo`800000o`3ooolR0?ooo`800000=@3oool003P0oooo0P00003o0?oooah0oooo
0P00000g0?ooo`00>P3oool200000?l0oooo6@3oool3000003T0oooo000l0?ooo`800000o`3ooolE
0?ooo`800000?03oool003h0oooo0P00003o0?oooa40oooo0P00000n0?ooo`00@03oool200000?l0
oooo3@3oool200000400oooo00120?ooo`800000o`3oool80?ooo`<00000@P3oool004@0oooo0P00
003o0?ooo`@0oooo0P0000150?ooo`00AP3oool200000?l0oooo0P0000170?ooo`00B03oool20000
0?/0oooo0P0000190?ooo`00BP3oool200000?H0oooo0`00001;0?ooo`00C03oool200000?80oooo
0P00001>0?ooo`00CP3oool200000>h0oooo0P00001@0?ooo`00D03oool200000>X0oooo0P00001B
0?ooo`00DP3oool200000>H0oooo0P00001D0?ooo`00E03oool00`000000oooo0?ooo`3Q0?ooo`80
0000EP3oool005D0oooo0P00003P0?ooo`030000003oool0oooo05H0oooo001G0?ooo`030000003o
ool0oooo0=/0oooo0P00001I0?ooo`00F03oool200000=X0oooo00<000000?ooo`3oool0F@3oool0
05X0oooo0P00003F0?ooo`800000G03oool005`0oooo00<000000?ooo`3oool0d@3oool2000005h0
oooo001M0?ooo`800000d03oool00`000000oooo0?ooo`1N0?ooo`00G`3oool200000<`0oooo0P00
001Q0?ooo`00H@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo0640oooo001R0?oo
o`800000aP3oool2000006@0oooo001T0?ooo`800000``3oool00`000000oooo0?ooo`1T0?ooo`00
IP3oool00`000000oooo0?ooo`2n0?ooo`800000I`3oool006L0oooo0P00002m0?ooo`030000003o
ool0oooo06L0oooo001Y0?ooo`030000003oool0oooo0;P0oooo0P00001Z0?ooo`00JP3oool20000
0;H0oooo0P00001/0?ooo`00K03oool200000;<0oooo00<000000?ooo`3oool0K03oool006h0oooo
00<000000?ooo`3oool0[P3oool2000006l0oooo001_0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool0K`3oool00700oooo0P00000B0?ooo`800000UP3oool200000780oooo001b0?oo
o`030000003oool0oooo0100oooo0`00002C0?ooo`030000003oool0oooo0780oooo001c0?ooo`03
0000003oool0oooo00l0oooo1@00002@0?ooo`030000003oool0oooo07<0oooo001d0?ooo`030000
003oool0oooo00l0oooo1P00002<0?ooo`800000MP3oool007D0oooo0P00000@0?ooo`@00000S03o
ool00`000000oooo0?ooo`1f0?ooo`00M`3oool00`000000oooo0?ooo`0=0?ooo`@00000=P3oool2
000005<0oooo00<000000?ooo`3oool0M`3oool007P0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`00000a0?ooo`H00000DP3oool00`000000oooo0?ooo`1h0?ooo`00N@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo3@00000i0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0N@3oool007X0oooo0P0000110?ooo`H00000>@3oool01@000000
oooo0?ooo`3oool000000140oooo0P00001l0?ooo`00O03oool00`000000oooo0?ooo`120?ooo`80
0000>03oool500000140oooo00<000000?ooo`3oool0O03oool007d0oooo00<000000?ooo`3oool0
N`3oool400000140oooo00<000000?ooo`3oool0O@3oool007h0oooo00<000000?ooo`3oool0N@3o
ool6000000l0oooo00<000000?ooo`3oool0OP3oool007l0oooo0P00001h0?ooo`D00000403oool0
0`000000oooo0?ooo`1o0?ooo`00P@3oool00`000000oooo0?ooo`1e0?ooo`<00000403oool20000
0880oooo00220?ooo`030000003oool0oooo07<0oooo0P00000A0?ooo`030000003oool0oooo0880
oooo00230?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`230?ooo`00Q03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0Q03oool008D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo08D0oooo00260?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`260?ooo`00Q`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0QP3oool008P0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08L0oooo00290?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool0R03oool008T0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo0?ooo`290?ooo`00RP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
08X0oooo002;0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0RP3oool008/0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2;0?ooo`00S03oool00`000000oooo0?oo
o`0f0?ooo`@00000>03oool00`000000oooo0?ooo`2<0?ooo`00S@3oool00`000000oooo0?ooo`0b
0?ooo`X00000=@3oool00`000000oooo0?ooo`2<0?ooo`00S@3oool00`000000oooo0?ooo`0`0?oo
o`h00000<P3oool00`000000oooo0?ooo`2=0?ooo`00SP3oool00`000000oooo0?ooo`0_0?ooo`h0
0000<@3oool00`000000oooo0?ooo`2>0?ooo`00SP3oool00`000000oooo0?ooo`0^0?oooa000000
<03oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`0]0?oooa000000;`3o
ool00`000000oooo0?ooo`2?0?ooo`00T03oool00`000000oooo0?ooo`0/0?oooa000000;`3oool0
0`000000oooo0?ooo`2?0?ooo`00T03oool00`000000oooo0?ooo`0[0?oooa800000;@3oool00`00
0000oooo0?ooo`2@0?ooo`00T@3oool00`000000oooo0?ooo`0Z0?oooa800000;03oool00`000000
oooo0?ooo`2A0?ooo`00T@3oool00`000000oooo0?ooo`0Z0?oooaD00000:@3oool00`000000oooo
0?ooo`2A0?ooo`00TP3oool00`000000oooo0?ooo`0Y0?oooa800000:`3oool00`000000oooo0?oo
o`2B0?ooo`00TP3oool00`000000oooo0?ooo`0N0?ooo`8000002P3oool@000000/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`2B0?ooo`00T`3oool00`000000oooo0?ooo`0K0?oo
o`800000303oool@000000`0oooo0P00000M0?ooo`030000003oool0oooo09<0oooo002C0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0303oool@000000h0oooo0P00000K0?ooo`03
0000003oool0oooo09<0oooo002C0?ooo`030000003oool0oooo02X0oooo3P00000[0?ooo`030000
003oool0oooo09@0oooo002D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`0000002`00
00000`3oool000000?ooo`0Y0?ooo`030000003oool0oooo09@0oooo002D0?ooo`030000003oool0
oooo02L0oooo00@000000?ooo`3oool0oooo2P0000030?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0U03oool009@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00D0oooo100000070?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0U03oool009@0oooo00<000000?ooo`3oool03P3oool2000001D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`8000003`3oool00`000000oooo0?ooo`2E0?oo
o`00U@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2E0?ooo`00U@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01D0oooo0P00000<0?ooo`030000003oool0oooo09D0oooo002E0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2E0?ooo`00UP3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo09D0oooo002F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0UP3oool009H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`2F0?ooo`00UP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2F0?ooo`00UP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo09H0oooo002F0?ooo`050000003oool0oooo0?ooo`0000006P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo
0000002H0?ooo`00UP3oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0603oool010000000oooo0?ooo`00002H0?ooo`00UP3oool010000000oooo
0?ooo`00000I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00002H0?ooo`00UP3oool00`000000oooo0000000I0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0000002H0?ooo`00UP3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool05`3oool2000009P0oooo
002F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo09H0oooo002F0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09H0oooo002F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0UP3oool009H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`2F0?ooo`00UP3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo09H0oooo002F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0UP3o
ool009H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2F0?ooo`00TP3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0UP3oool00940oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool04@3oool01@000000oooo0?ooo`3oool0000009@0oooo002A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2A0?ooo`00T03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T@3oool00900oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0900oooo
002F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T03oool009H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0U@3oool009D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0U@3oool009D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0U@3oool009D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0U@3oool009D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`2E0?ooo`00U@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo09D0oooo002E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0U@3oool008`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09D0
oooo002<0?ooo`8000001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09D0oooo
002<0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0S@3oool008`0oooo0P0000060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0S@3oool008/0oooo0`0000060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0S@3oool008/0oooo0`0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0S@3oool008/0oooo100000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
S@3oool008/0oooo100000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0S@3o
ool008`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2C0?ooo`00S03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool20000
0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2C0?ooo`00S03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool6000001d0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2C0?ooo`00S03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool<000001/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08`0oooo
002C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool010000000oooo0?oo
o`3oool6000001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08`0oooo002C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3o
ool010000000oooo0?ooo`3oool200000280oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`800000SP3oool00980oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`@00000S@3oool00980oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`@00000S@3oool008d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo0?ooo`@00000S@3oool008d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0`00002=0?ooo`00S@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P00002>0?ooo`00S@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo0P00002>0?ooo`00S@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo0P00002>0?ooo`00S@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0S03oool00980oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2<0?ooo`00TP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2B0?ooo`00
TP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool000000900oooo002B0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
0000T03oool00980oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool00000T@3oool00980oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0000002A0?ooo`00T@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02<0oooo4000000U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000T@3o
ool00940oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`<000001`3oool0
0`000000oooo0?ooo`040?ooo`@000008P3oool00`000000oooo0?ooo`050?ooo`800000TP3oool0
0900oooo0P0000070?ooo`030000003oool0oooo01l0oooo0P00000:0?ooo`030000003oool0oooo
00L0oooo0`00000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T@3oool00900
oooo0P0000070?ooo`030000003oool0oooo01d0oooo0P00000<0?ooo`030000003oool0oooo00T0
oooo0P00000O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T@3oool00940oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`8000003P3oool00`000000oooo
0?ooo`0;0?ooo`8000007@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0940oooo
002A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool2000001l0oooo0P00
000L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T@3oool00940oooo0P000005
0?ooo`030000003oool0oooo01T0oooo0P00000R0?ooo`8000006`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0940oooo002A0?ooo`8000001@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo02<0oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0T@3oool00940oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02D0oooo0P00000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0T@3oool00940oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo02L0oooo0P00000H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
T@3oool00980oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`800000:P3o
ool2000001L0oooo00L000000?ooo`3oool0oooo0000003oool0000009@0oooo002B0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0503oool2000002`0oooo0P00000F0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0TP3oool00980oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
503oool00`000000oooo000000030?ooo`030000003oool0oooo0980oooo002B0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`2B0?ooo`00TP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo0P0000040?ooo`030000003oool0
oooo0980oooo002B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0980oooo002B0?ooo`030000003oool0oooo00<0
oooo0P00000C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool2000001<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2B0?ooo`00TP3oool00`000000oooo
0?ooo`030?ooo`8000004P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0980oooo
002B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000403oool2000001X0oooo00<0
00000?ooo`3oool05`3oool200000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2B0?ooo`00T`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000003P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo0P00000B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0T`3oool009<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000d0oooo0P00000f0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2C0?ooo`00T`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool2000003H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09<0oooo002C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0T`3oool009<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0T`3oool009<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T`3o
ool009<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`800000>03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2C0?ooo`00T`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0T`3oool009@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000>P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0U03oool009@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool0>@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U03oool009D0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`8000006`3oool4000001/0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000009L0oooo002E0?ooo`050000003oool0oooo0?oo
o`0000003`3oool00`000000oooo0?ooo`0F0?ooo`X000005`3oool2000000h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2E0?ooo`00U@3oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool05@3oool<000001@0oooo0P0000000`3oool000000?ooo`0=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0U@3oool009H0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`030000003oool0oooo01@0oooo3P00000@0?ooo`<000000`3oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000V03oool009H0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`030000003oool0oooo01<0oooo4000000E0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000002H0?ooo`00UP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool4000000T0oooo4000000E
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2F
0?ooo`00UP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02@3oool2000000L0oooo400000060?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09H0oooo002G0?ooo`05
0000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`0A0?oooaL000003P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0U`3oool009L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140
oooo4P00000C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2G0?ooo`00V03oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool04@3ooolB000001<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
09X0oooo002H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0@0?oooa8000004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0V03oool009P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0140oooo4000000C0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000002K0?ooo`00V@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool@00000180oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000009/0oooo002I0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?oooa0000004P3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000W03oool009X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo3P00000C0?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000002M0?ooo`00V`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool<000001<0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000009d0oooo002K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`X00000
503oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000WP3oool009`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo
1000000F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2L0?ooo`00W03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000002O0?ooo`00W@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo0000002P0?ooo`00WP3oool01@000000oooo0?oo
o`3oool0000000d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000002P0?ooo`00W`3oool01@000000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`000000X@3oool00:00oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo09l0oooo002Q0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000002R
0?ooo`00XP3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000X`3oool00:<0oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`8000007`3oool2000000l0oooo00<000000?ooo`3oool00P00
002T0?ooo`00Y03oool01@000000oooo0?ooo`3oool0000000h0oooo0P00000K0?ooo`800000403o
ool010000000oooo0?ooo`00002V0?ooo`00Y@3oool01@000000oooo0?ooo`3oool0000000l0oooo
0`00000G0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000Y`3oool008@0oooo
00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000140oooo0P00000B0?ooo`<0
0000403oool200000080oooo00<000000?ooo`3oool0YP3oool008D0oooo0P00000P0?ooo`050000
003oool0oooo0?ooo`0000004P3oool4000000X0oooo1000000B0?ooo`030000003oool0oooo0080
0000Z@3oool008D0oooo1000000O0?ooo`050000003oool0oooo0?ooo`0000005@3oool:000001D0
oooo00@000000?ooo`3oool00000Z`3oool008H0oooo1@00000N0?ooo`8000000P3oool2000001P0
oooo00<000000?ooo`3oool05@3oool200000080oooo00<000000?ooo`3oool0ZP3oool008L0oooo
1@00000O0?ooo`040000003oool0oooo0?ooo`8000005P3oool00`000000oooo0?ooo`0D0?ooo`05
0000003oool0oooo0?ooo`000000[@3oool008L0oooo1000000Q0?ooo`8000000`3oool2000001@0
oooo00<000000?ooo`3oool04P3oool2000000<0oooo00<000000?ooo`3oool0[03oool008P0oooo
00@000000?ooo`3oool000008P3oool2000000<0oooo00<000000?ooo`3oool02@3oool4000000@0
oooo00<000000?ooo`3oool0403oool2000000<0oooo0P00002_0?ooo`00S03oool00`000000oooo
0?ooo`0Q0?ooo`040000003oool0oooo0?ooo`8000001@3oool=00000100oooo0P0000030?ooo`80
00008P3oool00`000000oooo0?ooo`2<0?ooo`00/@3oool2000000<0oooo0`0000040?ooo`H00000
4@3oool4000000<0oooo0P00000O0?ooo`050000003oool0oooo0?ooo`000000S`3oool00;<0oooo
0`0000030?ooo`<000001@3oool2000000h0oooo0`0000050?ooo`800000803oool3000000030?oo
o`000000oooo08l0oooo002f0?ooo`800000103ooolE000000H0oooo0P00000R0?ooo`@00000T@3o
ool00;P0oooo1@00000G0?ooo`<000008`3oool600000900oooo002m0?ooo`@000003@3oool60000
02H0oooo1@00002A0?ooo`00`@3oool=000002/0oooo1000002C0?ooo`00n@3oool2000009D0oooo
003h0?ooo`030000003oool0oooo09D0oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40
oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40
oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40
oooo003o0?oooi40oooo003o0?oooi40oooo00390?ooo`030;fm_@3oool0oooo0<@0oooo00390?oo
o`030?3`l01lO7`0oooo0<@0oooo003:0?ooo`030:NWY`2JVYX0oooo0<<0oooo003:0?ooo`030=3@
d0000000jNWY0<<0oooo00310?ooo`070=3@d0000000J6QX0>WYj@1lO7`0J6QX0>7Qh@020?ooo`03
0>WYj@000000YjNW0<<0oooo00310?ooo`8000000P3YjNT2000000060>WYj@3oool0oooo0?ooo`00
0000O7al``3oool00<40oooo00@0J6QX0000003oool0oooo0P0000040?ooo`800000``3oool00<40
oooo00@0jNWY06QXJ01lO7`0hN7Q0P0000040?ooo`800000``3oool00<<0oooo00@0d=3@07alO000
00000000103oool200000<<0oooo00310?ooo`0407alO01XJ6P0oooo0?ooo`800000103oool20000
0<<0oooo00310?ooo`0606QXJ0000000jNWY0>7Qh@000000CDe=103oool200000<<0oooo00310?oo
o`060?3`l02JVYX000000000001lO7`0fMWI103oool00`000000J6QX0?ooo`320?ooo`00bP3oool0
0`3YjNT000000:NWY`330?ooo`00bP3oool00`3@d=0000000>WYj@330?ooo`00bP3oool209ZJV/@0
oooo00390?ooo`030?3`l01lO7`0oooo0<@0oooo00390?ooo`030;fm_@3oool0oooo0<@0oooo003o
0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {439, 0}} -> {-3.42378, -5.74557, 0.0172036, \
0.0183482}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(n1 = 
        ImplicitPlot[4 - 4  x - y \[Equal] 0, {x, \(-2\), 2}, {y, \(-2\), 6}, 
          PlotStyle \[Rule] 
            AbsoluteDashing[{5, 10}]];\)\), "\[IndentingNewLine]", 
    \(\(n2 = 
        ImplicitPlot[x\ y \[Equal] 0, {x, \(-2\), 2}, {y, \(-2\), 6}, 
          PlotStyle \[Rule] 
            AbsoluteDashing[{5, 10}]];\)\), "\[IndentingNewLine]", 
    \(\(es = 
        Graphics[
          Join[\[IndentingNewLine]{AbsolutePointSize[
                5]}, \[IndentingNewLine]Point /@ \(({x, y} /. 
                  Solve[Thread[{4 - 4  x - y, x\ y} \[Equal] 0], {x, 
                      y}])\)\[IndentingNewLine]]];\)\), \
"\[IndentingNewLine]", 
    \(\(Show[n1, n2, es, Axes \[Rule] None];\)\), "\[IndentingNewLine]", 
    \(ClearAll[pvf, pv2]; 
    pvf = Show[{\[IndentingNewLine]PlotVectorField[{4 - 4  x - y, 
              x\ y}, {x, \(-2\), 2}, {y, \(-2\), 6}, PlotPoints \[Rule] 3, 
            ScaleFunction \[Rule] \((0.1 &)\), ScaleFactor \[Rule] 0.2, 
            PlotLabel \[Rule] "\<b)\>", 
            TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
                FontSize \[Rule] 18}, DisplayFunction \[Rule] Identity], 
          es}, \[IndentingNewLine]DisplayFunction \[Rule] 
          Identity];\), "\n", 
    \(\(Show[n1, n2, es, pvf, Axes \[Rule] None, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.519231 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .03846 -12 -4.5 ]
[-0.0125 .03846 0 4.5 ]
[-0.0125 .51923 -6 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[-0.0125 1 -6 -4.5 ]
[-0.0125 1 0 4.5 ]
[-0.0125 1.48077 -6 -4.5 ]
[-0.0125 1.48077 0 4.5 ]
[-0.0125 1.96154 -6 -4.5 ]
[-0.0125 1.96154 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03846 m
.00625 .03846 L
s
[(-2)] -0.0125 .03846 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(0)] -0.0125 .51923 1 0 Mshowa
0 1 m
.00625 1 L
s
[(2)] -0.0125 1 1 0 Mshowa
0 1.48077 m
.00625 1.48077 L
s
[(4)] -0.0125 1.48077 1 0 Mshowa
0 1.96154 m
.00625 1.96154 L
s
[(6)] -0.0125 1.96154 1 0 Mshowa
.125 Mabswid
0 .15865 m
.00375 .15865 L
s
0 .27885 m
.00375 .27885 L
s
0 .39904 m
.00375 .39904 L
s
0 .63942 m
.00375 .63942 L
s
0 .75962 m
.00375 .75962 L
s
0 .87981 m
.00375 .87981 L
s
0 1.12019 m
.00375 1.12019 L
s
0 1.24038 m
.00375 1.24038 L
s
0 1.36058 m
.00375 1.36058 L
s
0 1.60096 m
.00375 1.60096 L
s
0 1.72115 m
.00375 1.72115 L
s
0 1.84135 m
.00375 1.84135 L
s
.25 Mabswid
0 0 m
0 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.37981 1.96154 m
.39246 1.91093 L
.39879 1.88563 L
.40511 1.86032 L
.41776 1.80972 L
.42409 1.78441 L
.43041 1.75911 L
.44307 1.7085 L
.44939 1.6832 L
.45572 1.65789 L
.46837 1.60729 L
.4747 1.58198 L
.48102 1.55668 L
.49367 1.50607 L
.5 1.48077 L
.50633 1.45547 L
.51898 1.40486 L
.5253 1.37955 L
.53163 1.35425 L
.54428 1.30364 L
.55061 1.27834 L
.55693 1.25304 L
.56959 1.20243 L
.57591 1.17713 L
.58224 1.15182 L
.59489 1.10121 L
.60121 1.07591 L
.60754 1.05061 L
.62019 1 L
.62652 .9747 L
.63284 .94939 L
.6455 .89879 L
.65182 .87348 L
.65815 .84818 L
.6708 .79757 L
.67713 .77227 L
.68345 .74696 L
.6961 .69636 L
.70243 .67105 L
.70876 .64575 L
.72141 .59514 L
.72773 .56984 L
.73406 .54453 L
.74671 .49393 L
.75304 .46862 L
.75936 .44332 L
.77201 .39271 L
.77834 .36741 L
.78467 .34211 L
.79732 .2915 L
Mistroke
.80364 .26619 L
.80997 .24089 L
.82262 .19028 L
.82895 .16498 L
.83527 .13968 L
.84793 .08907 L
.85425 .06377 L
.86058 .03846 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{144, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002@000182000`400?l00000o`00003oT03oool0
0900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03o
ool00900oooo000A0?ooo`@000006`3oool5000001P0oooo0P00000L0?ooo`D000006P3oool40000
0080oooo000A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00180
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`002`3oool4000000@0
oooo00<000000?ooo`3oool0503oool4000000@0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00@3oool00140
oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo
000001d0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000020?ooo`004P3oool2
000001d0oooo0P00000J0?ooo`8000007@3oool2000001d0oooo0P0000030?ooo`00T03oool00900
oooo002@0?ooo`003@3ooon200000040oooo000=0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`003@3oool00`000000oooo0?ooo`20
0?ooo`001`3oool400000080oooo00<000000?ooo`3oool0P03oool000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`200?ooo`00203oool00`000000oooo0?ooo`020?ooo`800000
K@3oool00`000000oooo0?ooo`0A0?ooo`0000<0oooo0000000000000P0000040?ooo`050000003o
ool0oooo0?ooo`000000KP3oool00`000000oooo0?ooo`0A0?ooo`001`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0800oooo00080?ooo`8000000`3oool00`000000oooo0?oo
o`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?oo
o`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3o
ool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`00
0000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01@0
oooo000=0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0503oool000d0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0D0?ooo`003@3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo01D0oooo000=0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool05@3oool000d0oooo0P0000210?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3o
ool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`00
0000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo
0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`20
0?ooo`003@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01L0oooo000=0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0603oool000d0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`0H0?ooo`003@3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo01P0oooo000=0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0603oool0
00d0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0H0?ooo`003@3oool200000840
oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=
0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`03
0000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
6P3oool000d0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0J0?ooo`003@3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01/0oooo000=0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool06`3oool000d0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0K0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?oo
o`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?oo
o`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool200000840oooo000=0?ooo`030000003o
ool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo
0800oooo000=0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool07P3oool000d0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0N0?ooo`003@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo01h0oooo000=0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool07P3oool000d0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0O0?oo
o`003@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01l0oooo000=0?ooo`030000
003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0
oooo0800oooo00080?ooo`8000000`3oool00`000000oooo0?ooo`200?ooo`001`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0800oooo00070?ooo`040000003oool0oooo0000
0080oooo0P0000210?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0800oooo00070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0P03oool000P0
oooo0P0000030?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool08@3oool000d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0Q0?ooo`003@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0280oooo000=0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool08P3oool000d0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0S0?ooo`003@3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo02<0oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0
oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800
oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=
0?ooo`800000P@3oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0U0?ooo`003@3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo02D0oooo000=0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09@3o
ool000d0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0U0?ooo`003@3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo02H0oooo000=0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool09P3oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<0
00000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?oo
o`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0
P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo0P0000210?ooo`003@3oool00`00
0000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02T0
oooo000=0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0:@3oool000d0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0Y0?ooo`003@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo02T0oooo000=0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0:P3oool000d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0Z0?ooo`00
3@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool0
0`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000
oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?oo
o`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool200000580oooo00<000000?oo
o`3oool0;03oool000d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0]0?ooo`00
3@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02d0oooo000=0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0;@3oool000d0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0]0?ooo`003@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
02d0oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo
000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?oo
o`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000
003oool0oooo0800oooo00070?ooo`@000000P3oool00`000000oooo0?ooo`200?ooo`001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0800oooo00080?ooo`030000003oool0oooo
0080oooo0P00001>0?ooo`030000003oool0oooo0300oooo00090?ooo`050000003oool0oooo0?oo
o`000000C`3oool00`000000oooo0?ooo`0`0?ooo`001`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0<03oool000P0oooo0P0000030?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0<@3oool000d0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0a0?ooo`003@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo0340oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo
0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo
000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?oo
o`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0=03oool000d0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0d0?ooo`003@3oool2000004X0oooo00<000000?ooo`3oool0=03oool0
00d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0e0?ooo`003@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo03D0oooo000=0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0=@3oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<00000
0?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3o
ool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03o
ool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0
oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0g0?ooo`003@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03L0oooo000=
0?ooo`800000AP3oool00`000000oooo0?ooo`0h0?ooo`003@3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo03P0oooo000=0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0>03oool000d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0h0?ooo`003@3o
ool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`00
0000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo
0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`20
0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`00
3@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03/0oooo000=0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0>`3oool000d0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0k0?ooo`003@3oool200000480oooo00<000000?ooo`3oool0?03oool000d0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0l0?ooo`003@3oool00`000000oooo
0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`20
0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`00
3@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool0
0`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03h0oooo000=0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0?`3oool000T0oooo0`0000000`3oool000000?ooo`0o0?ooo`030000003o
ool0oooo03l0oooo000:0?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool0?`3o
ool000L0oooo1@0000000`3oool000000000000o0?ooo`030000003oool0oooo03l0oooo00070?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`10
0?ooo`00203oool00`000000oooo000000020?ooo`030000003oool0oooo0800oooo00090?ooo`80
00000P3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3o
ool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`00
0000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo
0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0480oooo000=0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0@`3oool000d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`130?ooo`00
3@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04<0oooo000=0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0@`3oool000d0oooo0P00000k0?ooo`030000003oool0
oooo04<0oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800
oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=
0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`03
0000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0AP3oool000d0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`160?ooo`003@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
04H0oooo000=0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0A`3oool000d0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`170?ooo`003@3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo04L0oooo000=0?ooo`800000P@3oool000d0oooo00<000000?oo
o`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0
P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool0
00d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo
00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`190?ooo`003@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04T0oooo000=0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0BP3oool000d0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1:0?ooo`003@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo04/0oooo000=0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0B`3o
ool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo0P0000210?ooo`003@3oool00`000000
oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?oo
o`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?oo
o`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo04d0oooo000=0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0C@3o
ool000d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1=0?ooo`003@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo04d0oooo000=0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0CP3oool000d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`1>0?ooo`001`3oool3000000<0oooo00<000000?ooo`3oool0P03oool000L0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`200?ooo`001`3oool010000000oooo0?ooo`00
00020?ooo`800000P@3oool000L0oooo0`0000030?ooo`030000003oool0oooo0800oooo00080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0P03oool000P0oooo0`0000020?ooo`03
0000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003o
ool0oooo0800oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo002@0?oo
o`00T03oool00900oooo0000\
\>"],
  ImageRangeCache->{{{0, 143}, {287, 0}} -> {-2.5194, -2.80367, 0.0322815, \
0.0322815}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.519231 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .03846 -12 -4.5 ]
[-0.0125 .03846 0 4.5 ]
[-0.0125 .51923 -6 -4.5 ]
[-0.0125 .51923 0 4.5 ]
[-0.0125 1 -6 -4.5 ]
[-0.0125 1 0 4.5 ]
[-0.0125 1.48077 -6 -4.5 ]
[-0.0125 1.48077 0 4.5 ]
[-0.0125 1.96154 -6 -4.5 ]
[-0.0125 1.96154 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03846 m
.00625 .03846 L
s
[(-2)] -0.0125 .03846 1 0 Mshowa
0 .51923 m
.00625 .51923 L
s
[(0)] -0.0125 .51923 1 0 Mshowa
0 1 m
.00625 1 L
s
[(2)] -0.0125 1 1 0 Mshowa
0 1.48077 m
.00625 1.48077 L
s
[(4)] -0.0125 1.48077 1 0 Mshowa
0 1.96154 m
.00625 1.96154 L
s
[(6)] -0.0125 1.96154 1 0 Mshowa
.125 Mabswid
0 .15865 m
.00375 .15865 L
s
0 .27885 m
.00375 .27885 L
s
0 .39904 m
.00375 .39904 L
s
0 .63942 m
.00375 .63942 L
s
0 .75962 m
.00375 .75962 L
s
0 .87981 m
.00375 .87981 L
s
0 1.12019 m
.00375 1.12019 L
s
0 1.24038 m
.00375 1.24038 L
s
0 1.36058 m
.00375 1.36058 L
s
0 1.60096 m
.00375 1.60096 L
s
0 1.72115 m
.00375 1.72115 L
s
0 1.84135 m
.00375 1.84135 L
s
.25 Mabswid
0 0 m
0 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.01923 .51923 m
.04453 .51923 L
.06984 .51923 L
.09514 .51923 L
.12045 .51923 L
.14575 .51923 L
.17105 .51923 L
.19636 .51923 L
.22166 .51923 L
.24696 .51923 L
.27227 .51923 L
.29757 .51923 L
.32287 .51923 L
.34818 .51923 L
.37348 .51923 L
.39879 .51923 L
.42409 .51923 L
.44939 .51923 L
.4747 .51923 L
.5 .51923 L
.5 .54453 L
.5 .59514 L
.5 .64575 L
.5 .69636 L
.5 .74696 L
.5 .79757 L
.5 .84818 L
.5 .89879 L
.5 .94939 L
.5 1 L
.5 1.05061 L
.5 1.10121 L
.5 1.15182 L
.5 1.20243 L
.5 1.25304 L
.5 1.30364 L
.5 1.35425 L
.5 1.40486 L
.5 1.45547 L
.5 1.50607 L
.5 1.55668 L
.5 1.60729 L
.5 1.65789 L
.5 1.7085 L
.5 1.75911 L
.5 1.80972 L
.5 1.86032 L
.5 1.91093 L
.5 1.96154 L
s
.98077 .51923 m
.95547 .51923 L
.93016 .51923 L
.90486 .51923 L
.87955 .51923 L
.85425 .51923 L
.82895 .51923 L
.80364 .51923 L
.77834 .51923 L
.75304 .51923 L
.72773 .51923 L
.70243 .51923 L
.67713 .51923 L
.65182 .51923 L
.62652 .51923 L
.60121 .51923 L
.57591 .51923 L
.55061 .51923 L
.5253 .51923 L
.5 .49393 L
.5 .44332 L
.5 .39271 L
.5 .34211 L
.5 .2915 L
.5 .24089 L
.5 .19028 L
.5 .13968 L
.5 .08907 L
.5 .03846 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{144, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002@000182000`400?l00000o`00003oT03oool0
0900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03o
ool00900oooo000A0?ooo`@000006`3oool5000001P0oooo0P00000L0?ooo`D000006P3oool40000
0080oooo000A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00180
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`002`3oool4000000@0
oooo00<000000?ooo`3oool0503oool4000000@0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00@3oool00140
oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo
000001d0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000020?ooo`004P3oool2
000001d0oooo0P00000J0?ooo`8000007@3oool2000001d0oooo0P0000030?ooo`00T03oool00900
oooo002@0?ooo`003@3ooon200000040oooo000=0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`003@3oool00`000000oooo0?ooo`20
0?ooo`001`3oool400000080oooo00<000000?ooo`3oool0P03oool000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`200?ooo`00203oool00`000000oooo0?ooo`020?ooo`800000
?`3oool00`000000oooo0?ooo`0o0?ooo`0000<0oooo0000000000000P0000040?ooo`050000003o
ool0oooo0?ooo`000000@03oool00`000000oooo0?ooo`0o0?ooo`001`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000P0oooo0P00
00030?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?oo
o`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000
003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0
oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800
oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0?`3oool000d0oooo0P00000o0?ooo`030000003oool0oooo03l0oooo000=0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3oool0P03o
ool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0
oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<0
00000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?oo
o`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool0
00d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool2000003l0
oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`20
0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`00
3@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool0
0`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000
oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03l0oooo
000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0?`3oool000d0oooo0P00000o0?ooo`030000003oool0oooo03l0oooo000=0?ooo`030000003o
ool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo
0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo
000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?oo
o`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo03l0oooo00080?ooo`8000000`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
03h0oooo00070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0m0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`80000000<0oooo0000
00000000100000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`<000002`3oool60000
00T0oooo1P0000090?ooo`H000002@3oool6000000<0oooo00070?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`001`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000P0
oooo0P0000030?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo
00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<00000
0?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3o
ool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03o
ool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0?`3oool000d0oooo0P00000o0?ooo`030000003oool0oooo03l0oooo000=0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3o
ool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`00
0000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo
0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`20
0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
?`3oool000d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool2
000003l0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03l0
oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=
0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`03
0000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003o
ool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo
0800oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0?`3oool000d0oooo0P00000o0?ooo`030000003oool0oooo03l0oooo000=0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3oool0
P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool0
00d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo
00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<00000
0?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo03l0oooo00070?ooo`@000000P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo03l0oooo00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0o0?ooo`00203oool00`000000oooo0?ooo`020?ooo`800000?`3oool00`00
0000oooo0?ooo`0o0?ooo`002@3oool01@000000oooo0?ooo`3oool000000400oooo00<000000?oo
o`3oool0?`3oool000L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`200?oo
o`00203oool2000000<0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0
P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool0
00d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo
00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0?`3oool000d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03l0oooo000=0?ooo`800000?`3oool0
0`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000
oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?oo
o`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?oo
o`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3o
ool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0?`3oool000d0oooo0P00000o0?ooo`030000003oool0oooo03l0oooo000=0?oo
o`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000
003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0
oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800
oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
?`3oool000d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03l0oooo000=0?ooo`800000P@3oool000d0
oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<0
00000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?oo
o`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0
P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`002@3oool3000000030?ooo`00
0000oooo03l0oooo00<000000?ooo`3oool0?`3oool000X0oooo00@000000?ooo`3oool00000@03o
ool00`000000oooo0?ooo`0o0?ooo`001`3oool5000000030?ooo`00000000000840oooo00070?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0P03oool000P0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`200?ooo`002@3oool200000080oooo00<000000?ooo`3o
ool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03o
ool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0
oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03l0oooo000=
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
?`3oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo0P0000210?ooo`003@3oool00`00
0000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo
0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`20
0?ooo`003@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`00
3@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03l0oooo000=0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03l0oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?oo
o`200?ooo`003@3oool200000840oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`03
0000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003o
ool0oooo0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo
0800oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03l0oooo000=0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo03l0oooo000=0?ooo`030000003oool0oooo0800oooo000=0?ooo`030000003oool0
oooo0800oooo000=0?ooo`800000P@3oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo
00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<00000
0?ooo`3oool0P03oool000d0oooo00<000000?ooo`3oool0P03oool000d0oooo00<000000?ooo`3o
ool0P03oool000d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0o0?ooo`003@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03l0oooo000=0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0?`3oool000d0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0o0?ooo`003@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03l0
oooo000=0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool000L0oooo0`00
00030?ooo`030000003oool0oooo0800oooo00070?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0P03oool000L0oooo00@000000?ooo`3oool000000P3oool200000840oooo0007
0?ooo`<000000`3oool00`000000oooo0?ooo`200?ooo`00203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0800oooo00080?ooo`<000000P3oool00`000000oooo0?ooo`200?ooo`00
3@3oool00`000000oooo0?ooo`200?ooo`003@3oool00`000000oooo0?ooo`200?ooo`00T03oool0
0900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 143}, {287, 0}} -> {-2.5194, -2.80367, 0.0322815, \
0.0322815}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.52381 0.238095 [
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
0 g
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.38095 1.95238 m
.39348 1.90226 L
.39975 1.87719 L
.40602 1.85213 L
.41855 1.80201 L
.42481 1.77694 L
.43108 1.75188 L
.44361 1.70175 L
.44987 1.67669 L
.45614 1.65163 L
.46867 1.6015 L
.47494 1.57644 L
.4812 1.55138 L
.49373 1.50125 L
.5 1.47619 L
.50627 1.45113 L
.5188 1.401 L
.52506 1.37594 L
.53133 1.35088 L
.54386 1.30075 L
.55013 1.27569 L
.55639 1.25063 L
.56892 1.2005 L
.57519 1.17544 L
.58145 1.15038 L
.59398 1.10025 L
.60025 1.07519 L
.60652 1.05013 L
.61905 1 L
.62531 .97494 L
.63158 .94987 L
.64411 .89975 L
.65038 .87469 L
.65664 .84962 L
.66917 .7995 L
.67544 .77444 L
.6817 .74937 L
.69424 .69925 L
.7005 .67419 L
.70677 .64912 L
.7193 .599 L
.72556 .57393 L
.73183 .54887 L
.74436 .49875 L
.75063 .47368 L
.75689 .44862 L
.76942 .3985 L
.77569 .37343 L
.78195 .34837 L
.79449 .29825 L
Mistroke
.80075 .27318 L
.80702 .24812 L
.81955 .19799 L
.82581 .17293 L
.83208 .14787 L
.84461 .09774 L
.85088 .07268 L
.85714 .04762 L
Mfstroke
.02381 .52381 m
.04887 .52381 L
.07393 .52381 L
.099 .52381 L
.12406 .52381 L
.14912 .52381 L
.17419 .52381 L
.19925 .52381 L
.22431 .52381 L
.24937 .52381 L
.27444 .52381 L
.2995 .52381 L
.32456 .52381 L
.34962 .52381 L
.37469 .52381 L
.39975 .52381 L
.42481 .52381 L
.44987 .52381 L
.47494 .52381 L
.5 .52381 L
.5 .54887 L
.5 .599 L
.5 .64912 L
.5 .69925 L
.5 .74937 L
.5 .7995 L
.5 .84962 L
.5 .89975 L
.5 .94987 L
.5 1 L
.5 1.05013 L
.5 1.10025 L
.5 1.15038 L
.5 1.2005 L
.5 1.25063 L
.5 1.30075 L
.5 1.35088 L
.5 1.401 L
.5 1.45113 L
.5 1.50125 L
.5 1.55138 L
.5 1.6015 L
.5 1.65163 L
.5 1.70175 L
.5 1.75188 L
.5 1.80201 L
.5 1.85213 L
.5 1.90226 L
.5 1.95238 L
s
.97619 .52381 m
.95113 .52381 L
.92607 .52381 L
.901 .52381 L
.87594 .52381 L
.85088 .52381 L
.82581 .52381 L
.80075 .52381 L
.77569 .52381 L
.75063 .52381 L
.72556 .52381 L
.7005 .52381 L
.67544 .52381 L
.65038 .52381 L
.62531 .52381 L
.60025 .52381 L
.57519 .52381 L
.55013 .52381 L
.52506 .52381 L
.5 .49875 L
.5 .44862 L
.5 .3985 L
.5 .34837 L
.5 .29825 L
.5 .24812 L
.5 .19799 L
.5 .14787 L
.5 .09774 L
.5 .04762 L
s
5 Mabswid
.5 1.47619 Mdot
.7381 .52381 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{144, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002@000182000`400?l00000o`00003oT03oool0
0900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03o
ool00900oooo002@0?ooo`00T03oool007T0oooo00<000000?ooo`3oool0503oool007P0oooo00<0
00000?ooo`3oool05@3oool007P0oooo00<000000?ooo`3oool05@3oool007P0oooo00<000000?oo
o`3oool05@3oool004L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`00
A`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0oooo00170?ooo`030000003o
ool0oooo04H0oooo00170?ooo`030000003oool0oooo04H0oooo00170?ooo`030000003oool0oooo
04H0oooo00170?ooo`030000003oool0oooo04H0oooo002@0?ooo`00T03oool00900oooo002@0?oo
o`00T03oool007D0oooo00<000000?ooo`3oool0603oool007D0oooo00<000000?ooo`3oool0603o
ool007D0oooo00<000000?ooo`3oool0603oool007@0oooo00<000000?ooo`3oool06@3oool004L0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00A`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo01T0oooo00170?ooo`030000003oool0oooo04H0oooo0017
0?ooo`030000003oool0oooo04H0oooo00170?ooo`030000003oool0oooo04H0oooo00170?ooo`03
0000003oool0oooo04H0oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00740oooo
00<000000?ooo`3oool0703oool00740oooo00<000000?ooo`3oool0703oool00900oooo001`0?oo
o`030000003oool0oooo01d0oooo00170?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool07@3oool004L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0M0?ooo`00A`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01h0oooo00170?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool07P3oool004L0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0N0?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00T03oool00900oooo002@
0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo001]0?ooo`030000003oool0oooo
0200oooo00170?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool004L0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`00A`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0240oooo00170?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool08@3oool004L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?oo
o`00A`3oool00`000000oooo0?ooo`160?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900
oooo002@0?ooo`00J03oool3000002D0oooo001W0?ooo`D00000903oool000<0oooo1P0000090?oo
o`H000002@3oool6000000T0oooo1P0000090?ooo`H000001@3oool6000000T0oooo1P0000080?oo
o`L000002@3oool6000000T0oooo1P0000040?ooo`00I`3oool5000002@0oooo001X0?ooo`<00000
9@3oool006P0oooo00<000000?ooo`3oool09@3oool006P0oooo00<000000?ooo`3oool09@3oool0
0900oooo002@0?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?oo
o`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?oo
o`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00T03o
ool006H0oooo00<000000?ooo`3oool09`3oool006H0oooo00<000000?ooo`3oool09`3oool006D0
oooo00<000000?ooo`3oool0:03oool006D0oooo00<000000?ooo`3oool0:03oool006D0oooo00<0
00000?ooo`3oool0:03oool006@0oooo00<000000?ooo`3oool0:@3oool00900oooo002@0?ooo`00
A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool0
0`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000
oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00HP3oool00`000000oooo0?oo
o`0[0?ooo`00HP3oool00`000000oooo0?ooo`0[0?ooo`00H@3oool00`000000oooo0?ooo`0/0?oo
o`00H@3oool00`000000oooo0?ooo`0/0?ooo`00H@3oool00`000000oooo0?ooo`0/0?ooo`00H@3o
ool00`000000oooo0?ooo`0/0?ooo`00T03oool00900oooo002@0?ooo`00A`3oool00`000000oooo
0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`16
0?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00
A`3oool00`000000oooo0?ooo`160?ooo`00GP3oool00`000000oooo0?ooo`0_0?ooo`00GP3oool0
0`000000oooo0?ooo`0_0?ooo`00G@3oool00`000000oooo0?ooo`0`0?ooo`00G@3oool00`000000
oooo0?ooo`0`0?ooo`00G@3oool00`000000oooo0?ooo`0`0?ooo`00G@3oool00`000000oooo0?oo
o`0`0?ooo`00T03oool00900oooo002@0?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3o
ool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`00
0000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0380oooo001K0?ooo`030000003oool0oooo0380oooo001J
0?ooo`030000003oool0oooo03<0oooo001J0?ooo`030000003oool0oooo03<0oooo001J0?ooo`03
0000003oool0oooo03<0oooo001I0?ooo`030000003oool0oooo03@0oooo002@0?ooo`00T03oool0
0900oooo002@0?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?oo
o`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?oo
o`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo03H0oooo001G0?ooo`030000003oool0oooo03H0oooo001F0?ooo`030000003oool0
oooo03L0oooo001F0?ooo`030000003oool0oooo03L0oooo001F0?ooo`030000003oool0oooo03L0
oooo001F0?ooo`030000003oool0oooo03L0oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00
A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool0
0`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000
oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo
001C0?ooo`030000003oool0oooo03X0oooo001C0?ooo`030000003oool0oooo03X0oooo001C0?oo
o`030000003oool0oooo03X0oooo001B0?ooo`030000003oool0oooo03/0oooo002@0?ooo`00T03o
ool00900oooo002@0?ooo`00T03oool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<0
00000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?oo
o`3oool0AP3oool004L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`00
A`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo001?0?ooo`030000003o
ool0oooo03h0oooo001?0?ooo`030000003oool0oooo03h0oooo001?0?ooo`030000003oool0oooo
03h0oooo001?0?ooo`030000003oool0oooo03h0oooo002@0?ooo`00T03oool00900oooo002@0?oo
o`00T03oool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool0AP3o
ool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool0AP3oool004L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`00A`3oool01@000000oooo
0?ooo`3oool0000004@0oooo001;0?ooo`030000003oool0oooo0480oooo001;0?ooo`030000003o
ool0oooo0480oooo001;0?ooo`030000003oool0oooo0480oooo001;0?ooo`030000003oool0oooo
0480oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool004L0oooo00<000000?ooo`3o
ool0AP3oool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool0AP3o
ool004L0oooo0P0000170?ooo`00A`3oool2000004L0oooo00170?ooo`800000A`3oool004P0oooo
00<000000?ooo`3oool0A@3oool004H0oooo0`0000170?ooo`00A@3oool5000004H0oooo00150?oo
o`D00000AP3oool004D0oooo1@0000160?ooo`00AP3oool3000004L0oooo002@0?ooo`00T03oool0
0900oooo00170?ooo`030000003oool0oooo04H0oooo00170?ooo`030000003oool0oooo04H0oooo
00170?ooo`030000003oool0oooo04H0oooo00150?ooo`030000003oool0000004P0oooo00140?oo
o`040000003oool0oooo000004P0oooo00140?ooo`040000003oool0oooo000004P0oooo00140?oo
o`030000003oool0oooo04T0oooo00140?ooo`030000003oool0oooo04T0oooo00140?ooo`030000
003oool0oooo04T0oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo0017
0?ooo`030000003oool0oooo04H0oooo00170?ooo`030000003oool0oooo04H0oooo00110?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool00440oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`160?ooo`00@@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04H0oooo00110?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool0
0400oooo00<000000?ooo`3oool0C@3oool00400oooo00<000000?ooo`3oool0C@3oool00900oooo
002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo00170?ooo`030000003oool0
oooo04H0oooo00170?ooo`030000003oool0oooo04H0oooo000n0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`160?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04H0oooo000m
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0AP3oool003`0oooo00<000000?oo
o`3oool0D@3oool003`0oooo00<000000?ooo`3oool0D@3oool00900oooo002@0?ooo`00T03oool0
0900oooo002@0?ooo`00T03oool00900oooo00170?ooo`030000003oool0oooo04H0oooo000j0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool003X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`160?ooo`00>P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo04H0oooo000j0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3o
ool003T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`160?ooo`00>@3oool00`00
0000oooo0?ooo`1D0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00
T03oool00900oooo00170?ooo`030000003oool0oooo04H0oooo000f0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0AP3oool003H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`160?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03o
ool00001\
\>"],
  ImageRangeCache->{{{0, 143}, {287, 0}} -> {-2.10002, -2.21473, 0.029371, \
0.029371}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.08313 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.568381 0.238095 [
[ 0 0 0 0 ]
[ 1 2.08313 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.08313 L
0 2.08313 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.38095 1.99695 m
.39348 1.94683 L
.39975 1.92176 L
.40602 1.8967 L
.41855 1.84658 L
.42481 1.82151 L
.43108 1.79645 L
.44361 1.74633 L
.44987 1.72126 L
.45614 1.6962 L
.46867 1.64607 L
.47494 1.62101 L
.4812 1.59595 L
.49373 1.54582 L
.5 1.52076 L
.50627 1.4957 L
.5188 1.44557 L
.52506 1.42051 L
.53133 1.39545 L
.54386 1.34532 L
.55013 1.32026 L
.55639 1.2952 L
.56892 1.24507 L
.57519 1.22001 L
.58145 1.19495 L
.59398 1.14482 L
.60025 1.11976 L
.60652 1.0947 L
.61905 1.04457 L
.62531 1.01951 L
.63158 .99445 L
.64411 .94432 L
.65038 .91926 L
.65664 .8942 L
.66917 .84407 L
.67544 .81901 L
.6817 .79394 L
.69424 .74382 L
.7005 .71876 L
.70677 .69369 L
.7193 .64357 L
.72556 .61851 L
.73183 .59344 L
.74436 .54332 L
.75063 .51826 L
.75689 .49319 L
.76942 .44307 L
.77569 .418 L
.78195 .39294 L
.79449 .34282 L
Mistroke
.80075 .31775 L
.80702 .29269 L
.81955 .24257 L
.82581 .2175 L
.83208 .19244 L
.84461 .14232 L
.85088 .11725 L
.85714 .09219 L
Mfstroke
.02381 .56838 m
.04887 .56838 L
.07393 .56838 L
.099 .56838 L
.12406 .56838 L
.14912 .56838 L
.17419 .56838 L
.19925 .56838 L
.22431 .56838 L
.24937 .56838 L
.27444 .56838 L
.2995 .56838 L
.32456 .56838 L
.34962 .56838 L
.37469 .56838 L
.39975 .56838 L
.42481 .56838 L
.44987 .56838 L
.47494 .56838 L
.5 .56838 L
.5 .59344 L
.5 .64357 L
.5 .69369 L
.5 .74382 L
.5 .79394 L
.5 .84407 L
.5 .8942 L
.5 .94432 L
.5 .99445 L
.5 1.04457 L
.5 1.0947 L
.5 1.14482 L
.5 1.19495 L
.5 1.24507 L
.5 1.2952 L
.5 1.34532 L
.5 1.39545 L
.5 1.44557 L
.5 1.4957 L
.5 1.54582 L
.5 1.59595 L
.5 1.64607 L
.5 1.6962 L
.5 1.74633 L
.5 1.79645 L
.5 1.84658 L
.5 1.8967 L
.5 1.94683 L
.5 1.99695 L
s
.97619 .56838 m
.95113 .56838 L
.92607 .56838 L
.901 .56838 L
.87594 .56838 L
.85088 .56838 L
.82581 .56838 L
.80075 .56838 L
.77569 .56838 L
.75063 .56838 L
.72556 .56838 L
.7005 .56838 L
.67544 .56838 L
.65038 .56838 L
.62531 .56838 L
.60025 .56838 L
.57519 .56838 L
.55013 .56838 L
.52506 .56838 L
.5 .54332 L
.5 .49319 L
.5 .44307 L
.5 .39294 L
.5 .34282 L
.5 .29269 L
.5 .24257 L
.5 .19244 L
.5 .14232 L
.5 .09219 L
s
5 Mabswid
.5 1.52076 Mdot
.7381 .56838 Mdot
.0001 w
[ ] 0 setdash
.02381 .09219 m
.0696 .10527 L
s
% Start of user PostScript
-2. -2. -1.8077 -1.94506 MAarrowhead1
% End of user PostScript
.02381 1.04457 m
.06802 1.02689 L
s
% Start of user PostScript
-2. 2. -1.8143 1.92572 MAarrowhead1
% End of user PostScript
.02381 1.99695 m
.04511 1.95436 L
s
% Start of user PostScript
-2. 6. -1.91056 5.82111 MAarrowhead1
% End of user PostScript
.5 .09219 m
.54762 .09219 L
s
% Start of user PostScript
0 -2. 0.2 -2. MAarrowhead1
% End of user PostScript
.5 1.04457 m
.54762 1.04457 L
s
% Start of user PostScript
0 2. 0.2 2. MAarrowhead1
% End of user PostScript
.5 1.99695 m
.45238 1.99695 L
s
% Start of user PostScript
0 6. -0.2 6. MAarrowhead1
% End of user PostScript
.97619 .09219 m
.95489 .0496 L
s
% Start of user PostScript
2. -2. 1.91056 -2.17889 MAarrowhead1
% End of user PostScript
.97619 1.04457 m
.93657 1.07099 L
s
% Start of user PostScript
2. 2. 1.83359 2.11094 MAarrowhead1
% End of user PostScript
.97619 1.99695 m
.94571 2.03353 L
s
% Start of user PostScript
2. 6. 1.87196 6.15364 MAarrowhead1
% End of user PostScript
5 Mabswid
.5 1.52076 Mdot
.7381 .56838 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{144, 299.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002@0001:b000`400?l00000o`00003oT03oool0
0900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool008P0oooo00<000000?ooo`3o
ool01@3oool008P0oooo0P0000060?ooo`00R@3oool2000000D0oooo00290?ooo`030000003oool0
oooo00@0oooo002:0?ooo`030000003oool0oooo00<0oooo002:0?ooo`030000003oool0oooo00<0
oooo00030?ooo`800000@P3oool8000003`0oooo00<000000?ooo`3oool00P3oool000D0oooo0`00
00130?ooo`800000@`3oool000H0oooo100000260?ooo`00T03oool00900oooo002@0?ooo`00N@3o
ool00`000000oooo0?ooo`0D0?ooo`00N03oool00`000000oooo0?ooo`0E0?ooo`00N03oool00`00
0000oooo0?ooo`0E0?ooo`00A`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01H0
oooo00170?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool05P3oool004L0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?ooo`00A`3oool00`000000oooo0?ooo`16
0?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00
T03oool00900oooo002@0?ooo`00T03oool00900oooo001e0?ooo`030000003oool0oooo01P0oooo
001e0?ooo`030000003oool0oooo01P0oooo001e0?ooo`030000003oool0oooo01P0oooo001e0?oo
o`030000003oool0oooo01P0oooo00170?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool06@3oool004L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0I0?ooo`00A`3o
ool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`00
0000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00T03oool00900oooo002@
0?ooo`00T03oool00900oooo001a0?ooo`030000003oool0oooo01`0oooo001a0?ooo`030000003o
ool0oooo01`0oooo002@0?ooo`00T03oool004L0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0M0?ooo`00A`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01d0oooo
00170?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07P3oool004L0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0N0?ooo`00A`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01h0oooo00170?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool07P3oool00900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo002@
0?ooo`00K@3oool00`000000oooo0?ooo`0P0?ooo`00A`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0200oooo00170?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
803oool004L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`00A`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00170?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool08@3oool004L0oooo00<000000?ooo`3oool0AP3oool00900oooo
002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool006P0oooo0`00000U0?ooo`00I`3oool5
000002@0oooo00030?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool60000
00D0oooo1P0000090?ooo`H00000203oool7000000T0oooo1P0000090?ooo`H00000103oool006L0
oooo1@00000T0?ooo`00J03oool3000002D0oooo001X0?ooo`030000003oool0oooo02D0oooo001X
0?ooo`030000003oool0oooo02D0oooo001X0?ooo`030000003oool0oooo02D0oooo002@0?ooo`00
A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool0
0`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000
oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00T03oool006H0oooo00<00000
0?ooo`3oool09`3oool006H0oooo00<000000?ooo`3oool09`3oool006D0oooo00<000000?ooo`3o
ool0:03oool006D0oooo00<000000?ooo`3oool0:03oool006D0oooo00<000000?ooo`3oool0:03o
ool006@0oooo00<000000?ooo`3oool0:@3oool00900oooo002@0?ooo`00A`3oool00`000000oooo
0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`16
0?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00
A`3oool00`000000oooo0?ooo`160?ooo`00T03oool00680oooo00<000000?ooo`3oool0:`3oool0
0680oooo00<000000?ooo`3oool0:`3oool00640oooo00<000000?ooo`3oool0;03oool00640oooo
00<000000?ooo`3oool0;03oool00640oooo00<000000?ooo`3oool0;03oool00640oooo00<00000
0?ooo`3oool0;03oool00900oooo002@0?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3o
ool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`00
0000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo
0?ooo`160?ooo`00GP3oool00`000000oooo0?ooo`0_0?ooo`00GP3oool00`000000oooo0?ooo`0_
0?ooo`00G@3oool00`000000oooo0?ooo`0`0?ooo`00G@3oool00`000000oooo0?ooo`0`0?ooo`00
G@3oool00`000000oooo0?ooo`0`0?ooo`00G@3oool00`000000oooo0?ooo`0`0?ooo`00T03oool0
0900oooo002@0?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?oo
o`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?oo
o`00A`3oool00`000000oooo0?ooo`160?ooo`00A`3oool00`000000oooo0?ooo`160?ooo`00F`3o
ool00`000000oooo0?ooo`0b0?ooo`00F`3oool00`000000oooo0?ooo`0b0?ooo`00FP3oool00`00
0000oooo0?ooo`0c0?ooo`00FP3oool00`000000oooo0?ooo`0c0?ooo`00F@3oool00`000000oooo
0?ooo`0d0?ooo`00F@3oool00`000000oooo0?ooo`0d0?ooo`00T03oool00900oooo00060?ooo`@0
0000QP3oool000D0oooo1000000n0?ooo`030000003oool0oooo04H0oooo00030?ooo`8000000P3o
ool00`000000oooo0?ooo`0m0?ooo`P00000?03oool00`000000oooo0?ooo`020?ooo`00A`3oool0
10000000oooo0?ooo`3oool2000003`0oooo0P0000050?ooo`00A`3oool00`000000oooo0?ooo`0m
0?ooo`8000001`3oool004L0oooo00<000000?ooo`3oool0?03oool3000000L0oooo00170?ooo`03
0000003oool0oooo03/0oooo0P0000090?ooo`00E`3oool00`000000oooo0?ooo`0f0?ooo`00E`3o
ool00`000000oooo0?ooo`0f0?ooo`00EP3oool00`000000oooo0?ooo`0g0?ooo`00EP3oool00`00
0000oooo0?ooo`0g0?ooo`00EP3oool00`000000oooo0?ooo`0g0?ooo`00T03oool00900oooo002@
0?ooo`00T03oool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool0
AP3oool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool0AP3oool0
04L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0j0?ooo`00D`3oool00`000000oooo0?ooo`0j0?ooo`00D`3oool00`000000oooo0?oo
o`0j0?ooo`00D`3oool00`000000oooo0?ooo`0j0?ooo`00DP3oool00`000000oooo0?ooo`0k0?oo
o`00DP3oool00`000000oooo0?ooo`0k0?ooo`00T03oool00900oooo002@0?ooo`00T03oool004L0
oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<0
00000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?oo
o`3oool0AP3oool004L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`00
C`3oool00`000000oooo0?ooo`0n0?ooo`00C`3oool00`000000oooo0?ooo`0n0?ooo`00C`3oool0
0`000000oooo0?ooo`0n0?ooo`00CP3oool00`000000oooo0?ooo`0o0?ooo`00CP3oool00`000000
oooo0?ooo`0o0?ooo`00T03oool00900oooo002@0?ooo`00T03oool004L0oooo00<000000?ooo`3o
ool0AP3oool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool0AP3o
ool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`110?ooo`00A`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0440
oooo001;0?ooo`030000003oool0oooo0480oooo001;0?ooo`030000003oool0oooo0480oooo001;
0?ooo`030000003oool0oooo0480oooo001;0?ooo`030000003oool0oooo0480oooo002@0?ooo`00
T03oool00900oooo002@0?ooo`00T03oool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo
00<000000?ooo`3oool0AP3oool004L0oooo00<000000?ooo`3oool0AP3oool004L0oooo00<00000
0?ooo`3oool0AP3oool004L0oooo0P0000170?ooo`00A`3oool2000004L0oooo00180?ooo`030000
003oool0oooo04D0oooo00180?ooo`030000003oool0oooo04D0oooo00160?ooo`<00000A`3oool0
04D0oooo1@0000160?ooo`00A@3oool5000004H0oooo00150?ooo`D00000AP3oool004H0oooo0`00
00170?ooo`00T03oool00900oooo00170?ooo`030000003oool0oooo04H0oooo00170?ooo`030000
003oool0oooo04H0oooo00170?ooo`030000003oool0oooo04H0oooo00150?ooo`030000003oool0
000004P0oooo00140?ooo`040000003oool0oooo000004P0oooo00140?ooo`040000003oool0oooo
000004P0oooo00140?ooo`030000003oool0oooo04T0oooo00140?ooo`030000003oool0oooo04T0
oooo00140?ooo`030000003oool0oooo04T0oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00
T03oool00900oooo00170?ooo`030000003oool0oooo04H0oooo00170?ooo`030000003oool0oooo
04H0oooo00170?ooo`030000003oool0oooo04H0oooo00110?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0AP3oool00440oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`160?ooo`00@@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0oooo00110?oo
o`030000003oool0oooo04`0oooo00100?ooo`030000003oool0oooo04d0oooo00100?ooo`030000
003oool0oooo04d0oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo0017
0?ooo`030000003oool0oooo04H0oooo00170?ooo`030000003oool0oooo04H0oooo000n0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0AP3oool003d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`160?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04H0oooo000m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0AP3oool0
03`0oooo00<000000?ooo`3oool0D@3oool003`0oooo00<000000?ooo`3oool0D@3oool00900oooo
002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo00170?ooo`030000003oool0
oooo04H0oooo00170?ooo`030000003oool0oooo04H0oooo000j0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0AP3oool003X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`160?ooo`00>P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04H0oooo000i
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0AP3oool003T0oooo00<000000?oo
o`3oool0E03oool003T0oooo00<000000?ooo`3oool0E03oool00900oooo002@0?ooo`00T03oool0
0900oooo00060?ooo`030000003oool0oooo08L0oooo00050?ooo`030000003oool0oooo08P0oooo
00040?ooo`800000RP3oool000@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`16
0?ooo`00103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04H0oooo00030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool02@3oool2000000<0oooo00<000000?ooo`3o
ool0AP3oool000<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`070?ooo`P00000
@`3oool00`000000oooo0?ooo`020?ooo`00RP3oool00`000000oooo0?ooo`030?ooo`00R03oool2
000000H0oooo00280?ooo`8000001P3oool008L0oooo0P0000070?ooo`00Q`3oool00`000000oooo
0?ooo`060?ooo`00T03oool00900oooo002@0?ooo`00T03oool00900oooo002@0?ooo`00T03oool0
0001\
\>"],
  ImageRangeCache->{{{0, 143}, {298.938, 0}} -> {-2.10002, -2.40266, \
0.029371, 0.029371}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(ClearAll[mo, pp4, pp3, pp2, pp1];\)\n
    \(mo[x0_, y0_, 
          T_] := \(NDSolve[{\(x'\)[t] \[Equal] 
                4 - 4  x[t] - y[t], \(y'\)[t] \[Equal] x[t]\ y[t], 
              x[0] \[Equal] x0, y[0] \[Equal] y0}, {x[t], y[t]}, {t, \(-T\), 
              T}]\)\[LeftDoubleBracket]1\[RightDoubleBracket];\)\n\
\[IndentingNewLine]
    \(pp1 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo[\(-1.4\), 0, 2.5]], {t, \(- .5\), 2.5}, 
          AspectRatio \[Rule] 1, Axes \[Rule] None];\)\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.816186 0.160022 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
0 .5 m
.00807 .5 L
.02231 .5 L
.03765 .5 L
.0453 .5 L
.05341 .5 L
.06785 .5 L
.0757 .5 L
.08287 .5 L
.09069 .5 L
.09889 .5 L
.1125 .5 L
.12015 .5 L
.12724 .5 L
.14028 .5 L
.15203 .5 L
.16539 .5 L
.17788 .5 L
.18946 .5 L
.19981 .5 L
.21159 .5 L
.22252 .5 L
.23253 .5 L
.24162 .5 L
.25146 .5 L
.26172 .5 L
.27194 .5 L
.28273 .5 L
.29277 .5 L
.30179 .5 L
.31222 .5 L
.31804 .5 L
.32337 .5 L
.33305 .5 L
.34317 .5 L
.35219 .5 L
.36191 .5 L
.37189 .5 L
.38103 .5 L
.3895 .5 L
.39708 .5 L
.40571 .5 L
.41374 .5 L
.42236 .5 L
.43134 .5 L
.4389 .5 L
.44708 .5 L
.45574 .5 L
.46054 .5 L
.46488 .5 L
Mistroke
.47321 .5 L
.48099 .5 L
.48814 .5 L
.49453 .5 L
.5018 .5 L
.50853 .5 L
.51471 .5 L
.52031 .5 L
.52637 .5 L
.53269 .5 L
.539 .5 L
.54565 .5 L
.55184 .5 L
.5574 .5 L
.56383 .5 L
.56741 .5 L
.5707 .5 L
.57666 .5 L
.58289 .5 L
.58881 .5 L
.59517 .5 L
.60108 .5 L
.60649 .5 L
.61176 .5 L
.61648 .5 L
.62186 .5 L
.62684 .5 L
.63222 .5 L
.63781 .5 L
.64251 .5 L
.6476 .5 L
.65299 .5 L
.65597 .5 L
.65867 .5 L
.66384 .5 L
.66867 .5 L
.67271 .5 L
.6771 .5 L
.68162 .5 L
.68581 .5 L
.68965 .5 L
.69313 .5 L
.6969 .5 L
.70082 .5 L
.70475 .5 L
.70888 .5 L
.71272 .5 L
.71617 .5 L
.72017 .5 L
.7224 .5 L
Mistroke
.72443 .5 L
.72813 .5 L
.73199 .5 L
.73568 .5 L
.73965 .5 L
.74333 .5 L
.74669 .5 L
.74998 .5 L
.75291 .5 L
.75625 .5 L
.75935 .5 L
.7627 .5 L
.76618 .5 L
.7691 .5 L
.77226 .5 L
.77561 .5 L
.77747 .5 L
.77914 .5 L
.78236 .5 L
.78535 .5 L
.78786 .5 L
.7906 .5 L
.79341 .5 L
.79601 .5 L
.7984 .5 L
.80056 .5 L
.8029 .5 L
.80533 .5 L
.80777 .5 L
.81034 .5 L
.81272 .5 L
.81486 .5 L
.81734 .5 L
.81872 .5 L
.81999 .5 L
.82228 .5 L
.82467 .5 L
.82697 .5 L
.82944 .5 L
.83173 .5 L
.83382 .5 L
.83567 .5 L
.83769 .5 L
.83977 .5 L
.84169 .5 L
.84378 .5 L
.84594 .5 L
.84775 .5 L
.84972 .5 L
.8518 .5 L
Mistroke
.85295 .5 L
.85399 .5 L
.85598 .5 L
.85784 .5 L
.8594 .5 L
.8611 .5 L
.86285 .5 L
.86446 .5 L
.86595 .5 L
.86729 .5 L
.86881 .5 L
.87024 .5 L
.87176 .5 L
.87335 .5 L
.87484 .5 L
.87616 .5 L
.8777 .5 L
.87856 .5 L
.87934 .5 L
.88076 .5 L
.88224 .5 L
.88367 .5 L
.88447 .5 L
.88521 .5 L
.88654 .5 L
.88793 .5 L
.88916 .5 L
.89029 .5 L
.89152 .5 L
.89282 .5 L
.89411 .5 L
.89483 .5 L
.89549 .5 L
.89682 .5 L
.89755 .5 L
.89821 .5 L
.89938 .5 L
.90063 .5 L
.90179 .5 L
.90284 .5 L
.90381 .5 L
.90484 .5 L
.9058 .5 L
.90666 .5 L
.90766 .5 L
.90873 .5 L
.90972 .5 L
.91063 .5 L
.91165 .5 L
.91258 .5 L
Mistroke
.91341 .5 L
.9143 .5 L
.91525 .5 L
.91624 .5 L
.91708 .5 L
.91798 .5 L
.91893 .5 L
.9198 .5 L
.92025 .5 L
.92074 .5 L
.92124 .5 L
.92171 .5 L
.92256 .5 L
.92333 .5 L
.92421 .5 L
.92502 .5 L
.92574 .5 L
.92649 .5 L
.92719 .5 L
.92782 .5 L
.92854 .5 L
.92932 .5 L
.93004 .5 L
.93069 .5 L
.93138 .5 L
.93211 .5 L
.93278 .5 L
.93339 .5 L
.93409 .5 L
.93448 .5 L
.93484 .5 L
.93549 .5 L
.93581 .5 L
.93617 .5 L
.93651 .5 L
.93687 .5 L
.93749 .5 L
.93784 .5 L
.93816 .5 L
.9385 .5 L
.93887 .5 L
.93919 .5 L
.93953 .5 L
.93984 .5 L
.94013 .5 L
.94068 .5 L
.94124 .5 L
.94177 .5 L
.94234 .5 L
.94287 .5 L
Mistroke
.94335 .5 L
.94382 .5 L
.94424 .5 L
.94472 .5 L
.94516 .5 L
.94564 .5 L
.94614 .5 L
.94655 .5 L
.94701 .5 L
.94749 .5 L
.94775 .5 L
.94799 .5 L
.94845 .5 L
.94888 .5 L
.94924 .5 L
.94963 .5 L
.95003 .5 L
.95041 .5 L
.95075 .5 L
.95106 .5 L
.95139 .5 L
.95174 .5 L
.95209 .5 L
.95246 .5 L
.9528 .5 L
.9531 .5 L
.95346 .5 L
.95366 .5 L
.95384 .5 L
.95417 .5 L
.95451 .5 L
.95484 .5 L
.95519 .5 L
.95552 .5 L
.95582 .5 L
.95611 .5 L
.95637 .5 L
.95667 .5 L
.95695 .5 L
.95724 .5 L
.95755 .5 L
.95781 .5 L
.95809 .5 L
.95839 .5 L
.95856 .5 L
.95871 .5 L
.95899 .5 L
.95926 .5 L
.95948 .5 L
.95972 .5 L
Mistroke
.95997 .5 L
.9602 .5 L
.96042 .5 L
.96061 .5 L
.96083 .5 L
.96103 .5 L
.96125 .5 L
.96148 .5 L
.96169 .5 L
.96188 .5 L
.9621 .5 L
.96222 .5 L
.96234 .5 L
.96254 .5 L
.96275 .5 L
.96296 .5 L
.96307 .5 L
.96318 .5 L
.96337 .5 L
.96357 .5 L
.96374 .5 L
.9639 .5 L
.96408 .5 L
.96427 .5 L
.96445 .5 L
.96455 .5 L
.96465 .5 L
.96484 .5 L
.96494 .5 L
.96504 .5 L
.9652 .5 L
.96538 .5 L
.96555 .5 L
.9657 .5 L
.96584 .5 L
.96599 .5 L
.96612 .5 L
.96625 .5 L
.96639 .5 L
.96654 .5 L
.96669 .5 L
.96682 .5 L
.96696 .5 L
.96709 .5 L
.96721 .5 L
.96734 .5 L
.96748 .5 L
.96762 .5 L
.96774 .5 L
.96787 .5 L
Mistroke
.968 .5 L
.96813 .5 L
.96819 .5 L
.96826 .5 L
.96833 .5 L
.9684 .5 L
.96852 .5 L
.96863 .5 L
.96875 .5 L
.96888 .5 L
.96898 .5 L
.96909 .5 L
.96919 .5 L
.96928 .5 L
.96938 .5 L
.96949 .5 L
.96959 .5 L
.96969 .5 L
.96979 .5 L
.96989 .5 L
.96999 .5 L
.97007 .5 L
.97017 .5 L
.97023 .5 L
.97028 .5 L
.97037 .5 L
.97042 .5 L
.97047 .5 L
.97052 .5 L
.97057 .5 L
.97066 .5 L
.97071 .5 L
.97076 .5 L
.97081 .5 L
.97086 .5 L
.9709 .5 L
.97095 .5 L
.971 .5 L
.97104 .5 L
.97112 .5 L
.9712 .5 L
.97127 .5 L
.97136 .5 L
.97143 .5 L
.9715 .5 L
.97157 .5 L
.97163 .5 L
.9717 .5 L
.97176 .5 L
.97183 .5 L
Mistroke
.9719 .5 L
.97196 .5 L
.97202 .5 L
.97209 .5 L
.97213 .5 L
.97217 .5 L
.97223 .5 L
.97229 .5 L
.97234 .5 L
.9724 .5 L
.97246 .5 L
.97251 .5 L
.97256 .5 L
.9726 .5 L
.97265 .5 L
.9727 .5 L
.97275 .5 L
.9728 .5 L
.97285 .5 L
.9729 .5 L
.97295 .5 L
.97298 .5 L
.973 .5 L
.97305 .5 L
.9731 .5 L
.97315 .5 L
.9732 .5 L
.97324 .5 L
.97329 .5 L
.97333 .5 L
.97337 .5 L
.97341 .5 L
.97345 .5 L
.97349 .5 L
.97353 .5 L
.97357 .5 L
.97361 .5 L
.97365 .5 L
.97368 .5 L
.9737 .5 L
.97374 .5 L
.97378 .5 L
.97381 .5 L
.97385 .5 L
.97388 .5 L
.97391 .5 L
.97395 .5 L
.97397 .5 L
.974 .5 L
.97403 .5 L
Mistroke
.97406 .5 L
.9741 .5 L
.97413 .5 L
.97415 .5 L
.97419 .5 L
.9742 .5 L
.97422 .5 L
.97425 .5 L
.97428 .5 L
.97431 .5 L
.97433 .5 L
.97434 .5 L
.97437 .5 L
.9744 .5 L
.97442 .5 L
.97444 .5 L
.97447 .5 L
.9745 .5 L
.97452 .5 L
.97454 .5 L
.97455 .5 L
.97458 .5 L
.97459 .5 L
.97461 .5 L
.97463 .5 L
.97466 .5 L
.97468 .5 L
.9747 .5 L
.97472 .5 L
.97474 .5 L
.97476 .5 L
.97478 .5 L
.9748 .5 L
.97482 .5 L
.97484 .5 L
.97486 .5 L
.97488 .5 L
.9749 .5 L
.97492 .5 L
.97494 .5 L
.97496 .5 L
.97498 .5 L
.97499 .5 L
.97501 .5 L
.97503 .5 L
.97505 .5 L
.97506 .5 L
.97507 .5 L
.97508 .5 L
.97509 .5 L
Mistroke
.97511 .5 L
.97512 .5 L
.97514 .5 L
.97516 .5 L
.97517 .5 L
.97519 .5 L
.9752 .5 L
.97521 .5 L
.97523 .5 L
.97525 .5 L
.97526 .5 L
.97527 .5 L
.97529 .5 L
.9753 .5 L
.97532 .5 L
.97533 .5 L
.97534 .5 L
.97535 .5 L
.97536 .5 L
.97537 .5 L
.97538 .5 L
.97539 .5 L
.97539 .5 L
.9754 .5 L
.97541 .5 L
.97542 .5 L
.97543 .5 L
.97543 .5 L
.97544 .5 L
.97545 .5 L
.97545 .5 L
.97546 .5 L
.97547 .5 L
.97548 .5 L
.97549 .5 L
.9755 .5 L
.97551 .5 L
.97552 .5 L
.97553 .5 L
.97554 .5 L
.97555 .5 L
.97556 .5 L
.97557 .5 L
.97558 .5 L
.97559 .5 L
.9756 .5 L
.97561 .5 L
.97562 .5 L
.97562 .5 L
.97563 .5 L
Mistroke
.97564 .5 L
.97565 .5 L
.97565 .5 L
.97566 .5 L
.97567 .5 L
.97568 .5 L
.97568 .5 L
.97569 .5 L
.9757 .5 L
.97571 .5 L
.97571 .5 L
.97572 .5 L
.97573 .5 L
.97573 .5 L
.97574 .5 L
.97574 .5 L
.97575 .5 L
.97576 .5 L
.97576 .5 L
.97577 .5 L
.97578 .5 L
.97578 .5 L
.97579 .5 L
.9758 .5 L
.9758 .5 L
.97581 .5 L
.97581 .5 L
.97582 .5 L
.97582 .5 L
.97583 .5 L
.97584 .5 L
.97584 .5 L
.97585 .5 L
.97585 .5 L
.97585 .5 L
.97586 .5 L
.97586 .5 L
.97587 .5 L
.97587 .5 L
.97588 .5 L
.97588 .5 L
.97589 .5 L
.97589 .5 L
.9759 .5 L
.9759 .5 L
.97591 .5 L
.97591 .5 L
.97591 .5 L
.97592 .5 L
.97592 .5 L
Mistroke
.97592 .5 L
.97593 .5 L
.97593 .5 L
.97594 .5 L
.97594 .5 L
.97594 .5 L
.97594 .5 L
.97595 .5 L
.97595 .5 L
.97596 .5 L
.97596 .5 L
.97596 .5 L
.97597 .5 L
.97597 .5 L
.97597 .5 L
.97597 .5 L
.97598 .5 L
.97598 .5 L
.97598 .5 L
.97599 .5 L
.97599 .5 L
.97599 .5 L
.97599 .5 L
.976 .5 L
.976 .5 L
.976 .5 L
.97601 .5 L
.97601 .5 L
.97601 .5 L
.97601 .5 L
.97602 .5 L
.97602 .5 L
.97602 .5 L
.97603 .5 L
.97603 .5 L
.97603 .5 L
.97603 .5 L
.97604 .5 L
.97604 .5 L
.97604 .5 L
.97604 .5 L
.97604 .5 L
.97605 .5 L
.97605 .5 L
.97605 .5 L
.97605 .5 L
.97605 .5 L
.97606 .5 L
.97606 .5 L
.97606 .5 L
Mistroke
.97606 .5 L
.97607 .5 L
.97607 .5 L
.97607 .5 L
.97607 .5 L
.97607 .5 L
.97608 .5 L
.97608 .5 L
.97608 .5 L
.97608 .5 L
.97608 .5 L
.97609 .5 L
.97609 .5 L
.97609 .5 L
.97609 .5 L
.97609 .5 L
.97609 .5 L
.97609 .5 L
.97609 .5 L
.97609 .5 L
.9761 .5 L
.9761 .5 L
.9761 .5 L
.9761 .5 L
.9761 .5 L
.9761 .5 L
.9761 .5 L
.9761 .5 L
.9761 .5 L
.97611 .5 L
.97611 .5 L
.97611 .5 L
.97611 .5 L
.97611 .5 L
.97611 .5 L
.97612 .5 L
.97612 .5 L
.97612 .5 L
.97612 .5 L
.97612 .5 L
.97612 .5 L
.97612 .5 L
.97612 .5 L
.97612 .5 L
.97613 .5 L
.97613 .5 L
.97613 .5 L
.97613 .5 L
.97613 .5 L
.97613 .5 L
Mistroke
.97613 .5 L
.97613 .5 L
.97613 .5 L
.97614 .5 L
.97614 .5 L
.97614 .5 L
.97614 .5 L
.97614 .5 L
.97614 .5 L
.97614 .5 L
.97614 .5 L
.97614 .5 L
.97614 .5 L
.97614 .5 L
.97615 .5 L
.97615 .5 L
.97615 .5 L
.97615 .5 L
.97615 .5 L
.97615 .5 L
.97615 .5 L
.97615 .5 L
.97615 .5 L
.97615 .5 L
.97615 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97616 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
Mistroke
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97617 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97618 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
Mistroke
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
.97619 .5 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`00000J000000L0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-5.10049, -1.05001, 0.0217742, \
0.00731715}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp2 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo[1.4, 0, 2.5]], {t, \(- .5\), 2.5}, 
          AspectRatio \[Rule] 1, Axes \[Rule] None];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.936338 0.96013 0.5 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
1 .5 m
.99193 .5 L
.97769 .5 L
.96235 .5 L
.9547 .5 L
.94659 .5 L
.93215 .5 L
.9243 .5 L
.91713 .5 L
.90931 .5 L
.90111 .5 L
.8875 .5 L
.87985 .5 L
.87275 .5 L
.85972 .5 L
.84797 .5 L
.83461 .5 L
.82212 .5 L
.81054 .5 L
.80019 .5 L
.78841 .5 L
.77748 .5 L
.76747 .5 L
.75838 .5 L
.74854 .5 L
.73828 .5 L
.72806 .5 L
.71727 .5 L
.70723 .5 L
.69821 .5 L
.68778 .5 L
.68196 .5 L
.67663 .5 L
.66695 .5 L
.65683 .5 L
.64781 .5 L
.63809 .5 L
.62811 .5 L
.61897 .5 L
.6105 .5 L
.60292 .5 L
.59429 .5 L
.58626 .5 L
.57764 .5 L
.56866 .5 L
.5611 .5 L
.55292 .5 L
.54426 .5 L
.53946 .5 L
.53512 .5 L
Mistroke
.52679 .5 L
.51901 .5 L
.51186 .5 L
.50547 .5 L
.4982 .5 L
.49147 .5 L
.48529 .5 L
.47969 .5 L
.47363 .5 L
.46731 .5 L
.461 .5 L
.45435 .5 L
.44816 .5 L
.4426 .5 L
.43617 .5 L
.43259 .5 L
.4293 .5 L
.42334 .5 L
.41711 .5 L
.41119 .5 L
.40483 .5 L
.39892 .5 L
.39351 .5 L
.38824 .5 L
.38352 .5 L
.37814 .5 L
.37316 .5 L
.36778 .5 L
.36219 .5 L
.35749 .5 L
.3524 .5 L
.34701 .5 L
.34403 .5 L
.34133 .5 L
.33616 .5 L
.33133 .5 L
.32729 .5 L
.3229 .5 L
.31838 .5 L
.31419 .5 L
.31035 .5 L
.30687 .5 L
.3031 .5 L
.29918 .5 L
.29525 .5 L
.29112 .5 L
.28727 .5 L
.28383 .5 L
.27983 .5 L
.2776 .5 L
Mistroke
.27557 .5 L
.27187 .5 L
.26801 .5 L
.26432 .5 L
.26035 .5 L
.25667 .5 L
.25331 .5 L
.25002 .5 L
.24709 .5 L
.24375 .5 L
.24065 .5 L
.2373 .5 L
.23382 .5 L
.2309 .5 L
.22774 .5 L
.22439 .5 L
.22253 .5 L
.22086 .5 L
.21764 .5 L
.21465 .5 L
.21214 .5 L
.2094 .5 L
.20659 .5 L
.20399 .5 L
.2016 .5 L
.19944 .5 L
.1971 .5 L
.19467 .5 L
.19223 .5 L
.18966 .5 L
.18728 .5 L
.18514 .5 L
.18266 .5 L
.18128 .5 L
.18001 .5 L
.17772 .5 L
.17533 .5 L
.17303 .5 L
.17056 .5 L
.16827 .5 L
.16618 .5 L
.16433 .5 L
.16231 .5 L
.16023 .5 L
.15831 .5 L
.15622 .5 L
.15406 .5 L
.15225 .5 L
.15028 .5 L
.1482 .5 L
Mistroke
.14705 .5 L
.14601 .5 L
.14402 .5 L
.14216 .5 L
.1406 .5 L
.1389 .5 L
.13715 .5 L
.13554 .5 L
.13405 .5 L
.13271 .5 L
.13119 .5 L
.12976 .5 L
.12824 .5 L
.12665 .5 L
.12516 .5 L
.12384 .5 L
.1223 .5 L
.12144 .5 L
.12066 .5 L
.11924 .5 L
.11776 .5 L
.11633 .5 L
.11553 .5 L
.11479 .5 L
.11346 .5 L
.11207 .5 L
.11084 .5 L
.10971 .5 L
.10848 .5 L
.10718 .5 L
.10589 .5 L
.10517 .5 L
.10451 .5 L
.10318 .5 L
.10245 .5 L
.10179 .5 L
.10062 .5 L
.09937 .5 L
.09821 .5 L
.09716 .5 L
.09619 .5 L
.09516 .5 L
.0942 .5 L
.09334 .5 L
.09234 .5 L
.09127 .5 L
.09028 .5 L
.08937 .5 L
.08835 .5 L
.08742 .5 L
Mistroke
.08659 .5 L
.0857 .5 L
.08475 .5 L
.08376 .5 L
.08292 .5 L
.08202 .5 L
.08107 .5 L
.0802 .5 L
.07975 .5 L
.07926 .5 L
.07876 .5 L
.07829 .5 L
.07744 .5 L
.07667 .5 L
.07579 .5 L
.07498 .5 L
.07426 .5 L
.07351 .5 L
.07281 .5 L
.07218 .5 L
.07146 .5 L
.07068 .5 L
.06996 .5 L
.06931 .5 L
.06862 .5 L
.06789 .5 L
.06722 .5 L
.06661 .5 L
.06591 .5 L
.06552 .5 L
.06516 .5 L
.06451 .5 L
.06419 .5 L
.06383 .5 L
.06349 .5 L
.06313 .5 L
.06251 .5 L
.06216 .5 L
.06184 .5 L
.06149 .5 L
.06113 .5 L
.06081 .5 L
.06047 .5 L
.06016 .5 L
.05987 .5 L
.05932 .5 L
.05876 .5 L
.05823 .5 L
.05766 .5 L
.05713 .5 L
Mistroke
.05665 .5 L
.05618 .5 L
.05576 .5 L
.05528 .5 L
.05484 .5 L
.05436 .5 L
.05386 .5 L
.05345 .5 L
.05299 .5 L
.05251 .5 L
.05225 .5 L
.05201 .5 L
.05155 .5 L
.05112 .5 L
.05076 .5 L
.05037 .5 L
.04997 .5 L
.04959 .5 L
.04925 .5 L
.04894 .5 L
.04861 .5 L
.04826 .5 L
.04791 .5 L
.04754 .5 L
.0472 .5 L
.0469 .5 L
.04654 .5 L
.04634 .5 L
.04616 .5 L
.04583 .5 L
.04549 .5 L
.04516 .5 L
.04481 .5 L
.04448 .5 L
.04418 .5 L
.04389 .5 L
.04363 .5 L
.04333 .5 L
.04305 .5 L
.04276 .5 L
.04245 .5 L
.04219 .5 L
.04191 .5 L
.04161 .5 L
.04144 .5 L
.04129 .5 L
.04101 .5 L
.04074 .5 L
.04052 .5 L
.04028 .5 L
Mistroke
.04003 .5 L
.0398 .5 L
.03958 .5 L
.03939 .5 L
.03917 .5 L
.03897 .5 L
.03875 .5 L
.03852 .5 L
.03831 .5 L
.03812 .5 L
.0379 .5 L
.03778 .5 L
.03766 .5 L
.03746 .5 L
.03725 .5 L
.03704 .5 L
.03693 .5 L
.03682 .5 L
.03663 .5 L
.03643 .5 L
.03626 .5 L
.0361 .5 L
.03592 .5 L
.03573 .5 L
.03555 .5 L
.03545 .5 L
.03535 .5 L
.03516 .5 L
.03506 .5 L
.03496 .5 L
.0348 .5 L
.03462 .5 L
.03445 .5 L
.0343 .5 L
.03416 .5 L
.03401 .5 L
.03388 .5 L
.03375 .5 L
.03361 .5 L
.03346 .5 L
.03331 .5 L
.03318 .5 L
.03304 .5 L
.03291 .5 L
.03279 .5 L
.03266 .5 L
.03252 .5 L
.03238 .5 L
.03226 .5 L
.03213 .5 L
Mistroke
.032 .5 L
.03187 .5 L
.03181 .5 L
.03174 .5 L
.03167 .5 L
.0316 .5 L
.03148 .5 L
.03137 .5 L
.03125 .5 L
.03112 .5 L
.03102 .5 L
.03091 .5 L
.03081 .5 L
.03072 .5 L
.03062 .5 L
.03051 .5 L
.03041 .5 L
.03031 .5 L
.03021 .5 L
.03011 .5 L
.03001 .5 L
.02993 .5 L
.02983 .5 L
.02977 .5 L
.02972 .5 L
.02963 .5 L
.02958 .5 L
.02953 .5 L
.02948 .5 L
.02943 .5 L
.02934 .5 L
.02929 .5 L
.02924 .5 L
.02919 .5 L
.02914 .5 L
.0291 .5 L
.02905 .5 L
.029 .5 L
.02896 .5 L
.02888 .5 L
.0288 .5 L
.02873 .5 L
.02864 .5 L
.02857 .5 L
.0285 .5 L
.02843 .5 L
.02837 .5 L
.0283 .5 L
.02824 .5 L
.02817 .5 L
Mistroke
.0281 .5 L
.02804 .5 L
.02798 .5 L
.02791 .5 L
.02787 .5 L
.02783 .5 L
.02777 .5 L
.02771 .5 L
.02766 .5 L
.0276 .5 L
.02754 .5 L
.02749 .5 L
.02744 .5 L
.0274 .5 L
.02735 .5 L
.0273 .5 L
.02725 .5 L
.0272 .5 L
.02715 .5 L
.0271 .5 L
.02705 .5 L
.02702 .5 L
.027 .5 L
.02695 .5 L
.0269 .5 L
.02685 .5 L
.0268 .5 L
.02676 .5 L
.02671 .5 L
.02667 .5 L
.02663 .5 L
.02659 .5 L
.02655 .5 L
.02651 .5 L
.02647 .5 L
.02643 .5 L
.02639 .5 L
.02635 .5 L
.02632 .5 L
.0263 .5 L
.02626 .5 L
.02622 .5 L
.02619 .5 L
.02615 .5 L
.02612 .5 L
.02609 .5 L
.02605 .5 L
.02603 .5 L
.026 .5 L
.02597 .5 L
Mistroke
.02594 .5 L
.0259 .5 L
.02587 .5 L
.02585 .5 L
.02581 .5 L
.0258 .5 L
.02578 .5 L
.02575 .5 L
.02572 .5 L
.02569 .5 L
.02567 .5 L
.02566 .5 L
.02563 .5 L
.0256 .5 L
.02558 .5 L
.02556 .5 L
.02553 .5 L
.0255 .5 L
.02548 .5 L
.02546 .5 L
.02545 .5 L
.02542 .5 L
.02541 .5 L
.02539 .5 L
.02537 .5 L
.02534 .5 L
.02532 .5 L
.0253 .5 L
.02528 .5 L
.02526 .5 L
.02524 .5 L
.02522 .5 L
.0252 .5 L
.02518 .5 L
.02516 .5 L
.02514 .5 L
.02512 .5 L
.0251 .5 L
.02508 .5 L
.02506 .5 L
.02504 .5 L
.02502 .5 L
.02501 .5 L
.02499 .5 L
.02497 .5 L
.02495 .5 L
.02494 .5 L
.02493 .5 L
.02492 .5 L
.02491 .5 L
Mistroke
.02489 .5 L
.02488 .5 L
.02486 .5 L
.02484 .5 L
.02483 .5 L
.02481 .5 L
.0248 .5 L
.02479 .5 L
.02477 .5 L
.02475 .5 L
.02474 .5 L
.02473 .5 L
.02471 .5 L
.0247 .5 L
.02468 .5 L
.02467 .5 L
.02466 .5 L
.02465 .5 L
.02464 .5 L
.02463 .5 L
.02462 .5 L
.02461 .5 L
.02461 .5 L
.0246 .5 L
.02459 .5 L
.02458 .5 L
.02457 .5 L
.02457 .5 L
.02456 .5 L
.02455 .5 L
.02455 .5 L
.02454 .5 L
.02453 .5 L
.02452 .5 L
.02451 .5 L
.0245 .5 L
.02449 .5 L
.02448 .5 L
.02447 .5 L
.02446 .5 L
.02445 .5 L
.02444 .5 L
.02443 .5 L
.02442 .5 L
.02441 .5 L
.0244 .5 L
.02439 .5 L
.02438 .5 L
.02438 .5 L
.02437 .5 L
Mistroke
.02436 .5 L
.02435 .5 L
.02435 .5 L
.02434 .5 L
.02433 .5 L
.02432 .5 L
.02432 .5 L
.02431 .5 L
.0243 .5 L
.02429 .5 L
.02429 .5 L
.02428 .5 L
.02427 .5 L
.02427 .5 L
.02426 .5 L
.02426 .5 L
.02425 .5 L
.02424 .5 L
.02424 .5 L
.02423 .5 L
.02422 .5 L
.02422 .5 L
.02421 .5 L
.0242 .5 L
.0242 .5 L
.02419 .5 L
.02419 .5 L
.02418 .5 L
.02418 .5 L
.02417 .5 L
.02416 .5 L
.02416 .5 L
.02415 .5 L
.02415 .5 L
.02415 .5 L
.02414 .5 L
.02414 .5 L
.02413 .5 L
.02413 .5 L
.02412 .5 L
.02412 .5 L
.02411 .5 L
.02411 .5 L
.0241 .5 L
.0241 .5 L
.02409 .5 L
.02409 .5 L
.02409 .5 L
.02408 .5 L
.02408 .5 L
Mistroke
.02408 .5 L
.02407 .5 L
.02407 .5 L
.02406 .5 L
.02406 .5 L
.02406 .5 L
.02406 .5 L
.02405 .5 L
.02405 .5 L
.02404 .5 L
.02404 .5 L
.02404 .5 L
.02403 .5 L
.02403 .5 L
.02403 .5 L
.02403 .5 L
.02402 .5 L
.02402 .5 L
.02402 .5 L
.02401 .5 L
.02401 .5 L
.02401 .5 L
.02401 .5 L
.024 .5 L
.024 .5 L
.024 .5 L
.02399 .5 L
.02399 .5 L
.02399 .5 L
.02399 .5 L
.02398 .5 L
.02398 .5 L
.02398 .5 L
.02397 .5 L
.02397 .5 L
.02397 .5 L
.02397 .5 L
.02396 .5 L
.02396 .5 L
.02396 .5 L
.02396 .5 L
.02396 .5 L
.02395 .5 L
.02395 .5 L
.02395 .5 L
.02395 .5 L
.02395 .5 L
.02394 .5 L
.02394 .5 L
.02394 .5 L
Mistroke
.02394 .5 L
.02393 .5 L
.02393 .5 L
.02393 .5 L
.02393 .5 L
.02393 .5 L
.02392 .5 L
.02392 .5 L
.02392 .5 L
.02392 .5 L
.02392 .5 L
.02391 .5 L
.02391 .5 L
.02391 .5 L
.02391 .5 L
.02391 .5 L
.02391 .5 L
.02391 .5 L
.02391 .5 L
.02391 .5 L
.0239 .5 L
.0239 .5 L
.0239 .5 L
.0239 .5 L
.0239 .5 L
.0239 .5 L
.0239 .5 L
.0239 .5 L
.0239 .5 L
.02389 .5 L
.02389 .5 L
.02389 .5 L
.02389 .5 L
.02389 .5 L
.02389 .5 L
.02388 .5 L
.02388 .5 L
.02388 .5 L
.02388 .5 L
.02388 .5 L
.02388 .5 L
.02388 .5 L
.02388 .5 L
.02388 .5 L
.02387 .5 L
.02387 .5 L
.02387 .5 L
.02387 .5 L
.02387 .5 L
.02387 .5 L
Mistroke
.02387 .5 L
.02387 .5 L
.02387 .5 L
.02386 .5 L
.02386 .5 L
.02386 .5 L
.02386 .5 L
.02386 .5 L
.02386 .5 L
.02386 .5 L
.02386 .5 L
.02386 .5 L
.02386 .5 L
.02386 .5 L
.02385 .5 L
.02385 .5 L
.02385 .5 L
.02385 .5 L
.02385 .5 L
.02385 .5 L
.02385 .5 L
.02385 .5 L
.02385 .5 L
.02385 .5 L
.02385 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02384 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
Mistroke
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02383 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02382 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
Mistroke
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
.02381 .5 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`001P3ooooo000001X000000@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.975215, -1.05001, 0.00362905, \
0.00731715}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp3 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo[1. , 0.1, 7]], {t, \(-3.5\), 7}, 
          AspectRatio \[Rule] 1, Axes \[Rule] None];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.07433e-005 0.0238096 13.7828 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
1 .02381 m
.96632 .02381 L
.93963 .02381 L
.91225 .02381 L
.86526 .02381 L
.84018 .02381 L
.81745 .02381 L
.79324 .02381 L
.7681 .02381 L
.7471 .02381 L
.72493 .02381 L
.68635 .02381 L
.65084 .02381 L
.61967 .02381 L
.59094 .02381 L
.56523 .02381 L
.53836 .02381 L
.51089 .02381 L
.48509 .02381 L
.45941 .02381 L
.43861 .02381 L
.417 .02381 L
.40488 .02381 L
.39404 .02381 L
.38249 .02381 L
.37066 .02381 L
.35165 .02381 L
.34131 .02381 L
.33194 .02381 L
.31522 .02381 L
.30073 .02381 L
.28577 .02381 L
.27776 .02381 L
.27072 .02381 L
.2628 .02381 L
.25558 .02381 L
.24913 .02381 L
.24237 .02381 L
.23512 .02381 L
.22773 .02381 L
.22163 .02381 L
.21515 .02381 L
.20919 .02381 L
.20392 .02381 L
.19803 .02381 L
.19263 .02381 L
.18344 .02381 L
.17848 .02381 L
.17403 .02381 L
.16651 .02381 L
Mistroke
.15884 .02381 L
.15197 .02381 L
.14599 .02381 L
.13968 .02381 L
.13316 .02381 L
.13 .02381 L
.12674 .02381 L
.12112 .02381 L
.11814 .02381 L
.11548 .02381 L
.11264 .02381 L
.10974 .02381 L
.10508 .02381 L
.10254 .02381 L
.10024 .02381 L
.09613 .02381 L
.09258 .02381 L
.08869 .02381 L
.08521 .02381 L
.08221 .02381 L
.07915 .02381 L
.0764 .02381 L
.074 .02381 L
.07147 .02381 L
.06884 .02381 L
.06757 .02381 L
.06625 .02381 L
.06398 .02381 L
.06278 .02381 L
.06171 .02381 L
.06056 .02381 L
.05939 .02381 L
.0575 .02381 L
.05647 .02381 L
.05553 .02381 L
.05387 .02381 L
.05242 .02381 L
.05083 .02381 L
.04941 .02381 L
.04814 .02381 L
.04704 .02381 L
.04583 .02381 L
.04475 .02381 L
.0438 .02381 L
.04296 .02381 L
.04208 .02381 L
.0412 .02381 L
.04035 .02381 L
.03948 .02381 L
.03871 .02381 L
Mistroke
.03803 .02381 L
.03728 .02381 L
.03688 .02381 L
.03651 .02381 L
.03587 .02381 L
.03522 .02381 L
.03467 .02381 L
.0341 .02381 L
.0336 .02381 L
.03316 .02381 L
.03269 .02381 L
.03227 .02381 L
.03183 .02381 L
.03139 .02381 L
.03118 .02381 L
.03096 .02381 L
.03075 .02381 L
.03053 .02381 L
.03016 .02381 L
.02983 .02381 L
.02951 .02381 L
.02921 .02381 L
.02896 .02381 L
.0287 .02381 L
.02844 .02381 L
.02821 .02381 L
.02802 .02381 L
.02782 .02381 L
.02761 .02382 L
.0274 .02382 L
.02723 .02383 L
.02706 .02385 L
.0269 .02387 L
.02676 .02389 L
.02662 .02394 L
.02648 .024 L
.02636 .02407 L
.02626 .02416 L
.02615 .02429 L
.02604 .02446 L
.02593 .02471 L
.02582 .02506 L
.02571 .02549 L
.02562 .02599 L
.02554 .0266 L
.02547 .02726 L
.02531 .02919 L
.02524 .03059 L
.02517 .03212 L
.0251 .03403 L
Mistroke
.02502 .03649 L
.02491 .04154 L
.02481 .04826 L
.02471 .05602 L
.02464 .06433 L
.02456 .0754 L
.0245 .08734 L
.0244 .11186 L
.0243 .14281 L
.02423 .17928 L
.02417 .21628 L
.02411 .25893 L
.02407 .30639 L
.02403 .35417 L
.024 .40476 L
.02398 .45216 L
.02397 .49521 L
.02394 .58135 L
.02393 .62922 L
.02393 .67506 L
.02392 .75891 L
.02391 .80792 L
.02391 .85448 L
.02391 .90345 L
.02391 .95801 L
Mfstroke
.02391 .95801 m
.02391 1 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`001`3ooooo000001T000000@3oool000L0oooo00<000000?ooo`3oool0
o`3ooolG0?ooo`001`3oool00`000000oooo0?ooo`3o0?oooaL0oooo00070?ooo`030000003oool0
oooo0?l0oooo5`3oool000L0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`001`3oool00`000000
oooo0?ooo`3o0?oooaL0oooo00070?ooo`030000003oool0oooo0?l0oooo5`3oool000L0oooo00<0
00000?ooo`3oool0o`3ooolG0?ooo`001`3oool00`000000oooo0?ooo`3o0?oooaL0oooo00070?oo
o`030000003oool0oooo0?l0oooo5`3oool000L0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00
1`3oool00`000000oooo0?ooo`3o0?oooaL0oooo00070?ooo`030000003oool0oooo0?l0oooo5`3o
ool000L0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
oaL0oooo00070?ooo`030000003oool0oooo0?l0oooo5`3oool000L0oooo00<000000?ooo`3oool0
o`3ooolG0?ooo`001`3oool00`000000oooo0?ooo`3o0?oooaL0oooo00070?ooo`030000003oool0
oooo0?l0oooo5`3oool000L0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`001`3oool00`000000
oooo0?ooo`3o0?oooaL0oooo00070?ooo`030000003oool0oooo0?l0oooo5`3oool000L0oooo00<0
00000?ooo`3oool0o`3ooolG0?ooo`001`3oool00`000000oooo0?ooo`3o0?oooaL0oooo00070?oo
o`030000003oool0oooo0?l0oooo5`3oool000L0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00
1`3oool00`000000oooo0?ooo`3o0?oooaL0oooo00070?ooo`030000003oool0oooo0?l0oooo5`3o
ool000L0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
oaL0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
1P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603o
ool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0
o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0
oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00060?ooo`030000003oool0oooo0?l0oooo603oool000H0oooo00<0
00000?ooo`3oool0o`3ooolH0?ooo`001P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00060?oo
o`030000003oool0oooo0?l0oooo603oool000H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-262.438, -0.00172785, 38.3979, \
0.000252805}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp4 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo[1. , \(-0.1\), 1.8]], {t, \(-1.8\), 
            1.8}, AspectRatio \[Rule] 1, Axes \[Rule] None];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.937915 0.033847 0.97619 0.643001 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.36747 0 m
.36861 .00883 L
.41256 .25956 L
.45711 .44727 L
.49846 .57686 L
.53332 .66077 L
.57031 .73031 L
.60255 .77798 L
.65343 .83463 L
.70095 .87225 L
.74024 .89523 L
.77091 .90925 L
.80161 .92052 L
.82569 .92775 L
.86272 .93651 L
.8923 .94165 L
.91209 .94412 L
.92105 .94492 L
.92491 .94519 L
.92821 .94538 L
.93141 .94552 L
.93301 .94557 L
.9338 .94559 L
.93464 .94561 L
.93535 .94562 L
.93599 .94563 L
.93659 .94563 L
.93721 .94564 L
.93789 .94564 L
.9385 .94564 L
.93916 .94563 L
.93953 .94563 L
.93985 .94563 L
.94041 .94562 L
.941 .94561 L
.94202 .94558 L
.94307 .94554 L
.9442 .94549 L
.9461 .94538 L
.94776 .94524 L
.94953 .94505 L
.95131 .94482 L
.95421 .9443 L
.95664 .94369 L
.9586 .94305 L
.96062 .94218 L
.96224 .94128 L
.96469 .93937 L
.96573 .93826 L
.96668 .937 L
Mistroke
.96805 .93454 L
.96862 .93317 L
.96915 .93163 L
.96993 .92864 L
.97028 .92687 L
.97061 .92484 L
.9711 .92089 L
.97147 .91665 L
.97177 .91175 L
.97199 .9068 L
.97217 .90179 L
.97246 .88984 L
.97259 .88288 L
.97271 .87491 L
.97293 .85867 L
.97317 .83837 L
.97342 .81534 L
.97373 .7864 L
.97408 .75327 L
.97447 .71554 L
.97496 .66775 L
.97552 .61263 L
.97616 .54927 L
.97619 .54643 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00
J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3oool00`000000oooo0?ooo`2d0?ooo`00J@3oool0
0`000000oooo0?ooo`2d0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00JP3oool00`000000
oooo0?ooo`2c0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00JP3oool00`000000oooo0?oo
o`2c0?ooo`00JP3oool00`000000oooo0?ooo`2c0?ooo`00JP3oool00`000000oooo0?ooo`2c0?oo
o`00J`3oool00`000000oooo0?ooo`2b0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00J`3o
ool00`000000oooo0?ooo`2b0?ooo`00J`3oool00`000000oooo0?ooo`2b0?ooo`00J`3oool00`00
0000oooo0?ooo`2b0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K03oool00`000000oooo
0?ooo`2a0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K03oool00`000000oooo0?ooo`2a
0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00K03oool00`000000oooo0?ooo`2a0?ooo`00
K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool0
0`000000oooo0?ooo`2`0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool00`000000
oooo0?ooo`2`0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?oo
o`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_0?oo
o`00KP3oool00`000000oooo0?ooo`2_0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00K`3o
ool00`000000oooo0?ooo`2^0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00K`3oool00`00
0000oooo0?ooo`2^0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00K`3oool00`000000oooo
0?ooo`2^0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`00L03oool00`000000oooo0?ooo`2]
0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00
L03oool00`000000oooo0?ooo`2]0?ooo`00L03oool00`000000oooo0?ooo`2]0?ooo`00L@3oool0
0`000000oooo0?ooo`2/0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00L@3oool00`000000
oooo0?ooo`2/0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00L@3oool00`000000oooo0?oo
o`2/0?ooo`00L@3oool00`000000oooo0?ooo`2/0?ooo`00LP3oool00`000000oooo0?ooo`2[0?oo
o`00LP3oool00`000000oooo0?ooo`2[0?ooo`00LP3oool00`000000oooo0?ooo`2[0?ooo`00LP3o
ool00`000000oooo0?ooo`2[0?ooo`00LP3oool00`000000oooo0?ooo`2[0?ooo`00L`3oool00`00
0000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo
0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z
0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00
M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M03oool0
0`000000oooo0?ooo`2Y0?ooo`00M03oool00`000000oooo0?ooo`2Y0?ooo`00M@3oool00`000000
oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?oo
o`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?oo
o`00M@3oool00`000000oooo0?ooo`2X0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3o
ool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00MP3oool00`00
0000oooo0?ooo`2W0?ooo`00MP3oool00`000000oooo0?ooo`2W0?ooo`00M`3oool00`000000oooo
0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00M`3oool00`000000oooo0?ooo`2V
0?ooo`00M`3oool00`000000oooo0?ooo`2V0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00
N03oool00`000000oooo0?ooo`2U0?ooo`00N03oool00`000000oooo0?ooo`2U0?ooo`00N03oool0
0`000000oooo0?ooo`2U0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00N@3oool00`000000
oooo0?ooo`2T0?ooo`00N@3oool00`000000oooo0?ooo`2T0?ooo`00N@3oool00`000000oooo0?oo
o`2T0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S0?oo
o`00NP3oool00`000000oooo0?ooo`2S0?ooo`00NP3oool00`000000oooo0?ooo`2S0?ooo`00N`3o
ool00`000000oooo0?ooo`2R0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00N`3oool00`00
0000oooo0?ooo`2R0?ooo`00N`3oool00`000000oooo0?ooo`2R0?ooo`00O03oool00`000000oooo
0?ooo`2Q0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000oooo0?ooo`2Q
0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00O03oool00`000000oooo0?ooo`2Q0?ooo`00
O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00O@3oool0
0`000000oooo0?ooo`2P0?ooo`00O@3oool00`000000oooo0?ooo`2P0?ooo`00OP3oool00`000000
oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00OP3oool00`000000oooo0?oo
o`2O0?ooo`00OP3oool00`000000oooo0?ooo`2O0?ooo`00O`3oool00`000000oooo0?ooo`2N0?oo
o`00O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00O`3o
ool00`000000oooo0?ooo`2N0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`00
0000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool00`000000oooo
0?ooo`2M0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L
0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00P@3oool00`000000oooo0?ooo`2L0?ooo`00
PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00PP3oool0
0`000000oooo0?ooo`2K0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00P`3oool00`000000
oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?oo
o`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00Q03oool00`000000oooo0?ooo`2I0?oo
o`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q03oool00`000000oooo0?ooo`2I0?ooo`00Q@3o
ool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`00
0000oooo0?ooo`2H0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo
0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00Q`3oool00`000000oooo0?ooo`2F
0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00Q`3oool00`000000oooo0?ooo`2F0?ooo`00
R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool00`000000oooo0?ooo`2E0?ooo`00R03oool0
0`000000oooo0?ooo`2E0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000
oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`00R@3oool00`000000oooo0?oo
o`2D0?ooo`00RP3oool00`000000oooo0?ooo`2C0?ooo`00RP3oool00`000000oooo0?ooo`2C0?oo
o`00RP3oool00`000000oooo0?ooo`2C0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00R`3o
ool00`000000oooo0?ooo`2B0?ooo`00R`3oool00`000000oooo0?ooo`2B0?ooo`00S03oool00`00
0000oooo0?ooo`2A0?ooo`00S03oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00D0
oooo002<0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool01@3oool008d0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`050?ooo`00S@3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo00D0oooo002=0?ooo`030000003oool0oooo08P0oooo00<000000?oo
o`3oool01@3oool008h0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`050?ooo`00
SP3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00D0oooo002>0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool01@3oool008l0oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`050?ooo`00S`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo
00D0oooo002?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool00900oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`060?ooo`00T03oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo00H0oooo002A0?ooo`030000003oool0oooo08<0oooo00<00000
0?ooo`3oool01P3oool00940oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`060?oo
o`00T@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00H0oooo002B0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool01P3oool00980oooo00<000000?ooo`3oool0PP3o
ool00`000000oooo0?ooo`060?ooo`00T`3oool00`000000oooo0?ooo`210?ooo`030000003oool0
oooo00H0oooo002C0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool01P3oool009@0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`060?ooo`00U03oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo00H0oooo002D0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool01P3oool009D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`06
0?ooo`00U@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00H0oooo002F0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool01P3oool009H0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`060?ooo`00UP3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo00H0oooo002G0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool01P3oool0
09L0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`060?ooo`00V03oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo00H0oooo002H0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool01P3oool009T0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`060?ooo`00V@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00H0oooo002I0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool01P3oool009X0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`060?ooo`00VP3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo00H0oooo002K0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01P3o
ool009/0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`060?ooo`00W03oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo00H0oooo002L0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool01P3oool009d0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`060?ooo`00W@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00H0oooo002N
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool01P3oool009h0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`060?ooo`00W`3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo00H0oooo002O0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
1P3oool00:00oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`060?ooo`00X03oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00H0oooo002Q0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool01P3oool00:40oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`060?ooo`00XP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00H0oooo
002R0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool01P3oool00:<0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`060?ooo`00Y03oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo00H0oooo002T0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool01P3oool00:D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`060?ooo`00YP3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00H0oooo002V0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool01P3oool00:L0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`060?ooo`00Y`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00H0
oooo002X0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool01P3oool00:T0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`060?ooo`00Z@3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo00H0oooo002Z0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool01P3oool00:/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`060?ooo`00
Z`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00H0oooo002/0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool01P3oool00:d0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`060?ooo`00[P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00H0oooo002_0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool01P3oool00;00oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`060?ooo`00/@3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo00H0oooo002b0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool01P3oool00;<0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`060?oo
o`00/`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00H0oooo002d0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool01P3oool00;D0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`060?ooo`00]P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo00H0oooo002g0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool01P3oool00;P0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`060?ooo`00^@3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo00H0oooo002j0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool01P3oool00;/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`06
0?ooo`00_03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00H0oooo002m0?ooo`80
0000F03oool00`000000oooo0?ooo`060?ooo`00_`3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00H0oooo00300?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool01P3o
ool00<40oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`060?ooo`00`P3oool20000
05<0oooo00<000000?ooo`3oool01P3oool00<@0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`060?ooo`00a@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00H0oooo
00360?ooo`800000C`3oool00`000000oooo0?ooo`060?ooo`00b03oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00H0oooo00390?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool01P3oool00<X0oooo0P00001;0?ooo`030000003oool0oooo00H0oooo003<0?ooo`800000
B@3oool00`000000oooo0?ooo`060?ooo`00cP3oool2000004L0oooo00<000000?ooo`3oool01P3o
ool00=00oooo0P0000150?ooo`030000003oool0oooo00H0oooo003B0?ooo`800000@`3oool00`00
0000oooo0?ooo`060?ooo`00e03oool200000440oooo00<000000?ooo`3oool01P3oool00=H0oooo
0P00000o0?ooo`030000003oool0oooo00H0oooo003H0?ooo`800000?@3oool00`000000oooo0?oo
o`060?ooo`00fP3oool2000003X0oooo00<000000?ooo`3oool01`3oool00=`0oooo0`00000g0?oo
o`030000003oool0oooo00L0oooo003O0?ooo`800000=@3oool00`000000oooo0?ooo`070?ooo`00
h@3oool2000003<0oooo00<000000?ooo`3oool01`3oool00><0oooo0P00000a0?ooo`030000003o
ool0oooo00L0oooo003U0?ooo`<00000;P3oool00`000000oooo0?ooo`070?ooo`00j03oool30000
02/0oooo00<000000?ooo`3oool01`3oool00>/0oooo1000000W0?ooo`030000003oool0oooo00L0
oooo003_0?ooo`H00000803oool2000000T0oooo003e0?ooo`D000006`3oool00`000000oooo0?oo
o`080?ooo`00nP3oool4000001H0oooo0P00000:0?ooo`00oP3oool9000000/0oooo0`00000;0?oo
o`00o`3oool80?ooo`/000003P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-27.7106, -1.51819, 0.102944, \
0.0054189}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[
        Evaluate[{x[t], y[t]} /. mo[0.3, 1.2, 1.8]], {t, \(-1.8\), 1.8}, 
        PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0827301 0.00439735 0.0147151 0.00281127 [
[.3026 .00222 -6 -9 ]
[.3026 .00222 6 0 ]
[.52246 .00222 -9 -9 ]
[.52246 .00222 9 0 ]
[.74233 .00222 -9 -9 ]
[.74233 .00222 9 0 ]
[.9622 .00222 -9 -9 ]
[.9622 .00222 9 0 ]
[.07023 .15528 -12 -4.5 ]
[.07023 .15528 0 4.5 ]
[.07023 .29584 -18 -4.5 ]
[.07023 .29584 0 4.5 ]
[.07023 .43641 -18 -4.5 ]
[.07023 .43641 0 4.5 ]
[.07023 .57697 -18 -4.5 ]
[.07023 .57697 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.3026 .01472 m
.3026 .02097 L
s
[(50)] .3026 .00222 0 1 Mshowa
.52246 .01472 m
.52246 .02097 L
s
[(100)] .52246 .00222 0 1 Mshowa
.74233 .01472 m
.74233 .02097 L
s
[(150)] .74233 .00222 0 1 Mshowa
.9622 .01472 m
.9622 .02097 L
s
[(200)] .9622 .00222 0 1 Mshowa
.125 Mabswid
.1267 .01472 m
.1267 .01847 L
s
.17068 .01472 m
.17068 .01847 L
s
.21465 .01472 m
.21465 .01847 L
s
.25862 .01472 m
.25862 .01847 L
s
.34657 .01472 m
.34657 .01847 L
s
.39054 .01472 m
.39054 .01847 L
s
.43452 .01472 m
.43452 .01847 L
s
.47849 .01472 m
.47849 .01847 L
s
.56644 .01472 m
.56644 .01847 L
s
.61041 .01472 m
.61041 .01847 L
s
.65439 .01472 m
.65439 .01847 L
s
.69836 .01472 m
.69836 .01847 L
s
.78631 .01472 m
.78631 .01847 L
s
.83028 .01472 m
.83028 .01847 L
s
.87425 .01472 m
.87425 .01847 L
s
.91823 .01472 m
.91823 .01847 L
s
.03876 .01472 m
.03876 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.08273 .15528 m
.08898 .15528 L
s
[(50)] .07023 .15528 1 0 Mshowa
.08273 .29584 m
.08898 .29584 L
s
[(100)] .07023 .29584 1 0 Mshowa
.08273 .43641 m
.08898 .43641 L
s
[(150)] .07023 .43641 1 0 Mshowa
.08273 .57697 m
.08898 .57697 L
s
[(200)] .07023 .57697 1 0 Mshowa
.125 Mabswid
.08273 .04283 m
.08648 .04283 L
s
.08273 .07094 m
.08648 .07094 L
s
.08273 .09905 m
.08648 .09905 L
s
.08273 .12717 m
.08648 .12717 L
s
.08273 .18339 m
.08648 .18339 L
s
.08273 .2115 m
.08648 .2115 L
s
.08273 .23962 m
.08648 .23962 L
s
.08273 .26773 m
.08648 .26773 L
s
.08273 .32395 m
.08648 .32395 L
s
.08273 .35207 m
.08648 .35207 L
s
.08273 .38018 m
.08648 .38018 L
s
.08273 .40829 m
.08648 .40829 L
s
.08273 .46452 m
.08648 .46452 L
s
.08273 .49263 m
.08648 .49263 L
s
.08273 .52074 m
.08648 .52074 L
s
.08273 .54886 m
.08648 .54886 L
s
.08273 .60508 m
.08648 .60508 L
s
.25 Mabswid
.08273 0 m
.08273 .61803 L
s
.5 Mabswid
.97619 .01472 m
.96053 .01472 L
.94652 .01472 L
.93062 .01472 L
.91587 .01472 L
.90245 .01472 L
.89026 .01472 L
.87709 .01472 L
.86336 .01472 L
.84982 .01472 L
.83552 .01472 L
.82227 .01472 L
.81035 .01472 L
.79666 .01472 L
.78904 .01472 L
.78203 .01472 L
.76937 .01472 L
.75613 .01472 L
.7436 .01472 L
.73062 .01472 L
.72393 .01472 L
.71667 .01472 L
.71014 .01472 L
.70411 .01472 L
.69159 .01472 L
.67998 .01472 L
.66974 .01472 L
.6588 .01472 L
.64898 .01472 L
.63873 .01472 L
.63013 .01472 L
.62079 .01472 L
.61111 .01472 L
.60087 .01472 L
.59138 .01472 L
.58284 .01472 L
.5733 .01472 L
.56478 .01472 L
.56013 .01472 L
.55513 .01472 L
.54621 .01472 L
.53799 .01472 L
.52946 .01472 L
.5223 .01472 L
.51456 .01472 L
.50996 .01472 L
.50563 .01472 L
.49764 .01472 L
.49324 .01472 L
.48921 .01472 L
Mistroke
.48483 .01472 L
.48021 .01472 L
.47623 .01472 L
.47197 .01472 L
.46437 .01472 L
.45712 .01472 L
.45058 .01472 L
.44376 .01472 L
.43999 .01472 L
.43659 .01472 L
.43008 .01472 L
.42404 .01472 L
.42067 .01472 L
.41713 .01472 L
.41087 .01472 L
.40745 .01472 L
.40428 .01472 L
.40085 .01472 L
.39716 .01472 L
.39085 .01472 L
.38747 .01472 L
.38436 .01472 L
.37885 .01472 L
.3731 .01472 L
.36989 .01472 L
.36647 .01472 L
.36035 .01472 L
.35453 .01472 L
.34928 .01473 L
.34434 .01473 L
.33974 .01473 L
.33568 .01474 L
.33134 .01475 L
.32671 .01476 L
.32188 .01477 L
.31783 .01479 L
.31345 .01481 L
.30946 .01483 L
.30587 .01486 L
.30206 .01489 L
.29798 .01494 L
.29125 .01504 L
.28767 .01512 L
.2844 .0152 L
.28059 .01532 L
.27653 .01549 L
.27303 .01566 L
.26938 .01588 L
.26616 .01612 L
.26267 .01644 L
Mistroke
.25669 .01715 L
.25315 .01771 L
.24997 .01832 L
.24661 .01909 L
.24302 .0201 L
.2368 .02241 L
.23109 .02539 L
.22544 .02941 L
.2195 .03519 L
.21402 .04237 L
.20906 .05079 L
.19974 .07279 L
.19503 .08751 L
.18981 .10699 L
.17848 .16044 L
.1652 .23886 L
.1366 .42241 L
.12829 .46969 L
.11908 .51553 L
.11087 .54933 L
.10188 .57764 L
.09685 .58916 L
.09227 .5968 L
.08792 .60139 L
.08341 .60332 L
.08104 .60314 L
.07854 .60204 L
.07621 .60014 L
.07413 .59773 L
.07172 .59406 L
.06915 .58911 L
.06465 .5777 L
.05771 .55292 L
.05081 .51886 L
.04451 .47821 L
.03947 .43777 L
.03244 .36528 L
.0275 .29394 L
.02587 .26163 L
.0252 .24522 L
.0247 .23064 L
.02434 .21774 L
.02419 .21125 L
.02406 .20461 L
.0239 .19337 L
.02382 .18361 L
.02381 .1727 L
.02384 .1669 L
.02389 .16181 L
.02404 .15241 L
Mistroke
.02424 .1441 L
.02454 .13509 L
.02488 .12736 L
.02583 .11183 L
.02674 .10117 L
.02768 .09238 L
.02891 .08325 L
.0301 .076 L
.03268 .06389 L
.03558 .05402 L
.03819 .0473 L
.04095 .0417 L
.04575 .03453 L
.04853 .03141 L
.05102 .0291 L
.05533 .02591 L
.05916 .02376 L
.06273 .02218 L
.06806 .02039 L
.07245 .01932 L
.0756 .01873 L
.07826 .01835 L
.08009 .01815 L
.08088 .01809 L
.08152 .01805 L
.08182 .01803 L
.08213 .01802 L
.08228 .01802 L
.08235 .01802 L
.08243 .01802 L
.08249 .01801 L
.08253 .01801 L
.08256 .01801 L
.08263 .01801 L
.08268 .01801 L
.08274 .01801 L
.08277 .01801 L
.0828 .01801 L
.08286 .01801 L
.0829 .01801 L
.08293 .01801 L
.08298 .01801 L
.08304 .01802 L
.08314 .01802 L
.08325 .01802 L
.08336 .01803 L
.08355 .01804 L
.08373 .01805 L
.08389 .01807 L
.08415 .0181 L
Mistroke
.08437 .01815 L
.08458 .0182 L
.08472 .01825 L
.08486 .01831 L
.08498 .01838 L
.08507 .01845 L
.08516 .01854 L
.08522 .01862 L
.08527 .0187 L
.08531 .01879 L
.08534 .01887 L
.08535 .01892 L
.08536 .01896 L
.08537 .01901 L
.08537 .01906 L
.08537 .01909 L
.08537 .0191 L
.08537 .01911 L
.08537 .01913 L
.08538 .01914 L
.08538 .01915 L
.08538 .01916 L
.08538 .01917 L
.08538 .01919 L
.08538 .0192 L
.08538 .01921 L
.08538 .01922 L
.08538 .01923 L
.08538 .01924 L
.08538 .01926 L
.08537 .01928 L
.08537 .0193 L
.08537 .01935 L
.08536 .01941 L
.08536 .01946 L
.08534 .01956 L
.0853 .01979 L
.08519 .02023 L
.08504 .02071 L
.08488 .02117 L
.0847 .02167 L
.08452 .02213 L
.08435 .02256 L
.08418 .02297 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00E@3oool2000000@0oooo0P00000`0?ooo`D000000P3oool2000000@0oooo0P00000]0?oo
o`D000000P3oool2000000@0oooo0P00000]0?ooo`@000000`3oool2000000@0oooo0P00000<0?oo
o`00E03oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000340oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
;03oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000;0?ooo`00E`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000002`3oool005D0oooo0P0000030?ooo`040000003oool0
oooo00000340oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000
oooo0?ooo`00000^0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00T0oooo001E0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000<@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000/0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000;0?ooo`00E@3oool3000000<0oooo0P00
000a0?ooo`800000103oool2000000@0oooo0P00000^0?ooo`800000103oool3000000<0oooo0P00
000^0?ooo`800000103oool2000000@0oooo0P00000<0?ooo`00o`3ooolQ0?ooo`007@3oool00`00
0000oooo0?ooo`3o0?ooo`40oooo000M0?ooo`030000003oool0oooo0?l0oooo0@3oool001d0oooo
00<000000?ooo`3oool0o`3oool10?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`40oooo0007
0?ooool000004P0000080?ooo`004@3oool00`000000oooo0?ooo`060?ooo`D000002P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool50000
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0403oool001L0oooo0`0000030?ooo`800000:03oool200000100
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0403oool001H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0=L0oooo000E0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0903oool200000=X0oooo000C0?ooo`800000203oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0=X0oooo000B0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`3J0?ooo`004P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0f`3oool00140oooo00<000000?ooo`3oool0
2@3oool200000280oooo00<000000?ooo`3oool0g03oool00140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=d0oooo000@0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3M0?ooo`00403oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0gP3oool00100
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0=h0
oooo000@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`3O0?ooo`00403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0g`3oool000l0oooo00<000000?ooo`3oool02`3oool2000001h0oooo00<00000
0?ooo`3oool0h03oool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0>00oooo000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`3P0?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0h@3oool000l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0>40oooo000>0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3Q0?ooo`003P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0h@3oool000h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0>80
oooo000>0?ooo`030000003oool0oooo00`0oooo0P00000L0?ooo`030000003oool0oooo0>80oooo
000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`3S0?ooo`003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0h`3oool000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0><0oooo000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`3S0?ooo`003P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0i03oool000d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0>@0oooo000=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3T0?ooo`003@3oool00`00
0000oooo0?ooo`0=0?ooo`8000006P3oool00`000000oooo0?ooo`3T0?ooo`003@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0i03oool000d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>D0oooo
000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3U0?ooo`003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0i@3oool000d0oooo00<000000?ooo`3oool00P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0>D0oooo000=0?ooo`030000003oool000000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0i@3oool000d0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0`00000G0?ooo`030000003oool0oooo
0>H0oooo000=0?ooo`030000003oool0oooo008000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0iP3oool000d0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0iP3oool000d0oooo00<000000?ooo`3oool00`0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0>H0oooo000=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3V0?ooo`003@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0iP3oool000d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0>L0oooo000=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3W
0?ooo`003@3oool00`000000oooo0?ooo`0=0?ooo`8000005`3oool00`000000oooo0?ooo`3W0?oo
o`003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0i`3oool000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0>L0oooo000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3W0?ooo`003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0i`3oool000d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0>P0oooo000=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3X0?ooo`003@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0j03oool000d0oooo00<0
00000?ooo`3oool03@3oool2000001H0oooo00<000000?ooo`3oool0j03oool000d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>P0oooo000=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3X0?oo
o`003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0j03oool000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0>T0oooo000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3Y0?ooo`003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0j@3oool000d0oooo00<000000?ooo`3oool03@3oool20000
01D0oooo00<000000?ooo`3oool0j@3oool000h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0>T0oooo000>0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3Y0?ooo`003P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0j@3oool000h0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>X0oooo000>0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3Z0?oo
o`003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0jP3oool000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0>X0oooo000>0?ooo`030000003oool0oooo00`0oooo0P00000D0?ooo`030000003o
ool0oooo0>X0oooo000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3Z0?ooo`003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0j`3oool000h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0>/0oooo000>0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3[0?ooo`003P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0j`3oool000T0oooo1P000000
0`3oool00000000000040?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0>/0oooo000;0?ooo`030000003oool0oooo008000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3[
0?ooo`002`3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`<000004@3oool00`000000oooo0?ooo`3/0?ooo`002`3oool00`00
0000oooo0?ooo`0200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0k03oool000/0oooo00<000000?oo
o`3oool00P0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0>`0oooo000:0?ooo`8000000P3oool01000
0000oooo0000000000040?ooo`8000001@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0>`0oooo000>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3/0?ooo`003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0k03oool000h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0>d0oooo000>0?ooo`030000003oool0oooo00`0oooo0P00
000A0?ooo`030000003oool0oooo0>d0oooo000>0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3]0?ooo`003P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0k@3oool000l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>d0oooo000?0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3]0?ooo`003`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0k@3o
ool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0>h0oooo000?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3^0?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`800000403oool00`000000
oooo0?ooo`3^0?ooo`003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0kP3oool000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0>h0oooo000?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3^0?ooo`003`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0k`3oool000l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0>l0oooo000?0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3_0?ooo`003`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0k`3o
ool000l0oooo00<000000?ooo`3oool02`3oool2000000l0oooo00<000000?ooo`3oool0k`3oool0
0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0>l0oooo000@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3`0?ooo`00403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0l03oool00100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?00oooo000@0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3`0?ooo`00403oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0l03oool00100oooo00<000000?ooo`3o
ool02P3oool2000000h0oooo00<000000?ooo`3oool0l03oool00100oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?40oooo000@0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3a0?ooo`00403oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0l@3oool0
0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?40oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3a0?ooo`002@3oool500000080oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?40oooo000;0?ooo`060000003oool0oooo0?ooo`000000
oooo0P0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3a0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`8000000P3oool010000000
oooo0?ooo`0000040?ooo`<000002`3oool00`000000oooo0?ooo`3b0?ooo`002`3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0lP3oool000/0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?80oooo000:0?ooo`800000103oool3000000<0oooo0P0000050?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0lP3oool00180oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?80oooo000B0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3b0?ooo`004P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0l`3oool00180oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?<0oooo000B0?ooo`03
0000003oool0oooo00P0oooo0P00000;0?ooo`030000003oool0oooo0?<0oooo000C0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3c0?ooo`004`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0l`3o
ool001<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?<0oooo000C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3d0?ooo`004`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0m03oool001@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?@0oooo000D0?ooo`030000003oool0oooo00H0oooo0P00
000:0?ooo`030000003oool0oooo0?@0oooo000D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3e0?ooo`00503oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m@3oool001@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?D0oooo000D0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3e0?ooo`005@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0mP3o
ool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?H0oooo000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3f0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`800000203oool00`000000
oooo0?ooo`3f0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0mP3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?L0oooo000E0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3g0?ooo`005@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0m`3oool001H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?L0oooo000F0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3h0?ooo`005P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0n03o
ool001H0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool0n03oool0
01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?P0oooo000F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3i0?ooo`005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0n@3oool001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?X0oooo00090?ooo`@000000`3oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0nP3oool000T0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3k0?ooo`002P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool300000080oooo
00<000000?ooo`3oool0n`3oool000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?/0oooo00090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0oooo0000003n
0?ooo`002P3oool2000000@0oooo0P0000040?ooo`80000000<0oooo0000003oool00P3oool01@00
0000oooo0?ooo`3oool000000?h0oooo000J0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0o03oool001X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`3m
0?ooo`006`3oool00`000000oooo000000020?ooo`030000003oool0oooo0?d0oooo000K0?ooo`D0
0000o`3oool10?ooo`007@3oool200000?l0oooo0P3oool001d0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`40oooo000M0?ooo`030000003oool0oooo
0?l0oooo0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-24.773, -16.1851, 0.833897, \
1.30437}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp5 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo[0.3, 1.2, 6]], {t, \(-0.8\), 6}, 
          PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.91093 0.108447 -0.112093 0.108108 [
[.04336 -0.01648 -6 -9 ]
[.04336 -0.01648 6 0 ]
[.26025 -0.01648 -6 -9 ]
[.26025 -0.01648 6 0 ]
[.47714 -0.01648 -6 -9 ]
[.47714 -0.01648 6 0 ]
[.69404 -0.01648 -6 -9 ]
[.69404 -0.01648 6 0 ]
[.89843 .10412 -6 -4.5 ]
[.89843 .10412 0 4.5 ]
[.89843 .21223 -6 -4.5 ]
[.89843 .21223 0 4.5 ]
[.89843 .32034 -6 -4.5 ]
[.89843 .32034 0 4.5 ]
[.89843 .42845 -6 -4.5 ]
[.89843 .42845 0 4.5 ]
[.89843 .53656 -6 -4.5 ]
[.89843 .53656 0 4.5 ]
[ 0 -0.00398 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04336 -0.00398 m
.04336 .00227 L
s
[(-8)] .04336 -0.01648 0 1 Mshowa
.26025 -0.00398 m
.26025 .00227 L
s
[(-6)] .26025 -0.01648 0 1 Mshowa
.47714 -0.00398 m
.47714 .00227 L
s
[(-4)] .47714 -0.01648 0 1 Mshowa
.69404 -0.00398 m
.69404 .00227 L
s
[(-2)] .69404 -0.01648 0 1 Mshowa
.125 Mabswid
.09758 -0.00398 m
.09758 -0.00023 L
s
.1518 -0.00398 m
.1518 -0.00023 L
s
.20603 -0.00398 m
.20603 -0.00023 L
s
.31447 -0.00398 m
.31447 -0.00023 L
s
.3687 -0.00398 m
.3687 -0.00023 L
s
.42292 -0.00398 m
.42292 -0.00023 L
s
.53137 -0.00398 m
.53137 -0.00023 L
s
.58559 -0.00398 m
.58559 -0.00023 L
s
.63981 -0.00398 m
.63981 -0.00023 L
s
.74826 -0.00398 m
.74826 -0.00023 L
s
.80248 -0.00398 m
.80248 -0.00023 L
s
.85671 -0.00398 m
.85671 -0.00023 L
s
.96515 -0.00398 m
.96515 -0.00023 L
s
.25 Mabswid
0 -0.00398 m
1 -0.00398 L
s
.91093 .10412 m
.91718 .10412 L
s
[(2)] .89843 .10412 1 0 Mshowa
.91093 .21223 m
.91718 .21223 L
s
[(3)] .89843 .21223 1 0 Mshowa
.91093 .32034 m
.91718 .32034 L
s
[(4)] .89843 .32034 1 0 Mshowa
.91093 .42845 m
.91718 .42845 L
s
[(5)] .89843 .42845 1 0 Mshowa
.91093 .53656 m
.91718 .53656 L
s
[(6)] .89843 .53656 1 0 Mshowa
.125 Mabswid
.91093 .01764 m
.91468 .01764 L
s
.91093 .03926 m
.91468 .03926 L
s
.91093 .06088 m
.91468 .06088 L
s
.91093 .0825 m
.91468 .0825 L
s
.91093 .12575 m
.91468 .12575 L
s
.91093 .14737 m
.91468 .14737 L
s
.91093 .16899 m
.91468 .16899 L
s
.91093 .19061 m
.91468 .19061 L
s
.91093 .23385 m
.91468 .23385 L
s
.91093 .25548 m
.91468 .25548 L
s
.91093 .2771 m
.91468 .2771 L
s
.91093 .29872 m
.91468 .29872 L
s
.91093 .34196 m
.91468 .34196 L
s
.91093 .36358 m
.91468 .36358 L
s
.91093 .38521 m
.91468 .38521 L
s
.91093 .40683 m
.91468 .40683 L
s
.91093 .45007 m
.91468 .45007 L
s
.91093 .47169 m
.91468 .47169 L
s
.91093 .49331 m
.91468 .49331 L
s
.91093 .51494 m
.91468 .51494 L
s
.91093 .55818 m
.91468 .55818 L
s
.91093 .5798 m
.91468 .5798 L
s
.91093 .60142 m
.91468 .60142 L
s
.25 Mabswid
.91093 0 m
.91093 .61803 L
s
.5 Mabswid
.02381 .60332 m
.12797 .44215 L
.21713 .33704 L
.31306 .24886 L
.39112 .19178 L
.52584 .11672 L
.63815 .07149 L
.72515 .04506 L
.79595 .02865 L
.82185 .02386 L
.8456 .02014 L
.86482 .01769 L
.88016 .01616 L
.88699 .01563 L
.89396 .0152 L
.89698 .01505 L
.9001 .01492 L
.90294 .01483 L
.90544 .01477 L
.90845 .01473 L
.91111 .01472 L
.91393 .01473 L
.91532 .01475 L
.9168 .01478 L
.91924 .01486 L
.92175 .01496 L
.92404 .01509 L
.92606 .01522 L
.93002 .01556 L
.93345 .01594 L
.93691 .01641 L
.94046 .01702 L
.94584 .01821 L
.95083 .01969 L
.95545 .02151 L
.9596 .02365 L
.96262 .02564 L
.96545 .02799 L
.968 .03071 L
.97024 .0338 L
.97194 .03687 L
.97318 .0398 L
.97417 .04287 L
.97498 .04624 L
.97549 .04921 L
.97571 .05093 L
.97587 .05256 L
.97595 .05346 L
.97602 .05446 L
.97607 .05535 L
Mistroke
.97612 .05629 L
.97615 .05724 L
.97617 .0581 L
.97618 .05897 L
.97619 .05979 L
.97619 .06076 L
.97618 .06126 L
.97618 .0618 L
.97616 .06276 L
.97613 .06366 L
.9761 .06473 L
.97605 .06571 L
.97593 .06792 L
.97565 .07167 L
.97526 .07571 L
.97435 .08311 L
.97153 .10041 L
.96477 .13301 L
.95655 .16757 L
.94852 .19886 L
.94047 .22844 L
.93359 .25239 L
.92798 .27095 L
.92316 .28614 L
.91958 .2969 L
.91677 .305 L
.91484 .31034 L
.91355 .31381 L
.91261 .31624 L
.91201 .31775 L
.91163 .31869 L
.91136 .31933 L
.9112 .31971 L
.9111 .31996 L
.91103 .32011 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00603oool2000003L0oooo0`00000h0?ooo`<00000=03oool4000005T0oooo000G0?ooo`04
0000003oool0oooo000003H0oooo00@000000?ooo`3oool00000>03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo05X0oooo000G0?ooo`040000003oool0oooo000003H0oooo00@00000
0?ooo`3oool00000=@3oool5000003D0oooo00<000000?ooo`3oool0F@3oool00140oooo10000003
0?ooo`800000<@3oool400000080oooo0`00000`0?ooo`@000000P3oool010000000oooo0?ooo`00
000_0?ooo`@00000103oool00`000000oooo0?ooo`1H0?ooo`005`3oool010000000oooo0?ooo`00
000g0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`000000=@3oool010000000oooo0?oo
o`00001I0?ooo`00603oool2000003P0oooo0`00000g0?ooo`800000=P3oool2000005X0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000;
0?ooool000002P00000<0?ooo`005P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0Q0?ooo`00o03oool00`000000oooo0?ooo`0Q0?ooo`00o03oool00`000000oooo0?oo
o`0Q0?ooo`00l`3ooolB000001/0oooo003X0?ooo`/000002@3oool2000000L0oooo0P00000I0?oo
o`00h`3oool5000001@0oooo00<000000?ooo`3oool0203oool3000001H0oooo003O0?ooo`@00000
6@3oool00`000000oooo0?ooo`0:0?ooo`8000005@3oool00=/0oooo1000000M0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool04P3oool00=L0oooo1000000Q0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04P3oool00=80oooo1@00000U0?ooo`8000003P3oool00`00
0000oooo0?ooo`0A0?ooo`00cP3oool4000002X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0@0?ooo`00bP3oool4000002h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0@0?ooo`00a`3oool300000380oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0@0?ooo`00``3oool4000003D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@
0?ooo`00`03oool3000003T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?oo
o`00_@3oool3000003`0oooo0P00000?0?ooo`030000003oool0oooo0100oooo002i0?ooo`@00000
?`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo002f0?ooo`<00000@`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo002c0?ooo`<00000AP3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo002a0?ooo`800000B@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo002^0?ooo`<00000B`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo002/0?ooo`800000CP3oool2000000l0oooo
00<000000?ooo`3oool0403oool00:T0oooo0`00001@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0403oool00:L0oooo0P00001C0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04@3oool00:@0oooo0`00001<0?ooo`@000001@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0140oooo002R0?ooo`800000C`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool009l0oooo0`00001B0?ooo`030000
003oool0oooo00D0oooo0P00000>0?ooo`030000003oool0oooo0140oooo002M0?ooo`800000EP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3o
ool009X0oooo0`00001F0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0B0?ooo`00V03oool2000005X0oooo0P0000060?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04P3oool009H0oooo0P00001T0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04P3oool009@0oooo0P00001V0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool04P3oool00980oooo0P00001X0?ooo`800000303oool00`000000oooo
0?ooo`0C0?ooo`00T03oool2000006X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0C0?ooo`00SP3oool2000006`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C
0?ooo`00S@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04`3oool008/0oooo0P00001_0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool04`3oool008T0oooo0P00001a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
503oool008L0oooo0P00001c0?ooo`8000002`3oool00`000000oooo0?ooo`0D0?ooo`00Q@3oool2
000007D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`00Q03oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00880
oooo0P00001h0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00800oooo
0P00001j0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool007h0oooo0P00
001l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool007`0oooo0P00001n
0?ooo`8000002P3oool00`000000oooo0?ooo`0E0?ooo`00N`3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool007T0oooo0P0000210?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool007L0oooo0P0000230?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool007D0oooo0P0000250?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool05P3oool007<0oooo0P0000270?ooo`8000002@3oool0
0`000000oooo0?ooo`0F0?ooo`00LP3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool05`3oool00740oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo001_0?ooo`800000R`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01L0oooo001^0?ooo`030000003oool0oooo08<0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool006d0oooo00<00000
0?ooo`3oool0P`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0603oool006/0oooo0P0000280?ooo`030000003oool0oooo00@0oooo0P000007
0?ooo`030000003oool0oooo01P0oooo001Z0?ooo`030000003oool0oooo08T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo001Y0?ooo`03
0000003oool0oooo08L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01P0oooo001W0?ooo`800000R`3oool2000000H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0I0?ooo`00IP3oool00`000000oooo0?ooo`2C0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool006D0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo001S0?ooo`800000U`3oool2
000000D0oooo00<000000?ooo`3oool06P3oool00680oooo00<000000?ooo`3oool0U`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo001Q0?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`00G`3oool2000009/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`00GP3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool005d0oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo001L0?oo
o`030000003oool0oooo09d0oooo0P0000040?ooo`030000003oool0oooo01/0oooo001K0?ooo`03
0000003oool0oooo09h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`00
F@3oool200000:40oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`00F03o
ool00`000000oooo0?ooo`2Q0?ooo`050000003oool0oooo0?ooo`0000007`3oool005L0oooo00<0
00000?ooo`3oool0XP3oool01@000000oooo0?ooo`3oool0000001l0oooo001F0?ooo`030000003o
ool0oooo0:<0oooo0P0000020?ooo`030000003oool0oooo01d0oooo001E0?ooo`030000003oool0
oooo0:@0oooo00@000000?ooo`3oool00000803oool005@0oooo00<000000?ooo`3oool0Y@3oool0
10000000oooo0?ooo`00000P0?ooo`00D`3oool00`000000oooo0?ooo`2V0?ooo`040000003oool0
oooo00000200oooo001B0?ooo`030000003oool0oooo0:L0oooo00@000000?ooo`3oool00000803o
ool00500oooo0P00002Z0?ooo`030000003oool000000240oooo001?0?ooo`030000003oool0oooo
0:X0oooo0`00000Q0?ooo`00CP3oool00`000000oooo0?ooo`2[0?ooo`8000008P3oool004d0oooo
00<000000?ooo`3oool0[03oool200000280oooo001<0?ooo`030000003oool0oooo0:d0oooo0P00
000R0?ooo`00B`3oool00`000000oooo0?ooo`2W0?ooo`<00000103oool00`000000oooo0?ooo`0Q
0?ooo`00BP3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool08@3oool004P0oooo0P00002Y0?ooo`D00000103oool200000280oooo00170?ooo`030000
003oool0oooo0:T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0Q0?ooo`00
AP3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
8@3oool004D0oooo00<000000?ooo`3oool0[@3oool2000000D0oooo00<000000?ooo`3oool08@3o
ool004@0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0Q0?ooo`00@`3oool00`00
0000oooo0?ooo`2f0?ooo`8000008P3oool00480oooo00<000000?ooo`3oool0]`3oool00`000000
oooo0?ooo`0Q0?ooo`00@P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0240oooo
00110?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool08@3oool00400oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`0Q0?ooo`00?`3oool00`000000oooo0?ooo`2j0?oo
o`030000003oool0oooo0240oooo000n0?ooo`030000003oool0oooo0;/0oooo0P00000R0?ooo`00
?@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0240oooo000m0?ooo`030000003o
ool0oooo0;`0oooo00<000000?ooo`3oool08@3oool003`0oooo00<000000?ooo`3oool0_@3oool0
0`000000oooo0?ooo`0Q0?ooo`00>`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
0240oooo000j0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool08@3oool003T0oooo
00<000000?ooo`3oool0`03oool200000280oooo000h0?ooo`030000003oool0oooo0<40oooo00<0
00000?ooo`3oool08@3oool003P0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0Q
0?ooo`00=`3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0240oooo000f0?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool08@3oool003D0oooo00<000000?ooo`3oool0
a03oool00`000000oooo0?ooo`0Q0?ooo`00=03oool00`000000oooo0?ooo`350?ooo`8000008P3o
ool003@0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool00`00
0000oooo0?ooo`360?ooo`030000003oool0oooo0240oooo000b0?ooo`030000003oool0oooo0;l0
oooo0P0000060?ooo`030000003oool0oooo0240oooo000a0?ooo`030000003oool0oooo0;l0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0Q0?ooo`00<03oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo00<0oooo0P00000R0?ooo`00;`3oool00`000000oooo0?oo
o`320?ooo`8000001P3oool00`000000oooo0?ooo`0Q0?ooo`00;`3oool00`000000oooo0?ooo`32
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool002h0oooo00<000000?oo
o`3oool0``3oool3000000D0oooo00<000000?ooo`3oool08@3oool002d0oooo00<000000?ooo`3o
ool0c03oool00`000000oooo0?ooo`0Q0?ooo`00;03oool00`000000oooo0?ooo`3=0?ooo`030000
003oool0oooo0240oooo000/0?ooo`030000003oool0oooo0<d0oooo0P00000R0?ooo`00:`3oool0
0`000000oooo0?ooo`3>0?ooo`030000003oool0oooo0240oooo000Z0?ooo`030000003oool0oooo
0<l0oooo00<000000?ooo`3oool08@3oool002X0oooo00<000000?ooo`3oool0c`3oool00`000000
oooo0?ooo`0Q0?ooo`00:@3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0240oooo
000X0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool08@3oool002P0oooo00<00000
0?ooo`3oool0d@3oool200000280oooo000W0?ooo`030000003oool0oooo0=80oooo00<000000?oo
o`3oool08@3oool002H0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0Q0?ooo`00
9P3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo0240oooo000U0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool08@3oool002D0oooo00<000000?ooo`3oool0e03oool2
00000280oooo000T0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool08@3oool002<0
oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo
0?ooo`3F0?ooo`030000003oool0oooo0240oooo000R0?ooo`030000003oool0oooo0=L0oooo00<0
00000?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0Q
0?ooo`008@3oool00`000000oooo0?ooo`3H0?ooo`8000008P3oool00200oooo00<000000?ooo`3o
ool0f@3oool00`000000oooo0?ooo`0Q0?ooo`007`3oool00`000000oooo0?ooo`3J0?ooo`030000
003oool0oooo0240oooo000O0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool08@3o
ool001h0oooo00<000000?ooo`3oool0dP3oool3000000H0oooo00<000000?ooo`3oool08@3oool0
01d0oooo00<000000?ooo`3oool0d`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0240oooo000M0?ooo`030000003oool0oooo0=<0oooo00@000000?ooo`3oool000001@3oool2
00000280oooo000L0?ooo`030000003oool0oooo0=@0oooo0`0000060?ooo`030000003oool0oooo
0240oooo000K0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`3F0?ooo`<000001@3oool00`000000oooo
0?ooo`0Q0?ooo`006P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0240oooo000I
0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool08@3oool001T0oooo00<000000?oo
o`3oool0h03oool200000280oooo000H0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3o
ool08@3oool001P0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0Q0?ooo`005`3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo0240oooo000F0?ooo`030000003oool0
oooo0><0oooo00<000000?ooo`3oool08@3oool001H0oooo00<000000?ooo`3oool0h`3oool20000
0280oooo000E0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool08@3oool001@0oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0Q0?ooo`00503oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo0240oooo000C0?ooo`030000003oool0oooo0>H0oooo00<00000
0?ooo`3oool08@3oool00180oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`0Q0?oo
o`004P3oool00`000000oooo0?ooo`3W0?ooo`8000008P3oool00140oooo00<000000?ooo`3oool0
j03oool00`000000oooo0?ooo`0Q0?ooo`00o03oool00`000000oooo0?ooo`0Q0?ooo`00o03oool0
0`000000oooo0?ooo`0Q0?ooo`00o03oool00`000000oooo0?ooo`0Q0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-8.78876, 0.569849, 0.03484, \
0.0349492}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Evaluate[{x[t], y[t]} /. 
          mo[0.3, 1.2, 1.8]] /. {t \[Rule] \(-1.8\)}\)], "Input"],

Cell[BoxData[
    \({203.18187515061535`, \(-2.3324829633694643`*^-11\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Evaluate[{x[t], y[t]} /. mo[0.3, 1.2, 1.8]] /. {t \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \({0.3`, 1.2`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Evaluate[{x[t], y[t]} /. mo[0.3, 1.2, 1.8]] /. {t \[Rule] 
          1.8}\)], "Input"],

Cell[BoxData[
    \({0.3304868558304666`, 2.937184349117372`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp6 = 
        ParametricPlot[
          Evaluate[{x[t], y[t]} /. mo[\(-1.9\), 5, 6]], {t, 0, 6}, 
          PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.912012 0.467475 -1.10274 0.341212 [
[.2108 .24961 -12 -9 ]
[.2108 .24961 12 0 ]
[.44454 .24961 -6 -9 ]
[.44454 .24961 6 0 ]
[.67827 .24961 -12 -9 ]
[.67827 .24961 12 0 ]
[.89951 .0062 -24 -4.5 ]
[.89951 .0062 0 4.5 ]
[.89951 .0915 -18 -4.5 ]
[.89951 .0915 0 4.5 ]
[.89951 .1768 -24 -4.5 ]
[.89951 .1768 0 4.5 ]
[.89951 .34741 -24 -4.5 ]
[.89951 .34741 0 4.5 ]
[.89951 .43271 -18 -4.5 ]
[.89951 .43271 0 4.5 ]
[.89951 .51802 -24 -4.5 ]
[.89951 .51802 0 4.5 ]
[.89951 .60332 -6 -4.5 ]
[.89951 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2108 .26211 m
.2108 .26836 L
s
[(-1.5)] .2108 .24961 0 1 Mshowa
.44454 .26211 m
.44454 .26836 L
s
[(-1)] .44454 .24961 0 1 Mshowa
.67827 .26211 m
.67827 .26836 L
s
[(-0.5)] .67827 .24961 0 1 Mshowa
.125 Mabswid
.25755 .26211 m
.25755 .26586 L
s
.30429 .26211 m
.30429 .26586 L
s
.35104 .26211 m
.35104 .26586 L
s
.39779 .26211 m
.39779 .26586 L
s
.49128 .26211 m
.49128 .26586 L
s
.53803 .26211 m
.53803 .26586 L
s
.58478 .26211 m
.58478 .26586 L
s
.63153 .26211 m
.63153 .26586 L
s
.72502 .26211 m
.72502 .26586 L
s
.77177 .26211 m
.77177 .26586 L
s
.81852 .26211 m
.81852 .26586 L
s
.86526 .26211 m
.86526 .26586 L
s
.16405 .26211 m
.16405 .26586 L
s
.1173 .26211 m
.1173 .26586 L
s
.07056 .26211 m
.07056 .26586 L
s
.02381 .26211 m
.02381 .26586 L
s
.95876 .26211 m
.95876 .26586 L
s
.25 Mabswid
0 .26211 m
1 .26211 L
s
.91201 .0062 m
.91826 .0062 L
s
[(3.25)] .89951 .0062 1 0 Mshowa
.91201 .0915 m
.91826 .0915 L
s
[(3.5)] .89951 .0915 1 0 Mshowa
.91201 .1768 m
.91826 .1768 L
s
[(3.75)] .89951 .1768 1 0 Mshowa
.91201 .34741 m
.91826 .34741 L
s
[(4.25)] .89951 .34741 1 0 Mshowa
.91201 .43271 m
.91826 .43271 L
s
[(4.5)] .89951 .43271 1 0 Mshowa
.91201 .51802 m
.91826 .51802 L
s
[(4.75)] .89951 .51802 1 0 Mshowa
.91201 .60332 m
.91826 .60332 L
s
[(5)] .89951 .60332 1 0 Mshowa
.125 Mabswid
.91201 .02326 m
.91576 .02326 L
s
.91201 .04032 m
.91576 .04032 L
s
.91201 .05738 m
.91576 .05738 L
s
.91201 .07444 m
.91576 .07444 L
s
.91201 .10856 m
.91576 .10856 L
s
.91201 .12562 m
.91576 .12562 L
s
.91201 .14268 m
.91576 .14268 L
s
.91201 .15974 m
.91576 .15974 L
s
.91201 .19386 m
.91576 .19386 L
s
.91201 .21093 m
.91576 .21093 L
s
.91201 .22799 m
.91576 .22799 L
s
.91201 .24505 m
.91576 .24505 L
s
.91201 .27917 m
.91576 .27917 L
s
.91201 .29623 m
.91576 .29623 L
s
.91201 .31329 m
.91576 .31329 L
s
.91201 .33035 m
.91576 .33035 L
s
.91201 .36447 m
.91576 .36447 L
s
.91201 .38153 m
.91576 .38153 L
s
.91201 .39859 m
.91576 .39859 L
s
.91201 .41565 m
.91576 .41565 L
s
.91201 .44977 m
.91576 .44977 L
s
.91201 .46683 m
.91576 .46683 L
s
.91201 .4839 m
.91576 .4839 L
s
.91201 .50096 m
.91576 .50096 L
s
.91201 .53508 m
.91576 .53508 L
s
.91201 .55214 m
.91576 .55214 L
s
.91201 .5692 m
.91576 .5692 L
s
.91201 .58626 m
.91576 .58626 L
s
.25 Mabswid
.91201 0 m
.91201 .61803 L
s
.5 Mabswid
.02381 .60332 m
.33676 .31757 L
.56843 .15596 L
.72643 .07059 L
.79111 .04321 L
.83732 .02761 L
.85516 .0228 L
.87241 .01899 L
.87964 .01769 L
.88686 .01659 L
.89324 .0158 L
.89876 .01527 L
.90184 .01505 L
.90469 .01489 L
.90759 .01478 L
.9092 .01474 L
.91067 .01472 L
.91328 .01472 L
.91558 .01476 L
.91816 .01485 L
.92051 .01498 L
.92302 .01518 L
.92559 .01544 L
.92996 .01604 L
.93434 .01687 L
.93879 .01798 L
.94578 .02038 L
.95149 .02314 L
.95594 .02597 L
.96012 .02937 L
.96396 .0334 L
.96733 .03801 L
.96968 .04217 L
.97177 .04696 L
.9733 .05159 L
.97452 .05658 L
.97527 .06093 L
.97559 .06343 L
.97582 .06576 L
.97592 .06707 L
.97602 .0685 L
.97609 .06985 L
.97613 .0711 L
.97616 .07223 L
.97618 .07347 L
.97619 .07477 L
.97618 .07598 L
.97617 .07666 L
.97616 .0774 L
.97612 .07875 L
Mistroke
.97608 .08006 L
.97602 .08128 L
.97585 .08404 L
.97562 .08698 L
.97504 .09245 L
.97436 .09744 L
.97241 .10856 L
.96785 .12789 L
.95729 .16155 L
.94729 .18786 L
.93811 .20954 L
.93103 .22508 L
.9253 .237 L
.92126 .24506 L
.91844 .25049 L
.91633 .25445 L
.91493 .25702 L
.91399 .2587 L
.91331 .25989 L
.91288 .26065 L
.91257 .26118 L
.91237 .26151 L
.91225 .26172 L
.91216 .26186 L
.91211 .26195 L
.91208 .262 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00j@3oool2000000@0oooo0P0000030?ooo`@000000`3oool2000000H0
oooo00<000000?ooo`3oool06P3oool00>P0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool06P3oool00>X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo0`00000J0?ooo`00j`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`030000003oool0oooo01X0oooo003X0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`@000006P3oool00>T0oooo
0P00000:0?ooo`8000000`3oool8000000030?ooo`000000oooo00H000005@3oool00?H0oooo1000
00090?ooo`030000003oool0oooo00D0oooo0P00000C0?ooo`00l@3oool5000000d0oooo0P000008
0?ooo`8000004@3oool00>d0oooo1000000B0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03P3oool00>X0oooo0`00000F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool00>H0oooo1000000I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00><0oooo0`00000M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00>00oooo0`00000P0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`00gP3oool20000
02<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`00g03oool2000002D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`00fP3oool2000002L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`00e`3oool3000002T0oooo0P00
000?0?ooo`030000003oool0oooo00T0oooo003E0?ooo`800000;03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00P0oooo003C0?ooo`800000;P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00P0oooo003A0?ooo`800000<03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00P0oooo003?0?ooo`800000<P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00P0oooo003=0?ooo`800000=03oool200000100oooo00<000000?ooo`3oool0203o
ool00</0oooo0P00000f0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool0
0<T0oooo0P00000h0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00<L0
oooo0P00000V0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0203oool00<D0oooo0P00000W0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00P0oooo00330?ooo`800000:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo0`00000?0?ooo`030000003oool0oooo00P0oooo00310?ooo`800000;P3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo
00300?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00;h0oooo0P00
000_0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`090?ooo`00_03oool2000004D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`09
0?ooo`00^P3oool2000004L0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo002h0?ooo`80
0000B@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo002f0?ooo`800000
B`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo002d0?ooo`800000C@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo002b0?ooo`800000C`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo002a0?ooo`030000003oool0oooo
04l0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo002_0?ooo`800000DP3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo002]0?ooo`800000E03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo002[0?ooo`800000EP3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo002Y0?ooo`800000F03oool2000000d0oooo00<00000
0?ooo`3oool02`3oool00:L0oooo0P00001J0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool00:D0oooo0P00001L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0303oool00:<0oooo0P00001N0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00:80oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo002P0?ooo`800000H@3oool2000000/0oooo00<000000?ooo`3oool03@3oool0
09l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo002N0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0=0?ooo`00W03oool2000004/0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo
002K0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool000002P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00h0oooo002I0?ooo`800000C`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000P0oooo00<000000?ooo`3oool0
3`3oool009P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo
002F0?ooo`800000D03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100
oooo002E0?ooo`030000003oool0oooo0540oooo0P0000090?ooo`@000000`3oool3000000D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`00U03oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00980oooo0P00001_
0?ooo`8000001`3oool00`000000oooo0?ooo`0A0?ooo`00T@3oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool008l0oooo0P00001b0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool008h0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo002=0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`00R`3oool2
000007H0oooo0P0000050?ooo`030000003oool0oooo01<0oooo002:0?ooo`030000003oool0oooo
07H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`00R03oool2000007T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`00>@3oool500000080oooo
0P0000040?ooo`800000>03oool500000080oooo00<000000?ooo`3oool0<`3oool2000000@0oooo
0P0000040?ooo`800000>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo
000k0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000>@3oool01@000000oooo
0?ooo`3oool0000003D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000g
0?ooo`8000000`3oool00`000000oooo0?ooo`0E0?ooo`00>`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo03L0oooo00@000000?ooo`0000000000=P3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0E0?ooo`00<`3oool4000000@0oooo00<000000?ooo`3oool0203oool200000380oooo10000004
0?ooo`800000<P3oool400000080oooo00@000000?ooo`3oool000002@3oool2000003P0oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`00>`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03P0oooo0P00000i0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
=`3oool01@000000oooo0?ooo`3oool0000001P0oooo000j0?ooo`8000002P3oool3000003L0oooo
0`00000j0?ooo`8000002P3oool3000003L0oooo00@000000?ooo`3oool000006@3oool007h0oooo
0P0000230?ooo`<000006P3oool007d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0000
000J0?ooo`00O03oool00`000000oooo0?ooo`240?ooo`030000003oool0000001X0oooo001j0?oo
o`800000Q`3oool2000001/0oooo001i0?ooo`030000003oool0oooo08L0oooo0P00000K0?ooo`00
0P3ooooo000001`000000`3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool003h0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0J0?ooo`00L`3oool2000008h0oooo00<000000?ooo`3oool06P3oool0
0780oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0J0?ooo`00L03oool200000940
oooo0P00000K0?ooo`00K`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo01X0oooo
001^0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool06P3oool006`0oooo0P00002E
0?ooo`030000003oool0oooo01X0oooo001[0?ooo`030000003oool0oooo09D0oooo00<000000?oo
o`3oool06P3oool006T0oooo0P00002H0?ooo`8000006`3oool006P0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`0J0?ooo`00IP3oool2000009/0oooo00<000000?ooo`3oool06P3o
ool006D0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0J0?ooo`00I03oool00`00
0000oooo0?ooo`2L0?ooo`8000006`3oool00680oooo0P00002O0?ooo`030000003oool0oooo01X0
oooo001Q0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool06P3oool00600oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`0J0?ooo`00G`3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo01X0oooo001N0?ooo`030000003oool0oooo0:80oooo0P00000K0?oo
o`00G@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01X0oooo001K0?ooo`800000
YP3oool00`000000oooo0?ooo`0J0?ooo`00FP3oool00`000000oooo0?ooo`2=0?ooo`<000000P3o
ool2000000<0oooo100000030?ooo`8000001P3oool00`000000oooo0?ooo`0J0?ooo`00F@3oool0
0`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo01X0oooo001H0?ooo`030000003oool0
oooo08d0oooo1@0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool3
000001X0oooo001G0?ooo`030000003oool0oooo08h0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`0J0?ooo`00EP3oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0000000P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo001E0?ooo`030000003oool0oooo
0980oooo0P0000090?ooo`800000103oool3000000D0oooo00<000000?ooo`3oool06P3oool005@0
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0J0?ooo`00D`3oool00`000000oooo
0?ooo`2]0?ooo`8000006`3oool00580oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?oo
o`0J0?ooo`00D03oool200000;40oooo00<000000?ooo`3oool06P3oool004l0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`0J0?ooo`00CP3oool00`000000oooo0?ooo`2b0?ooo`03
0000003oool0oooo01X0oooo001=0?ooo`030000003oool0oooo0;<0oooo0P00000K0?ooo`00C03o
ool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo01X0oooo001;0?ooo`030000003oool0
oooo0;D0oooo00<000000?ooo`3oool06P3oool004X0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`0J0?ooo`00B@3oool00`000000oooo0?ooo`2g0?ooo`8000006`3oool004P0oooo
00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0J0?ooo`00A`3oool00`000000oooo0?oo
o`2i0?ooo`030000003oool0oooo01X0oooo00150?ooo`800000_03oool00`000000oooo0?ooo`0J
0?ooo`00A03oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo01X0oooo00130?ooo`03
0000003oool0oooo0;d0oooo0P00000K0?ooo`00@P3oool00`000000oooo0?ooo`2n0?ooo`030000
003oool0oooo01X0oooo00110?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool06P3o
ool00400oooo00<000000?ooo`3oool0[@3oool300000080oooo0P0000040?ooo`8000001P3oool0
0`000000oooo0?ooo`0J0?ooo`00?`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0J0?ooo`00?P3oool00`00
0000oooo0?ooo`2]0?ooo`D000002P3oool00`000000oooo0?ooo`030?ooo`<000006P3oool003d0
oooo00<000000?ooo`3oool0[P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`00
0000oooo0?ooo`0J0?ooo`00?03oool00`000000oooo0?ooo`2`0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`00>P3oool200000;@0oooo
0P0000090?ooo`<000001@3oool00`000000oooo0?ooo`0J0?ooo`00>@3oool00`000000oooo0?oo
o`370?ooo`030000003oool0oooo01X0oooo000h0?ooo`030000003oool0oooo0<P0oooo0P00000K
0?ooo`00=`3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo01X0oooo000f0?ooo`03
0000003oool0oooo0<X0oooo00<000000?ooo`3oool06P3oool003D0oooo00<000000?ooo`3oool0
b`3oool00`000000oooo0?ooo`0J0?ooo`00=03oool00`000000oooo0?ooo`3<0?ooo`030000003o
ool0oooo01X0oooo000c0?ooo`030000003oool0oooo0<d0oooo0P00000K0?ooo`00<P3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo01X0oooo000a0?ooo`030000003oool0oooo0<l0
oooo00<000000?ooo`3oool06P3oool002l0oooo0P00003B0?ooo`030000003oool0oooo01X0oooo
000^0?ooo`030000003oool0oooo0=80oooo0P00000K0?ooo`00;@3oool00`000000oooo0?ooo`3C
0?ooo`030000003oool0oooo01X0oooo000/0?ooo`030000003oool0oooo0=@0oooo00<000000?oo
o`3oool06P3oool002/0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0J0?ooo`00
:P3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo01X0oooo000Y0?ooo`030000003o
ool0oooo0=L0oooo0P00000K0?ooo`00:03oool00`000000oooo0?ooo`3H0?ooo`030000003oool0
oooo01X0oooo000W0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool06P3oool002H0
oooo00<000000?ooo`3oool0`@3oool300000080oooo0P0000050?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`030000003oool0oooo01X0oooo000T0?ooo`800000a@3oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01X0oooo000S0?ooo`030000003oool0oooo0<80oooo1@0000090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000001X0oooo000R0?ooo`030000003o
ool0oooo0<<0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?ooo`3oool2000000H0
oooo00<000000?ooo`3oool06P3oool00240oooo00<000000?ooo`3oool0a@3oool00`000000oooo
000000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0J0?ooo`00803oool00`000000oooo0?ooo`370?ooo`800000203oool4000000<0oooo
0`0000050?ooo`030000003oool0oooo01X0oooo000O0?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool06P3oool001h0oooo00<000000?ooo`3oool0hP3oool2000001/0oooo000M0?oo
o`030000003oool0oooo0><0oooo00<000000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3o
ool0i03oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo01X0oooo000I0?ooo`800000j03oool00`000000oooo0?ooo`0J0?ooo`00603oool0
0`000000oooo0?ooo`3X0?ooo`8000006`3oool001L0oooo00<000000?ooo`3oool0j@3oool00`00
0000oooo0?ooo`0J0?ooo`005P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01X0
oooo000E0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool06P3oool001@0oooo00<0
00000?ooo`3oool0k03oool2000001/0oooo000C0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool06P3oool00180oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0J0?oo
o`004@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo01X0oooo000@0?ooo`030000
003oool0oooo0?00oooo00<000000?ooo`3oool06P3oool000h0oooo0P00003c0?ooo`8000006`3o
ool000d0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0J0?ooo`00303oool00`00
0000oooo0?ooo`3d0?ooo`030000003oool0oooo01X0oooo000;0?ooo`030000003oool0oooo0>d0
oooo0P0000060?ooo`030000003oool0oooo01X0oooo000:0?ooo`030000003oool0oooo0>d0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0J0?ooo`002@3oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0oooo00<0oooo0`00000J0?ooo`00n`3oool2000000H0oooo00<0
00000?ooo`3oool06P3oool00?/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J
0?ooo`00n`3oool3000000D0oooo00<000000?ooo`3oool06P3oool00?l0oooo103oool00`000000
oooo0?ooo`0J0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.97283, 3.2031, \
0.00760606, 0.0104206}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp7 = 
        ParametricPlot[Evaluate[{x[t], y[t]} /. mo[1.5, 4, 6]], {t, 0, 6}, 
          PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.145362 0.553886 -1.87607 0.472695 [
[.00689 .00221 -15 -9 ]
[.00689 .00221 15 0 ]
[.28383 .00221 -12 -9 ]
[.28383 .00221 12 0 ]
[.4223 .00221 -9 -9 ]
[.4223 .00221 9 0 ]
[.56078 .00221 -12 -9 ]
[.56078 .00221 12 0 ]
[.69925 .00221 -3 -9 ]
[.69925 .00221 3 0 ]
[.83772 .00221 -12 -9 ]
[.83772 .00221 12 0 ]
[.97619 .00221 -9 -9 ]
[.97619 .00221 9 0 ]
[.13286 .10925 -18 -4.5 ]
[.13286 .10925 0 4.5 ]
[.13286 .20379 -18 -4.5 ]
[.13286 .20379 0 4.5 ]
[.13286 .29833 -18 -4.5 ]
[.13286 .29833 0 4.5 ]
[.13286 .39287 -18 -4.5 ]
[.13286 .39287 0 4.5 ]
[.13286 .48741 -6 -4.5 ]
[.13286 .48741 0 4.5 ]
[.13286 .58195 -18 -4.5 ]
[.13286 .58195 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00689 .01471 m
.00689 .02096 L
s
[(-0.25)] .00689 .00221 0 1 Mshowa
.28383 .01471 m
.28383 .02096 L
s
[(0.25)] .28383 .00221 0 1 Mshowa
.4223 .01471 m
.4223 .02096 L
s
[(0.5)] .4223 .00221 0 1 Mshowa
.56078 .01471 m
.56078 .02096 L
s
[(0.75)] .56078 .00221 0 1 Mshowa
.69925 .01471 m
.69925 .02096 L
s
[(1)] .69925 .00221 0 1 Mshowa
.83772 .01471 m
.83772 .02096 L
s
[(1.25)] .83772 .00221 0 1 Mshowa
.97619 .01471 m
.97619 .02096 L
s
[(1.5)] .97619 .00221 0 1 Mshowa
.125 Mabswid
.03458 .01471 m
.03458 .01846 L
s
.06228 .01471 m
.06228 .01846 L
s
.08997 .01471 m
.08997 .01846 L
s
.11767 .01471 m
.11767 .01846 L
s
.17306 .01471 m
.17306 .01846 L
s
.20075 .01471 m
.20075 .01846 L
s
.22844 .01471 m
.22844 .01846 L
s
.25614 .01471 m
.25614 .01846 L
s
.31153 .01471 m
.31153 .01846 L
s
.33922 .01471 m
.33922 .01846 L
s
.36692 .01471 m
.36692 .01846 L
s
.39461 .01471 m
.39461 .01846 L
s
.45 .01471 m
.45 .01846 L
s
.47769 .01471 m
.47769 .01846 L
s
.50539 .01471 m
.50539 .01846 L
s
.53308 .01471 m
.53308 .01846 L
s
.58847 .01471 m
.58847 .01846 L
s
.61617 .01471 m
.61617 .01846 L
s
.64386 .01471 m
.64386 .01846 L
s
.67155 .01471 m
.67155 .01846 L
s
.72694 .01471 m
.72694 .01846 L
s
.75464 .01471 m
.75464 .01846 L
s
.78233 .01471 m
.78233 .01846 L
s
.81003 .01471 m
.81003 .01846 L
s
.86541 .01471 m
.86541 .01846 L
s
.89311 .01471 m
.89311 .01846 L
s
.9208 .01471 m
.9208 .01846 L
s
.9485 .01471 m
.9485 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.14536 .10925 m
.15161 .10925 L
s
[(4.2)] .13286 .10925 1 0 Mshowa
.14536 .20379 m
.15161 .20379 L
s
[(4.4)] .13286 .20379 1 0 Mshowa
.14536 .29833 m
.15161 .29833 L
s
[(4.6)] .13286 .29833 1 0 Mshowa
.14536 .39287 m
.15161 .39287 L
s
[(4.8)] .13286 .39287 1 0 Mshowa
.14536 .48741 m
.15161 .48741 L
s
[(5)] .13286 .48741 1 0 Mshowa
.14536 .58195 m
.15161 .58195 L
s
[(5.2)] .13286 .58195 1 0 Mshowa
.125 Mabswid
.14536 .03835 m
.14911 .03835 L
s
.14536 .06198 m
.14911 .06198 L
s
.14536 .08562 m
.14911 .08562 L
s
.14536 .13289 m
.14911 .13289 L
s
.14536 .15652 m
.14911 .15652 L
s
.14536 .18016 m
.14911 .18016 L
s
.14536 .22743 m
.14911 .22743 L
s
.14536 .25106 m
.14911 .25106 L
s
.14536 .2747 m
.14911 .2747 L
s
.14536 .32197 m
.14911 .32197 L
s
.14536 .3456 m
.14911 .3456 L
s
.14536 .36924 m
.14911 .36924 L
s
.14536 .41651 m
.14911 .41651 L
s
.14536 .44014 m
.14911 .44014 L
s
.14536 .46377 m
.14911 .46377 L
s
.14536 .51104 m
.14911 .51104 L
s
.14536 .53468 m
.14911 .53468 L
s
.14536 .55831 m
.14911 .55831 L
s
.14536 .60558 m
.14911 .60558 L
s
.25 Mabswid
.14536 0 m
.14536 .61803 L
s
.5 Mabswid
.97619 .01472 m
.64466 .29924 L
.40267 .48884 L
.31466 .54486 L
.27334 .56677 L
.23842 .58228 L
.2203 .589 L
.20192 .59473 L
.18632 .5986 L
.17924 .60001 L
.17281 .6011 L
.16647 .60198 L
.16085 .60258 L
.15479 .60304 L
.15153 .6032 L
.14848 .60329 L
.1456 .60332 L
.14259 .60329 L
.13729 .6031 L
.13414 .60289 L
.13122 .60263 L
.12591 .60199 L
.12151 .60128 L
.11694 .60036 L
.10907 .59831 L
.10033 .59525 L
.09291 .59191 L
.08573 .58792 L
.0785 .58303 L
.06684 .57283 L
.05762 .56206 L
.04933 .54948 L
.04339 .53798 L
.03792 .52461 L
.03329 .50991 L
.02955 .49394 L
.02718 .48004 L
.02614 .47208 L
.02536 .46465 L
.025 .46048 L
.02467 .45596 L
.02442 .45197 L
.02421 .44774 L
.02405 .44394 L
.02393 .43975 L
.02386 .43595 L
.02382 .43239 L
.02381 .43027 L
.02381 .42795 L
.02385 .42375 L
Mistroke
.02392 .41966 L
.02402 .41588 L
.02418 .4114 L
.02436 .40736 L
.02487 .39836 L
.02607 .38323 L
.02774 .36758 L
.03156 .34046 L
.0428 .28424 L
.06641 .20104 L
.08926 .13781 L
.10646 .09622 L
.11966 .0668 L
.1284 .04833 L
.13411 .03666 L
.13815 .02861 L
.14069 .02363 L
.1423 .02052 L
.14342 .01838 L
.14411 .01706 L
.14458 .01618 L
.14486 .01564 L
.14504 .01531 L
.14516 .01508 L
.14523 .01495 L
.14528 .01486 L
.14531 .0148 L
.14533 .01477 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00203oool2000000@0oooo0P0000030?ooo`@000000`3oool2000003@0oooo0P0000040?oo
o`8000000`3oool4000000<0oooo0P00000D0?ooo`800000103oool2000000@0oooo0P00000E0?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool00P3oool2000001T0oooo1@00000H0?oo
o`D000000P3oool2000000<0oooo100000030?ooo`800000503oool500000080oooo0P0000040?oo
o`8000000`3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000380oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000180oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000C0?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000005@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo00000080oooo00070?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00X0oooo0@0000010?ooo`40oooo00000`3oool000000000000200000080oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`800000<`3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo0080oooo0P00000C0?ooo`040000003oool0oooo000000T0
oooo0P00000D0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0oooo0P00000K
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`8000005P3oool00`000000oooo0?ooo`080?ooo`8000000`3oool000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0380oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`00203o
ool2000000X0oooo0P0000040?ooo`<00000<`3oool2000000X0oooo0P0000040?ooo`<000004`3o
ool2000000X0oooo0`00000D0?ooo`8000002@3oool4000000<0oooo0`00000I0?ooo`8000006`3o
ool2000000X0oooo0P0000040?ooo`<00000503oool2000000X0oooo0`0000020?ooo`00o`3ooolQ
0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`00
=03oool00`000000oooo0?ooo`3Y0?ooo`00=03oool00`000000oooo0?ooo`3Y0?ooo`003@3ooooo
0000014000000`3oool000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`8000002@3oool000l0oooo00<000000?ooo`3oool08@3oool2000002D0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0000000T0oooo000c0?ooo`800000
g@3oool2000000`0oooo000b0?ooo`030000003oool000000=`0oooo00<000000?ooo`3oool0303o
ool00340oooo00@000000?ooo`3oool00000f`3oool00`000000oooo0?ooo`0=0?ooo`00<@3oool0
10000000oooo0?ooo`00003J0?ooo`030000003oool0oooo00h0oooo000`0?ooo`040000003oool0
oooo0?ooo`800000f03oool00`000000oooo0?ooo`0?0?ooo`00<03oool01@000000oooo0?ooo`3o
ool000000=P0oooo00<000000?ooo`3oool0403oool002l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3E0?ooo`030000003oool0oooo0140oooo000_0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0d`3oool2000001@0oooo000^0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0D0?ooo`00;P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool05@3oool002h0oooo00<0
00000?ooo`3oool00`3oool200000=40oooo00<000000?ooo`3oool05P3oool002d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo01L0oooo000]0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0H0?oo
o`00;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<`0oooo0P00000K0?ooo`00
;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
6`3oool002`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3:0?ooo`030000003o
ool0oooo01`0oooo000[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0b@3oool0
0`000000oooo0?ooo`0M0?ooo`00:`3oool00`000000oooo0?ooo`060?ooo`800000b@3oool00`00
0000oooo0?ooo`0N0?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<L0
oooo00<000000?ooo`3oool07`3oool002X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`360?ooo`030000003oool0oooo0200oooo000Z0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0a03oool2000002<0oooo000R0?ooo`<000000P3oool300000080oooo10000004
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool08`3oool002<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0<80oooo00<00000
0?ooo`3oool0903oool00200oooo1@0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool300000<40oooo00<000000?ooo`3oool09@3oool00200oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0`03oool00`000000oooo0?ooo`0V0?ooo`008@3oool00`000000oooo000000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo02L0oooo000R0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`2m0?ooo`800000:P3oool002L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo02X0oooo000V0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0[0?ooo`009P3oool0
0`000000oooo0?ooo`0;0?ooo`800000^`3oool00`000000oooo0?ooo`0/0?ooo`009@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0;@3oool002D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo02h0
oooo000U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`0_0?ooo`00903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;D0oooo0P00
000b0?ooo`00903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;@0oooo00<00000
0?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2c0?oo
o`030000003oool0oooo03<0oooo000S0?ooo`030000003oool0oooo00h0oooo0P00002c0?ooo`03
0000003oool0oooo03@0oooo000S0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
/@3oool00`000000oooo0?ooo`0e0?ooo`008`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0;00oooo00<000000?ooo`3oool0=P3oool00280oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2^0?ooo`800000>@3oool00280oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo03T0oooo000Q0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0j0?ooo`008@3oool00`000000oooo
0?ooo`0@0?ooo`800000[03oool00`000000oooo0?ooo`0k0?ooo`008@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0?03oool00200oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo03d0oooo000P0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0n0?oo
o`00803oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0:H0oooo0P0000110?ooo`00
7`3oool00`000000oooo0?ooo`0300000080oooo0P0000050?ooo`<000000`3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo0440oooo000O0?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
@P3oool001l0oooo1P0000070?ooo`D000000`3oool300000:<0oooo00<000000?ooo`3oool0@`3o
ool001h0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`140?ooo`007P3oool0
1P000000oooo0?ooo`000000oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo04D0oooo000N0?ooo`040000003oool0oooo0?ooo`800000
2P3oool2000000@0oooo00<000000?ooo`3oool0W`3oool2000004P0oooo000M0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`180?ooo`007@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0B@3oool0
01d0oooo00<000000?ooo`3oool0503oool2000009d0oooo00<000000?ooo`3oool0BP3oool001d0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04/0
oooo000L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0VP3oool00`000000oooo
0?ooo`1<0?ooo`00703oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool0C@3oool001`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2G
0?ooo`800000D03oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2F0?oo
o`030000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0U@3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`800000
U@3oool00`000000oooo0?ooo`1B0?ooo`006P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo09<0oooo00<000000?ooo`3oool0D`3oool001X0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo05@0oooo000J0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0T03oool2000005L0oooo000J0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`1G0?ooo`006@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0F03oool001T0oooo00<0
00000?ooo`3oool0603oool2000008h0oooo00<000000?ooo`3oool0F@3oool001T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo05X0oooo000H0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1K0?oo
o`00603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0G03oool001P0oooo00<000000?ooo`3oool01`3oool300000080oooo0P0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`280?ooo`800000G`3oool001P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`1O0?ooo`005`3oool00`000000oooo0?ooo`060?ooo`D000001`3o
ool010000000oooo0?ooo`0000040?ooo`<00000QP3oool00`000000oooo0?ooo`1P0?ooo`005`3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0H@3oool001L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`1R0?ooo`005`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool3
000000@0oooo00<000000?ooo`3oool0PP3oool2000006D0oooo000G0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`1U0?ooo`005P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0IP3oool001H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1n0?ooo`800000J@3oool001H0oooo00<0
00000?ooo`3oool06`3oool2000007h0oooo00<000000?ooo`3oool0J@3oool001H0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo06X0oooo000F0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1[0?oo
o`005@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07T0oooo0P00001^0?ooo`00
5@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
KP3oool001D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo06l0oooo000E0?ooo`030000003oool0oooo01`0oooo0P00001f0?ooo`800000LP3oool0
01D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
0780oooo000E0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`1c0?ooo`00503oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0740oooo
0P00001f0?ooo`00503oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool0MP3oool001@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo07L0oooo000D0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0KP3oool00`000000oooo0?ooo`1h0?ooo`00503oool00`000000oooo0?ooo`0M0?ooo`80
0000K@3oool2000007/0oooo000D0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`1k0?ooo`00503oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0O03oool001@0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1X0?ooo`800000O`3oool001@0oooo00<000000?ooo`3oool02`3oool30000
0080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
07l0oooo000C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0P03oool001<0
oooo00<000000?ooo`3oool02P3oool5000000L0oooo00@000000?ooo`3oool00000103oool30000
06D0oooo00<000000?ooo`3oool0P@3oool001<0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1S0?ooo`800000Q03oool001<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo000000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`240?ooo`004`3oool00`000000
oooo0?ooo`0<0?ooo`8000002@3oool2000000D0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`250?ooo`004`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05l0oooo
0P0000280?ooo`004`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0R03oool001<0oooo00<000000?ooo`3oool07P3oool2000005h0oooo00<00000
0?ooo`3oool0R@3oool001<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1K0?oo
o`800000S03oool001<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo08`0oooo000C0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`2=0?ooo`004`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0SP3oool001<0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1F0?ooo`800000T@3oool001<0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo0940oooo000C0?ooo`030000003oool0oooo01h0
oooo0P00001E0?ooo`030000003oool0oooo0980oooo000C0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0DP3oool2000009D0oooo000C0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`2E0?ooo`004`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0UP3oool001<0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo09L0oooo000C0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0C@3oool2000009X0oooo000D0?ooo`030000
003oool0oooo01d0oooo0P00001=0?ooo`030000003oool0oooo09X0oooo000D0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`2K0?ooo`00503oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04T0oooo0P00002N0?ooo`00503oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0WP3oool001@0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo09l0
oooo000D0?ooo`030000003oool0oooo01H0oooo0P0000050?ooo`030000003oool0oooo04D0oooo
0P00002R0?ooo`00503oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`2R0?ooo`005@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0080oooo0`0000130?ooo`030000003oool0oooo0:<0oooo000E
0?ooo`030000003oool0oooo01D0oooo0P0000050?ooo`030000003oool0oooo0440oooo0P00002V
0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`2V0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`<0
0000103oool00`000000oooo0?ooo`0n0?ooo`800000Z@3oool001H0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0l0?ooo`800000Z`3oool001H0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0:/0oooo000F0?ooo`030000003oool0
oooo01/0oooo0P00000j0?ooo`800000[P3oool001H0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0:h0oooo000F0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0=P3oool200000;40oooo000G0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0=03oool200000;<0oooo000G0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`2c0?ooo`005`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0340oooo0P00002f0?ooo`00603oool00`000000oooo0?ooo`0I0?oo
o`800000<@3oool00`000000oooo0?ooo`2f0?ooo`00603oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02h0oooo0P00002i0?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02`0oooo0P00002k0?ooo`006@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0^`3oool001X0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0Y0?ooo`800000_P3oool001X0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0W0?ooo`800000`03oool001/0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0U0?ooo`800000`P3oool001/0oooo00<000000?ooo`3oool05P3oool2000002@0oooo
0P0000340?ooo`00703oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0240oooo0P00
00360?ooo`007@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01l0oooo0P000038
0?ooo`007P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo0P00003:0?oo
o`007`3oool010000000oooo0000000000040?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool06P3oool300000<`0oooo000P0?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`800000c`3oool00240oooo00<000000?ooo`00
00002@3oool00`000000oooo0?ooo`040?ooo`<000005@3oool300000=40oooo000Q0?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo0P00003D0?ooo`008@3o
ool010000000oooo0000000000070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0403oool300000=H0oooo000Q0?ooo`<0000000<0oooo0000000000001P3oool2000000D0oooo
00<000000?ooo`3oool03P3oool200000=T0oooo000W0?ooo`8000002`3oool00`000000oooo0?oo
o`0;0?ooo`<00000f`3oool002T0oooo100000070?ooo`030000003oool0oooo00D0oooo1P00003N
0?ooo`00;@3oool?00000>@0oooo000d0?ooo`800000jP3oool003@0oooo00<000000?ooo`3oool0
j@3oool003@0oooo00<000000?ooo`3oool0j@3oool003@0oooo00<000000?ooo`3oool0j@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.34982, 3.90007, \
0.00665406, 0.00779697}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(pv2 = 
        Show[pp7, pp6, pp4, pp3, pp2, pp1, n1, n2, es, pvf, 
          Axes \[Rule] None, DisplayFunction \[Rule] $DisplayFunction, 
          PlotRange \[Rule] {{\(-2\), 2.5}, {\(-3\), 7}}, 
          PlotLabel \[Rule] "\<b)\>", 
          TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
              FontSize \[Rule] 
                18}];\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.18541 0.0618034 [
[.5 .63053 -9.375 0 ]
[.5 .63053 9.375 22.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -70.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.000 21.063 moveto
(L) show
77.750 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
[ ] 0 setdash
.77778 .43262 m
.64476 .46983 L
.54768 .49461 L
.51237 .50194 L
.49579 .5048 L
.48178 .50683 L
.47451 .50771 L
.46714 .50846 L
.46088 .50896 L
.45804 .50915 L
.45546 .50929 L
.45291 .50941 L
.45066 .50949 L
.44823 .50955 L
.44692 .50957 L
.4457 .50958 L
.44454 .50958 L
.44333 .50958 L
.44121 .50955 L
.43994 .50953 L
.43877 .50949 L
.43664 .50941 L
.43487 .50932 L
.43304 .5092 L
.42989 .50893 L
.42638 .50853 L
.4234 .50809 L
.42052 .50757 L
.41762 .50693 L
.41294 .5056 L
.40924 .50419 L
.40592 .50254 L
.40353 .50104 L
.40134 .49929 L
.39948 .49737 L
.39798 .49528 L
.39703 .49346 L
.39661 .49242 L
.3963 .49145 L
.39615 .49091 L
.39602 .49032 L
.39592 .48979 L
.39584 .48924 L
.39577 .48874 L
.39573 .4882 L
.3957 .4877 L
.39568 .48723 L
.39568 .48696 L
.39568 .48665 L
.39569 .4861 L
Mistroke
.39572 .48557 L
.39576 .48508 L
.39583 .48449 L
.3959 .48396 L
.3961 .48278 L
.39658 .48081 L
.39725 .47876 L
.39879 .47521 L
.40329 .46786 L
.41277 .45699 L
.42194 .44872 L
.42884 .44328 L
.43413 .43943 L
.43764 .43702 L
.43993 .43549 L
.44155 .43444 L
.44257 .43379 L
.44322 .43338 L
.44366 .4331 L
.44394 .43293 L
.44413 .43281 L
.44424 .43274 L
.44432 .4327 L
.44436 .43267 L
.44439 .43265 L
.44441 .43264 L
.44442 .43264 L
.44443 .43263 L
Mfstroke
.02222 .49443 m
.17099 .44267 L
.28112 .4134 L
.35622 .39793 L
.38697 .39298 L
.40894 .39015 L
.41742 .38928 L
.42562 .38859 L
.42905 .38835 L
.43249 .38815 L
.43552 .38801 L
.43815 .38791 L
.43961 .38787 L
.44096 .38785 L
.44234 .38782 L
.44311 .38782 L
.4438 .38781 L
.44505 .38781 L
.44614 .38782 L
.44737 .38784 L
.44848 .38786 L
.44968 .3879 L
.4509 .38795 L
.45298 .38805 L
.45506 .3882 L
.45718 .3884 L
.46049 .38884 L
.46321 .38934 L
.46532 .38985 L
.46731 .39047 L
.46914 .3912 L
.47074 .39203 L
.47186 .39279 L
.47285 .39365 L
.47358 .39449 L
.47416 .3954 L
.47451 .39619 L
.47467 .39664 L
.47478 .39706 L
.47483 .3973 L
.47487 .39756 L
.4749 .3978 L
.47493 .39803 L
.47494 .39823 L
.47495 .39846 L
.47495 .39869 L
.47495 .39891 L
.47495 .39903 L
.47494 .39917 L
.47492 .39941 L
Mistroke
.4749 .39965 L
.47487 .39987 L
.47479 .40037 L
.47468 .4009 L
.4744 .40189 L
.47408 .4028 L
.47316 .40481 L
.47099 .40831 L
.46597 .41441 L
.46121 .41918 L
.45685 .4231 L
.45349 .42592 L
.45076 .42808 L
.44884 .42954 L
.4475 .43052 L
.4465 .43124 L
.44583 .4317 L
.44539 .43201 L
.44506 .43222 L
.44486 .43236 L
.44471 .43246 L
.44462 .43252 L
.44456 .43255 L
.44452 .43258 L
.44449 .43259 L
.44448 .4326 L
Mfstroke
0 .18172 m
.14493 .18209 L
.27488 .18233 L
.33374 .1824 L
.35903 .18243 L
.38073 .18245 L
.40177 .18246 L
.41224 .18247 L
.41743 .18247 L
.42291 .18247 L
.42759 .18247 L
.43179 .18247 L
.43575 .18247 L
.43984 .18247 L
.44425 .18247 L
.44829 .18247 L
.45263 .18247 L
.45502 .18247 L
.45717 .18247 L
.46085 .18247 L
.46468 .18247 L
.47136 .18247 L
.47832 .18246 L
.48568 .18246 L
.49816 .18245 L
.50907 .18244 L
.5207 .18242 L
.53241 .18239 L
.55142 .18234 L
.5674 .18229 L
.58028 .18222 L
.59349 .18214 L
.60415 .18205 L
.62025 .18187 L
.62708 .18176 L
.63328 .18164 L
.64228 .18141 L
.64603 .18128 L
.64951 .18113 L
.65463 .18084 L
.65695 .18067 L
.65912 .18047 L
.66231 .1801 L
.66473 .17969 L
.66671 .17922 L
.66818 .17874 L
.66932 .17826 L
.67124 .17711 L
.67208 .17644 L
.6729 .17568 L
Mistroke
.67433 .17411 L
.67591 .17216 L
.67757 .16995 L
.6796 .16717 L
.68187 .16398 L
.68443 .16036 L
.68765 .15576 L
.69134 .15047 L
.69555 .14438 L
.69574 .1441 L
Mfstroke
1 .18687 m
.99289 .18689 L
.92097 .18712 L
.86795 .18733 L
.82931 .18752 L
.77275 .18791 L
.75036 .18812 L
.73345 .18833 L
.71105 .18871 L
.70171 .18893 L
.6947 .18914 L
.68884 .18935 L
.68371 .1896 L
.68007 .18982 L
.67678 .19007 L
.67365 .19037 L
.67126 .19068 L
.66935 .19099 L
.66787 .19129 L
.66653 .19163 L
.66532 .19202 L
.66356 .19277 L
.6622 .19359 L
.66114 .19441 L
.65912 .19643 L
.6569 .19913 L
.65149 .20631 L
.64401 .21639 L
.63259 .23157 L
.61732 .25144 L
.59819 .27557 L
.57344 .30554 L
.5469 .33599 L
.52135 .36353 L
.49701 .38796 L
.47836 .40533 L
.46426 .41751 L
.45557 .42452 L
.45054 .42834 L
.44753 .43053 L
.44727 .43071 L
s
1 .18541 m
.9981 .18541 L
.99496 .18541 L
.99204 .18541 L
.9894 .18541 L
.98638 .18541 L
.98355 .18541 L
.97858 .18541 L
.97581 .18541 L
.97327 .18541 L
.9688 .18541 L
.96407 .18541 L
.95966 .18541 L
.95569 .18541 L
.95134 .18541 L
.94666 .18541 L
.94433 .18541 L
.94186 .18541 L
.93747 .18541 L
.93508 .18541 L
.93289 .18541 L
.93051 .18541 L
.92802 .18541 L
.92388 .18541 L
.92155 .18541 L
.9194 .18541 L
.91544 .18541 L
.91188 .18541 L
.90783 .18541 L
.90405 .18541 L
.90068 .18541 L
.89709 .18541 L
.89376 .18541 L
.89074 .18541 L
.88745 .18541 L
.88389 .18541 L
.88212 .18541 L
.88025 .18541 L
.87691 .18541 L
.87509 .18541 L
.87343 .18541 L
.87162 .18541 L
.86972 .18541 L
.86657 .18541 L
.8648 .18541 L
.86316 .18541 L
.86014 .18541 L
.85742 .18541 L
.85433 .18541 L
.85144 .18541 L
Mistroke
.84876 .18541 L
.84636 .18541 L
.84364 .18541 L
.84111 .18541 L
.83879 .18541 L
.83669 .18541 L
.83441 .18541 L
.83204 .18541 L
.82967 .18541 L
.82717 .18541 L
.82485 .18541 L
.82276 .18541 L
.82035 .18541 L
.819 .18541 L
.81777 .18541 L
.81553 .18541 L
.81318 .18541 L
.81109 .18541 L
.80885 .18541 L
.80654 .18541 L
.80442 .18541 L
.80246 .18541 L
.80071 .18541 L
.79871 .18541 L
.79685 .18541 L
.79485 .18541 L
.79278 .18541 L
.79103 .18541 L
.78913 .18541 L
.78713 .18541 L
.78602 .18541 L
.78501 .18541 L
.78309 .18541 L
.78129 .18541 L
.77963 .18541 L
.77815 .18541 L
.77647 .18541 L
.77491 .18541 L
.77348 .18541 L
.77219 .18541 L
.77078 .18541 L
.76932 .18541 L
.76786 .18541 L
.76632 .18541 L
.76489 .18541 L
.7636 .18541 L
.76211 .18541 L
.76128 .18541 L
.76052 .18541 L
.75914 .18541 L
Mistroke
.7577 .18541 L
.75633 .18541 L
.75486 .18541 L
.75349 .18541 L
.75224 .18541 L
.75102 .18541 L
.74992 .18541 L
.74868 .18541 L
.74753 .18541 L
.74628 .18541 L
.74499 .18541 L
.7439 .18541 L
.74272 .18541 L
.74148 .18541 L
.74079 .18541 L
.74016 .18541 L
.73896 .18541 L
.73785 .18541 L
.73691 .18541 L
.73589 .18541 L
.73485 .18541 L
.73388 .18541 L
.73299 .18541 L
.73219 .18541 L
.73131 .18541 L
.73041 .18541 L
.7295 .18541 L
.72854 .18541 L
.72765 .18541 L
.72685 .18541 L
.72593 .18541 L
.72541 .18541 L
.72494 .18541 L
.72408 .18541 L
.72319 .18541 L
.72234 .18541 L
.72142 .18541 L
.72057 .18541 L
.71979 .18541 L
.71903 .18541 L
.71835 .18541 L
.71757 .18541 L
.71686 .18541 L
.71608 .18541 L
.71528 .18541 L
.7146 .18541 L
.71387 .18541 L
.71309 .18541 L
.71267 .18541 L
.71228 .18541 L
Mistroke
.71153 .18541 L
.71084 .18541 L
.71026 .18541 L
.70963 .18541 L
.70898 .18541 L
.70837 .18541 L
.70782 .18541 L
.70732 .18541 L
.70678 .18541 L
.70622 .18541 L
.70565 .18541 L
.70506 .18541 L
.70451 .18541 L
.70401 .18541 L
.70344 .18541 L
.70312 .18541 L
.70282 .18541 L
.70229 .18541 L
.70174 .18541 L
.70121 .18541 L
.70064 .18541 L
.70011 .18541 L
.69962 .18541 L
.69919 .18541 L
.69873 .18541 L
.69825 .18541 L
.6978 .18541 L
.69732 .18541 L
.69682 .18541 L
.6964 .18541 L
.69594 .18541 L
.69546 .18541 L
.69519 .18541 L
.69495 .18541 L
.69449 .18541 L
.69406 .18541 L
.6937 .18541 L
.69331 .18541 L
.6929 .18541 L
.69253 .18541 L
.69219 .18541 L
.69188 .18541 L
.69152 .18541 L
.69119 .18541 L
.69084 .18541 L
.69047 .18541 L
.69013 .18541 L
.68982 .18541 L
.68947 .18541 L
.68927 .18541 L
Mistroke
.68909 .18541 L
.68876 .18541 L
.68842 .18541 L
.68808 .18541 L
.6879 .18541 L
.68773 .18541 L
.68742 .18541 L
.6871 .18541 L
.68681 .18541 L
.68655 .18541 L
.68627 .18541 L
.68597 .18541 L
.68567 .18541 L
.6855 .18541 L
.68535 .18541 L
.68504 .18541 L
.68487 .18541 L
.68472 .18541 L
.68445 .18541 L
.68416 .18541 L
.68389 .18541 L
.68365 .18541 L
.68342 .18541 L
.68318 .18541 L
.68296 .18541 L
.68276 .18541 L
.68253 .18541 L
.68228 .18541 L
.68205 .18541 L
.68184 .18541 L
.68161 .18541 L
.68139 .18541 L
.6812 .18541 L
.681 .18541 L
.68077 .18541 L
.68055 .18541 L
.68035 .18541 L
.68014 .18541 L
.67992 .18541 L
.67972 .18541 L
.67962 .18541 L
.67951 .18541 L
.67939 .18541 L
.67928 .18541 L
.67908 .18541 L
.6789 .18541 L
.6787 .18541 L
.67851 .18541 L
.67835 .18541 L
.67817 .18541 L
Mistroke
.67801 .18541 L
.67787 .18541 L
.6777 .18541 L
.67752 .18541 L
.67735 .18541 L
.6772 .18541 L
.67704 .18541 L
.67687 .18541 L
.67672 .18541 L
.67658 .18541 L
.67641 .18541 L
.67632 .18541 L
.67624 .18541 L
.67609 .18541 L
.67602 .18541 L
.67593 .18541 L
.67585 .18541 L
.67577 .18541 L
.67563 .18541 L
.67555 .18541 L
.67547 .18541 L
.67539 .18541 L
.67531 .18541 L
.67523 .18541 L
.67516 .18541 L
.67508 .18541 L
.67502 .18541 L
.67489 .18541 L
.67476 .18541 L
.67464 .18541 L
.67451 .18541 L
.67438 .18541 L
.67427 .18541 L
.67416 .18541 L
.67407 .18541 L
.67396 .18541 L
.67385 .18541 L
.67374 .18541 L
.67363 .18541 L
.67353 .18541 L
.67343 .18541 L
.67331 .18541 L
.67325 .18541 L
.6732 .18541 L
.67309 .18541 L
.67299 .18541 L
.67291 .18541 L
.67282 .18541 L
.67272 .18541 L
.67264 .18541 L
Mistroke
.67256 .18541 L
.67249 .18541 L
.67241 .18541 L
.67233 .18541 L
.67225 .18541 L
.67216 .18541 L
.67208 .18541 L
.67201 .18541 L
.67193 .18541 L
.67189 .18541 L
.67184 .18541 L
.67177 .18541 L
.67169 .18541 L
.67161 .18541 L
.67153 .18541 L
.67145 .18541 L
.67139 .18541 L
.67132 .18541 L
.67126 .18541 L
.67119 .18541 L
.67112 .18541 L
.67106 .18541 L
.67098 .18541 L
.67092 .18541 L
.67086 .18541 L
.67079 .18541 L
.67075 .18541 L
.67072 .18541 L
.67065 .18541 L
.67059 .18541 L
.67054 .18541 L
.67048 .18541 L
.67042 .18541 L
.67037 .18541 L
.67032 .18541 L
.67028 .18541 L
.67023 .18541 L
.67018 .18541 L
.67013 .18541 L
.67008 .18541 L
.67003 .18541 L
.66998 .18541 L
.66993 .18541 L
.6699 .18541 L
.66988 .18541 L
.66983 .18541 L
.66978 .18541 L
.66973 .18541 L
.66971 .18541 L
.66968 .18541 L
Mistroke
.66964 .18541 L
.66959 .18541 L
.66955 .18541 L
.66951 .18541 L
.66947 .18541 L
.66943 .18541 L
.66939 .18541 L
.66936 .18541 L
.66934 .18541 L
.6693 .18541 L
.66927 .18541 L
.66925 .18541 L
.66921 .18541 L
.66917 .18541 L
.66913 .18541 L
.6691 .18541 L
.66907 .18541 L
.66903 .18541 L
.669 .18541 L
.66897 .18541 L
.66894 .18541 L
.6689 .18541 L
.66887 .18541 L
.66884 .18541 L
.66881 .18541 L
.66878 .18541 L
.66875 .18541 L
.66872 .18541 L
.66869 .18541 L
.66865 .18541 L
.66863 .18541 L
.6686 .18541 L
.66857 .18541 L
.66854 .18541 L
.66852 .18541 L
.66851 .18541 L
.66849 .18541 L
.66847 .18541 L
.66845 .18541 L
.66842 .18541 L
.66839 .18541 L
.66836 .18541 L
.66834 .18541 L
.66832 .18541 L
.66829 .18541 L
.66827 .18541 L
.66825 .18541 L
.66822 .18541 L
.6682 .18541 L
.66818 .18541 L
Mistroke
.66815 .18541 L
.66813 .18541 L
.66811 .18541 L
.66809 .18541 L
.66806 .18541 L
.66805 .18541 L
.66804 .18541 L
.66802 .18541 L
.66801 .18541 L
.66799 .18541 L
.66798 .18541 L
.66797 .18541 L
.66795 .18541 L
.66794 .18541 L
.66793 .18541 L
.66792 .18541 L
.6679 .18541 L
.66789 .18541 L
.66788 .18541 L
.66787 .18541 L
.66786 .18541 L
.66784 .18541 L
.66783 .18541 L
.66781 .18541 L
.66779 .18541 L
.66777 .18541 L
.66776 .18541 L
.66774 .18541 L
.66773 .18541 L
.66771 .18541 L
.6677 .18541 L
.66768 .18541 L
.66766 .18541 L
.66765 .18541 L
.66763 .18541 L
.66762 .18541 L
.66761 .18541 L
.6676 .18541 L
.66759 .18541 L
.66757 .18541 L
.66756 .18541 L
.66755 .18541 L
.66753 .18541 L
.66752 .18541 L
.66751 .18541 L
.6675 .18541 L
.66749 .18541 L
.66748 .18541 L
.66747 .18541 L
.66745 .18541 L
Mistroke
.66744 .18541 L
.66743 .18541 L
.66742 .18541 L
.66741 .18541 L
.66741 .18541 L
.6674 .18541 L
.66739 .18541 L
.66738 .18541 L
.66736 .18541 L
.66735 .18541 L
.66734 .18541 L
.66733 .18541 L
.66732 .18541 L
.66731 .18541 L
.66731 .18541 L
.6673 .18541 L
.66729 .18541 L
.66728 .18541 L
.66727 .18541 L
.66726 .18541 L
.66725 .18541 L
.66725 .18541 L
.66724 .18541 L
.66723 .18541 L
.66722 .18541 L
.66721 .18541 L
.66721 .18541 L
.6672 .18541 L
.66719 .18541 L
.66718 .18541 L
.66718 .18541 L
.66717 .18541 L
.66716 .18541 L
.66716 .18541 L
.66715 .18541 L
.66714 .18541 L
.66713 .18541 L
.66713 .18541 L
.66713 .18541 L
.66712 .18541 L
.66711 .18541 L
.66711 .18541 L
.6671 .18541 L
.6671 .18541 L
.66709 .18541 L
.66709 .18541 L
.66708 .18541 L
.66707 .18541 L
.66707 .18541 L
.66706 .18541 L
Mistroke
.66706 .18541 L
.66705 .18541 L
.66705 .18541 L
.66704 .18541 L
.66704 .18541 L
.66704 .18541 L
.66703 .18541 L
.66703 .18541 L
.66702 .18541 L
.66702 .18541 L
.66701 .18541 L
.66701 .18541 L
.667 .18541 L
.667 .18541 L
.66699 .18541 L
.66699 .18541 L
.66698 .18541 L
.66698 .18541 L
.66697 .18541 L
.66697 .18541 L
.66697 .18541 L
.66696 .18541 L
.66696 .18541 L
.66695 .18541 L
.66695 .18541 L
.66694 .18541 L
.66694 .18541 L
.66693 .18541 L
.66693 .18541 L
.66693 .18541 L
.66693 .18541 L
.66693 .18541 L
.66692 .18541 L
.66692 .18541 L
.66691 .18541 L
.66691 .18541 L
.66691 .18541 L
.6669 .18541 L
.6669 .18541 L
.6669 .18541 L
.66689 .18541 L
.66689 .18541 L
.66689 .18541 L
.66688 .18541 L
.66688 .18541 L
.66688 .18541 L
.66687 .18541 L
.66687 .18541 L
.66687 .18541 L
.66686 .18541 L
Mistroke
.66686 .18541 L
.66686 .18541 L
.66686 .18541 L
.66686 .18541 L
.66686 .18541 L
.66685 .18541 L
.66685 .18541 L
.66685 .18541 L
.66685 .18541 L
.66685 .18541 L
.66684 .18541 L
.66684 .18541 L
.66684 .18541 L
.66684 .18541 L
.66684 .18541 L
.66684 .18541 L
.66683 .18541 L
.66683 .18541 L
.66683 .18541 L
.66683 .18541 L
.66682 .18541 L
.66682 .18541 L
.66682 .18541 L
.66682 .18541 L
.66681 .18541 L
.66681 .18541 L
.66681 .18541 L
.66681 .18541 L
.66681 .18541 L
.6668 .18541 L
.6668 .18541 L
.6668 .18541 L
.6668 .18541 L
.6668 .18541 L
.66679 .18541 L
.66679 .18541 L
.66679 .18541 L
.66679 .18541 L
.66679 .18541 L
.66679 .18541 L
.66678 .18541 L
.66678 .18541 L
.66678 .18541 L
.66678 .18541 L
.66678 .18541 L
.66678 .18541 L
.66677 .18541 L
.66677 .18541 L
.66677 .18541 L
.66677 .18541 L
Mistroke
.66677 .18541 L
.66677 .18541 L
.66677 .18541 L
.66677 .18541 L
.66676 .18541 L
.66676 .18541 L
.66676 .18541 L
.66676 .18541 L
.66676 .18541 L
.66676 .18541 L
.66676 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
Mistroke
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
Mistroke
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
Mistroke
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
Mistroke
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
Mfstroke
0 .18541 m
.00785 .18541 L
.0172 .18541 L
.02578 .18541 L
.03355 .18541 L
.04198 .18541 L
.05075 .18541 L
.05951 .18541 L
.06875 .18541 L
.07735 .18541 L
.08506 .18541 L
.09399 .18541 L
.09897 .18541 L
.10354 .18541 L
.11182 .18541 L
.12047 .18541 L
.12869 .18541 L
.13752 .18541 L
.14573 .18541 L
.15324 .18541 L
.16056 .18541 L
.16712 .18541 L
.17458 .18541 L
.18151 .18541 L
.18897 .18541 L
.19673 .18541 L
.20326 .18541 L
.21033 .18541 L
.21781 .18541 L
.22195 .18541 L
.2257 .18541 L
.23289 .18541 L
.23959 .18541 L
.24519 .18541 L
.2513 .18541 L
.25758 .18541 L
.26339 .18541 L
.26872 .18541 L
.27356 .18541 L
.27879 .18541 L
.28423 .18541 L
.28969 .18541 L
.29543 .18541 L
.30077 .18541 L
.30555 .18541 L
.3111 .18541 L
.3142 .18541 L
.31703 .18541 L
.32216 .18541 L
.32752 .18541 L
Mistroke
.33265 .18541 L
.33815 .18541 L
.34327 .18541 L
.34794 .18541 L
.3525 .18541 L
.35658 .18541 L
.36122 .18541 L
.36552 .18541 L
.37017 .18541 L
.375 .18541 L
.37906 .18541 L
.38345 .18541 L
.3881 .18541 L
.39068 .18541 L
.393 .18541 L
.39746 .18541 L
.40162 .18541 L
.40511 .18541 L
.40891 .18541 L
.41281 .18541 L
.41642 .18541 L
.41974 .18541 L
.42274 .18541 L
.42599 .18541 L
.42936 .18541 L
.43275 .18541 L
.43632 .18541 L
.43964 .18541 L
.4426 .18541 L
.44605 .18541 L
.44797 .18541 L
.44972 .18541 L
.45291 .18541 L
.45623 .18541 L
.45942 .18541 L
.46285 .18541 L
.46603 .18541 L
.46894 .18541 L
.47151 .18541 L
.47431 .18541 L
.47719 .18541 L
.47986 .18541 L
.48276 .18541 L
.48576 .18541 L
.48828 .18541 L
.49101 .18541 L
.4939 .18541 L
.4955 .18541 L
.49694 .18541 L
.49971 .18541 L
Mistroke
.50229 .18541 L
.50446 .18541 L
.50682 .18541 L
.50924 .18541 L
.51148 .18541 L
.51354 .18541 L
.51541 .18541 L
.51753 .18541 L
.51951 .18541 L
.52162 .18541 L
.52383 .18541 L
.52589 .18541 L
.52773 .18541 L
.52987 .18541 L
.53106 .18541 L
.53215 .18541 L
.53412 .18541 L
.53617 .18541 L
.53817 .18541 L
.53928 .18541 L
.5403 .18541 L
.54215 .18541 L
.54408 .18541 L
.54578 .18541 L
.54736 .18541 L
.54906 .18541 L
.55087 .18541 L
.55266 .18541 L
.55365 .18541 L
.55458 .18541 L
.55642 .18541 L
.55744 .18541 L
.55835 .18541 L
.55998 .18541 L
.56171 .18541 L
.56332 .18541 L
.56479 .18541 L
.56613 .18541 L
.56756 .18541 L
.56889 .18541 L
.57009 .18541 L
.57147 .18541 L
.57296 .18541 L
.57434 .18541 L
.5756 .18541 L
.57701 .18541 L
.57831 .18541 L
.57947 .18541 L
.58069 .18541 L
.58202 .18541 L
Mistroke
.5834 .18541 L
.58455 .18541 L
.5858 .18541 L
.58713 .18541 L
.58833 .18541 L
.58895 .18541 L
.58963 .18541 L
.59033 .18541 L
.59099 .18541 L
.59217 .18541 L
.59324 .18541 L
.59445 .18541 L
.59559 .18541 L
.59658 .18541 L
.59762 .18541 L
.5986 .18541 L
.59947 .18541 L
.60048 .18541 L
.60155 .18541 L
.60255 .18541 L
.60346 .18541 L
.60442 .18541 L
.60543 .18541 L
.60636 .18541 L
.60721 .18541 L
.60818 .18541 L
.60872 .18541 L
.60922 .18541 L
.61012 .18541 L
.61057 .18541 L
.61107 .18541 L
.61154 .18541 L
.61203 .18541 L
.6129 .18541 L
.61338 .18541 L
.61383 .18541 L
.61431 .18541 L
.61482 .18541 L
.61526 .18541 L
.61573 .18541 L
.61617 .18541 L
.61657 .18541 L
.61733 .18541 L
.61811 .18541 L
.61885 .18541 L
.61963 .18541 L
.62036 .18541 L
.62103 .18541 L
.62169 .18541 L
.62227 .18541 L
Mistroke
.62293 .18541 L
.62355 .18541 L
.62421 .18541 L
.62491 .18541 L
.62549 .18541 L
.62611 .18541 L
.62678 .18541 L
.62715 .18541 L
.62748 .18541 L
.62812 .18541 L
.62872 .18541 L
.62922 .18541 L
.62976 .18541 L
.63032 .18541 L
.63083 .18541 L
.63131 .18541 L
.63174 .18541 L
.6322 .18541 L
.63269 .18541 L
.63317 .18541 L
.63368 .18541 L
.63416 .18541 L
.63458 .18541 L
.63508 .18541 L
.63535 .18541 L
.6356 .18541 L
.63606 .18541 L
.63653 .18541 L
.63699 .18541 L
.63748 .18541 L
.63794 .18541 L
.63835 .18541 L
.63876 .18541 L
.63912 .18541 L
.63953 .18541 L
.63992 .18541 L
.64033 .18541 L
.64076 .18541 L
.64112 .18541 L
.64151 .18541 L
.64193 .18541 L
.64215 .18541 L
.64236 .18541 L
.64276 .18541 L
.64313 .18541 L
.64344 .18541 L
.64377 .18541 L
.64412 .18541 L
.64444 .18541 L
.64474 .18541 L
Mistroke
.645 .18541 L
.64531 .18541 L
.64559 .18541 L
.64589 .18541 L
.64621 .18541 L
.64651 .18541 L
.64677 .18541 L
.64708 .18541 L
.64725 .18541 L
.6474 .18541 L
.64768 .18541 L
.64798 .18541 L
.64826 .18541 L
.64842 .18541 L
.64857 .18541 L
.64883 .18541 L
.64911 .18541 L
.64935 .18541 L
.64958 .18541 L
.64982 .18541 L
.65008 .18541 L
.65034 .18541 L
.65048 .18541 L
.65061 .18541 L
.65088 .18541 L
.65102 .18541 L
.65115 .18541 L
.65139 .18541 L
.65163 .18541 L
.65186 .18541 L
.65207 .18541 L
.65227 .18541 L
.65247 .18541 L
.65266 .18541 L
.65283 .18541 L
.65303 .18541 L
.65324 .18541 L
.65344 .18541 L
.65362 .18541 L
.65382 .18541 L
.65401 .18541 L
.65418 .18541 L
.65435 .18541 L
.65454 .18541 L
.65474 .18541 L
.65491 .18541 L
.65508 .18541 L
.65527 .18541 L
.65545 .18541 L
.65554 .18541 L
Mistroke
.65563 .18541 L
.65573 .18541 L
.65583 .18541 L
.656 .18541 L
.65615 .18541 L
.65631 .18541 L
.65648 .18541 L
.65663 .18541 L
.65678 .18541 L
.65692 .18541 L
.65704 .18541 L
.65718 .18541 L
.65734 .18541 L
.65748 .18541 L
.65761 .18541 L
.65775 .18541 L
.65789 .18541 L
.65803 .18541 L
.65815 .18541 L
.65829 .18541 L
.65837 .18541 L
.65844 .18541 L
.65857 .18541 L
.65863 .18541 L
.6587 .18541 L
.65877 .18541 L
.65884 .18541 L
.65896 .18541 L
.65903 .18541 L
.6591 .18541 L
.65917 .18541 L
.65924 .18541 L
.6593 .18541 L
.65937 .18541 L
.65943 .18541 L
.65949 .18541 L
.6596 .18541 L
.65971 .18541 L
.65982 .18541 L
.65993 .18541 L
.66003 .18541 L
.66013 .18541 L
.66022 .18541 L
.66031 .18541 L
.6604 .18541 L
.66049 .18541 L
.66058 .18541 L
.66068 .18541 L
.66077 .18541 L
.66086 .18541 L
Mistroke
.66095 .18541 L
.661 .18541 L
.66105 .18541 L
.66114 .18541 L
.66123 .18541 L
.6613 .18541 L
.66138 .18541 L
.66146 .18541 L
.66153 .18541 L
.6616 .18541 L
.66166 .18541 L
.66173 .18541 L
.6618 .18541 L
.66187 .18541 L
.66194 .18541 L
.66201 .18541 L
.66207 .18541 L
.66214 .18541 L
.66218 .18541 L
.66222 .18541 L
.66228 .18541 L
.66235 .18541 L
.66241 .18541 L
.66248 .18541 L
.66255 .18541 L
.66261 .18541 L
.66267 .18541 L
.66272 .18541 L
.66278 .18541 L
.66283 .18541 L
.66289 .18541 L
.66295 .18541 L
.66301 .18541 L
.66306 .18541 L
.66312 .18541 L
.66315 .18541 L
.66318 .18541 L
.66324 .18541 L
.66329 .18541 L
.66334 .18541 L
.66339 .18541 L
.66344 .18541 L
.66348 .18541 L
.66352 .18541 L
.66356 .18541 L
.66361 .18541 L
.66365 .18541 L
.66369 .18541 L
.66374 .18541 L
.66378 .18541 L
Mistroke
.66382 .18541 L
.66386 .18541 L
.66388 .18541 L
.66391 .18541 L
.66395 .18541 L
.66399 .18541 L
.66403 .18541 L
.66405 .18541 L
.66407 .18541 L
.66411 .18541 L
.66415 .18541 L
.66419 .18541 L
.66422 .18541 L
.66425 .18541 L
.66429 .18541 L
.66433 .18541 L
.66435 .18541 L
.66437 .18541 L
.6644 .18541 L
.66442 .18541 L
.66444 .18541 L
.66448 .18541 L
.66451 .18541 L
.66455 .18541 L
.66458 .18541 L
.6646 .18541 L
.66463 .18541 L
.66466 .18541 L
.66468 .18541 L
.66471 .18541 L
.66474 .18541 L
.66477 .18541 L
.6648 .18541 L
.66483 .18541 L
.66485 .18541 L
.66488 .18541 L
.6649 .18541 L
.66493 .18541 L
.66496 .18541 L
.66498 .18541 L
.66501 .18541 L
.66503 .18541 L
.66506 .18541 L
.66507 .18541 L
.66509 .18541 L
.6651 .18541 L
.66511 .18541 L
.66514 .18541 L
.66516 .18541 L
.66518 .18541 L
Mistroke
.66521 .18541 L
.66523 .18541 L
.66525 .18541 L
.66527 .18541 L
.66529 .18541 L
.66531 .18541 L
.66533 .18541 L
.66535 .18541 L
.66537 .18541 L
.66539 .18541 L
.66541 .18541 L
.66543 .18541 L
.66545 .18541 L
.66547 .18541 L
.66548 .18541 L
.66549 .18541 L
.66551 .18541 L
.66551 .18541 L
.66552 .18541 L
.66553 .18541 L
.66554 .18541 L
.66556 .18541 L
.66557 .18541 L
.66558 .18541 L
.66559 .18541 L
.6656 .18541 L
.66561 .18541 L
.66562 .18541 L
.66563 .18541 L
.66564 .18541 L
.66565 .18541 L
.66567 .18541 L
.66568 .18541 L
.6657 .18541 L
.66572 .18541 L
.66573 .18541 L
.66574 .18541 L
.66575 .18541 L
.66577 .18541 L
.66578 .18541 L
.66579 .18541 L
.66581 .18541 L
.66582 .18541 L
.66583 .18541 L
.66585 .18541 L
.66585 .18541 L
.66586 .18541 L
.66587 .18541 L
.66589 .18541 L
.6659 .18541 L
Mistroke
.66591 .18541 L
.66592 .18541 L
.66593 .18541 L
.66594 .18541 L
.66595 .18541 L
.66596 .18541 L
.66597 .18541 L
.66598 .18541 L
.66599 .18541 L
.666 .18541 L
.66601 .18541 L
.66602 .18541 L
.66602 .18541 L
.66603 .18541 L
.66604 .18541 L
.66605 .18541 L
.66606 .18541 L
.66607 .18541 L
.66608 .18541 L
.66609 .18541 L
.66609 .18541 L
.6661 .18541 L
.66611 .18541 L
.66612 .18541 L
.66613 .18541 L
.66613 .18541 L
.66614 .18541 L
.66615 .18541 L
.66616 .18541 L
.66616 .18541 L
.66617 .18541 L
.66618 .18541 L
.66618 .18541 L
.66619 .18541 L
.6662 .18541 L
.6662 .18541 L
.66621 .18541 L
.66622 .18541 L
.66622 .18541 L
.66623 .18541 L
.66623 .18541 L
.66624 .18541 L
.66625 .18541 L
.66625 .18541 L
.66626 .18541 L
.66626 .18541 L
.66627 .18541 L
.66627 .18541 L
.66628 .18541 L
.66628 .18541 L
Mistroke
.66629 .18541 L
.66629 .18541 L
.66629 .18541 L
.6663 .18541 L
.66631 .18541 L
.66631 .18541 L
.66632 .18541 L
.66632 .18541 L
.66633 .18541 L
.66633 .18541 L
.66633 .18541 L
.66634 .18541 L
.66634 .18541 L
.66635 .18541 L
.66635 .18541 L
.66635 .18541 L
.66636 .18541 L
.66636 .18541 L
.66637 .18541 L
.66637 .18541 L
.66637 .18541 L
.66638 .18541 L
.66638 .18541 L
.66639 .18541 L
.66639 .18541 L
.66639 .18541 L
.6664 .18541 L
.6664 .18541 L
.66641 .18541 L
.66641 .18541 L
.66641 .18541 L
.66642 .18541 L
.66642 .18541 L
.66642 .18541 L
.66643 .18541 L
.66643 .18541 L
.66644 .18541 L
.66644 .18541 L
.66644 .18541 L
.66644 .18541 L
.66644 .18541 L
.66645 .18541 L
.66645 .18541 L
.66645 .18541 L
.66646 .18541 L
.66646 .18541 L
.66646 .18541 L
.66647 .18541 L
.66647 .18541 L
.66647 .18541 L
Mistroke
.66647 .18541 L
.66648 .18541 L
.66648 .18541 L
.66648 .18541 L
.66649 .18541 L
.66649 .18541 L
.66649 .18541 L
.66649 .18541 L
.6665 .18541 L
.6665 .18541 L
.6665 .18541 L
.6665 .18541 L
.6665 .18541 L
.6665 .18541 L
.66651 .18541 L
.66651 .18541 L
.66651 .18541 L
.66651 .18541 L
.66651 .18541 L
.66651 .18541 L
.66652 .18541 L
.66652 .18541 L
.66652 .18541 L
.66652 .18541 L
.66652 .18541 L
.66652 .18541 L
.66653 .18541 L
.66653 .18541 L
.66653 .18541 L
.66653 .18541 L
.66653 .18541 L
.66654 .18541 L
.66654 .18541 L
.66654 .18541 L
.66654 .18541 L
.66654 .18541 L
.66655 .18541 L
.66655 .18541 L
.66655 .18541 L
.66655 .18541 L
.66655 .18541 L
.66655 .18541 L
.66655 .18541 L
.66656 .18541 L
.66656 .18541 L
.66656 .18541 L
.66656 .18541 L
.66656 .18541 L
.66656 .18541 L
.66657 .18541 L
Mistroke
.66657 .18541 L
.66657 .18541 L
.66657 .18541 L
.66657 .18541 L
.66657 .18541 L
.66657 .18541 L
.66657 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66662 .18541 L
Mistroke
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
Mistroke
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
Mfstroke
[ 5 10 ] 0 Mabsdash
.33333 .55623 m
.34503 .54322 L
.35088 .53671 L
.35673 .53021 L
.36842 .5172 L
.37427 .51069 L
.38012 .50419 L
.39181 .49117 L
.39766 .48467 L
.40351 .47816 L
.4152 .46515 L
.42105 .45865 L
.4269 .45214 L
.4386 .43913 L
.44444 .43262 L
.45029 .42612 L
.46199 .41311 L
.46784 .4066 L
.47368 .4001 L
.48538 .38708 L
.49123 .38058 L
.49708 .37407 L
.50877 .36106 L
.51462 .35456 L
.52047 .34805 L
.53216 .33504 L
.53801 .32853 L
.54386 .32203 L
.55556 .30902 L
.5614 .30251 L
.56725 .29601 L
.57895 .28299 L
.5848 .27649 L
.59064 .26998 L
.60234 .25697 L
.60819 .25047 L
.61404 .24396 L
.62573 .23095 L
.63158 .22444 L
.63743 .21794 L
.64912 .20493 L
.65497 .19842 L
.66082 .19192 L
.67251 .1789 L
.67836 .1724 L
.68421 .16589 L
.69591 .15288 L
.70175 .14638 L
.7076 .13987 L
.7193 .12686 L
Mistroke
.72515 .12035 L
.73099 .11385 L
.74269 .10084 L
.74854 .09433 L
.75439 .08783 L
.76608 .07481 L
.77193 .06831 L
.77778 .0618 L
Mfstroke
0 .18541 m
.02339 .18541 L
.04678 .18541 L
.07018 .18541 L
.09357 .18541 L
.11696 .18541 L
.14035 .18541 L
.16374 .18541 L
.18713 .18541 L
.21053 .18541 L
.23392 .18541 L
.25731 .18541 L
.2807 .18541 L
.30409 .18541 L
.32749 .18541 L
.35088 .18541 L
.37427 .18541 L
.39766 .18541 L
.42105 .18541 L
.44444 .18541 L
.44444 .19192 L
.44444 .20493 L
.44444 .21794 L
.44444 .23095 L
.44444 .24396 L
.44444 .25697 L
.44444 .26998 L
.44444 .28299 L
.44444 .29601 L
.44444 .30902 L
.44444 .32203 L
.44444 .33504 L
.44444 .34805 L
.44444 .36106 L
.44444 .37407 L
.44444 .38708 L
.44444 .4001 L
.44444 .41311 L
.44444 .42612 L
.44444 .43913 L
.44444 .45214 L
.44444 .46515 L
.44444 .47816 L
.44444 .49117 L
.44444 .50419 L
.44444 .5172 L
.44444 .53021 L
.44444 .54322 L
.44444 .55623 L
s
.88889 .18541 m
.8655 .18541 L
.84211 .18541 L
.81871 .18541 L
.79532 .18541 L
.77193 .18541 L
.74854 .18541 L
.72515 .18541 L
.70175 .18541 L
.67836 .18541 L
.65497 .18541 L
.63158 .18541 L
.60819 .18541 L
.5848 .18541 L
.5614 .18541 L
.53801 .18541 L
.51462 .18541 L
.49123 .18541 L
.46784 .18541 L
.44444 .1789 L
.44444 .16589 L
.44444 .15288 L
.44444 .13987 L
.44444 .12686 L
.44444 .11385 L
.44444 .10084 L
.44444 .08783 L
.44444 .07481 L
.44444 .0618 L
s
5 Mabswid
.44444 .43262 Mdot
.66667 .18541 Mdot
.0001 w
[ ] 0 setdash
0 .0618 m
.04273 .0652 L
s
% Start of user PostScript
-2. -2. -1.8077 -1.94506 MAarrowhead1
% End of user PostScript
0 .30902 m
.04127 .30443 L
s
% Start of user PostScript
-2. 2. -1.8143 1.92572 MAarrowhead1
% End of user PostScript
0 .55623 m
.01988 .54517 L
s
% Start of user PostScript
-2. 6. -1.91056 5.82111 MAarrowhead1
% End of user PostScript
.44444 .0618 m
.48889 .0618 L
s
% Start of user PostScript
0 -2. 0.2 -2. MAarrowhead1
% End of user PostScript
.44444 .30902 m
.48889 .30902 L
s
% Start of user PostScript
0 2. 0.2 2. MAarrowhead1
% End of user PostScript
.44444 .55623 m
.4 .55623 L
s
% Start of user PostScript
0 6. -0.2 6. MAarrowhead1
% End of user PostScript
.88889 .0618 m
.86901 .05075 L
s
% Start of user PostScript
2. -2. 1.91056 -2.17889 MAarrowhead1
% End of user PostScript
.88889 .30902 m
.85191 .31587 L
s
% Start of user PostScript
2. 2. 1.83359 2.11094 MAarrowhead1
% End of user PostScript
.88889 .55623 m
.86044 .56573 L
s
% Start of user PostScript
2. 6. 1.87196 6.15364 MAarrowhead1
% End of user PostScript
5 Mabswid
.44444 .43262 Mdot
.66667 .18541 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{398.438, 246.25},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006>0000mR000`400?l00000o`00003oo`3ooon?
0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?
0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?
0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?
0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooom:0?ooo`800000@`3oool00?l0ooooB`3o
ool5000003l0oooo002k0?ooo`800000SP3oool6000003d0oooo000N0?ooo`800000V`3oool60000
08/0oooo1000000n0?ooo`005@3oool8000000030?ooo`000000000000@00000S`3oool@000008X0
oooo1000000m0?ooo`007@3oool9000008d0oooo00<000000?ooo`3oool01@3oool6000008d0oooo
00<000000?ooo`3oool0?@3oool001d0oooo1`00002?0?ooo`030000003oool0oooo00D0oooo0P00
003A0?ooo`007@3oool3000009<0oooo00<000000?ooo`3oool0f03oool00;<0oooo00<000000?oo
o`3oool0K`3oool00`000000oooo0?ooo`1V0?ooo`00o`3ooolU0?ooo`030000003oool0oooo06L0
oooo003o0?ooob@0oooo00<000000?ooo`3oool0J03oool00?l0oooo903oool00`000000oooo0?oo
o`1X0?ooo`00o`3ooolS0?ooo`030000003oool0oooo06T0oooo003o0?ooohl0oooo003o0?ooohl0
oooo003o0?ooohl0oooo003o0?ooohl0oooo003o0?ooohl0oooo002c0?ooo`030000003oool0oooo
0=P0oooo002c0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0L03oool00;<0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1a0?ooo`00/`3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo0780oooo002c0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0L`3oool00;<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1c0?oo
o`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooolE0?ooo`030000003oool0
oooo07L0oooo003o0?oooa@0oooo00<000000?ooo`3oool0N03oool00?l0oooo4`3oool00`000000
oooo0?ooo`1i0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00/`3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo0800oooo002c0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0P@3oool00;<0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`210?ooo`00/`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0880oooo002c
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`000000PP3oool00;<0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo000000230?ooo`00o`3oool80?ooo`030000003oool0000008@0
oooo003o0?ooo`P0oooo00<000000?ooo`000000Q03oool00?l0oooo1`3oool00`000000oooo0000
00250?ooo`00o`3oool60?ooo`030000003oool0oooo08H0oooo003o0?ooo`D0oooo00<000000?oo
o`3oool0Q`3oool00?l0oooo103oool2000008T0oooo003o0?ooo`<0oooo0P00002:0?ooo`005@3o
oolJ000008H0oooo0`00000k0?oooa000000R`3oool002l0ooooa000000<0?ooo`D00000RP3oool0
01D0ooooo`00001S000001L0oooo003o0?ooo`D0000000<0oooo000000000000>`00001<0?ooo`00
o`3oool6000008T0oooo003n0?ooo`<00000S@3oool00?h0oooo00<000000?ooo`3oool0S@3oool0
0?h0oooo00<000000?ooo`3oool0S@3oool00?d0oooo00<000000?ooo`3oool0SP3oool00?`0oooo
00<000000?ooo`3oool0S`3oool00;<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`2@0?ooo`00/`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0940oooo002c0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0T@3oool00;<0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0000002D0?ooo`00/`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0000009D0oooo002c0?ooo`030000003oool0oooo0400oooo0P00002F0?ooo`00m@3oool0
0`000000oooo0000002F0?ooo`00m03oool00`000000oooo0000002G0?ooo`00m@3oool00`000000
oooo0?ooo`2F0?ooo`00m03oool00`000000oooo0?ooo`2G0?ooo`00m03oool00`000000oooo0?oo
o`2G0?ooo`00l`3oool00`000000oooo0?ooo`2H0?ooo`00lP3oool00`000000oooo0?ooo`2I0?oo
o`00l@3oool00`000000oooo0?ooo`2J0?ooo`00k@3oool01@000000oooo0?ooo`3oool0000009`0
oooo002c0?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo0000002M0?ooo`00
/`3oool00`000000oooo0?ooo`0e0?ooo`050000003oool0oooo0?ooo`000000WP3oool00;<0oooo
00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3oool0000009l0oooo002c0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2M0?ooo`00/`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo09h0oooo002c0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0W`3oool00>/0oooo00<000000?ooo`3oool0X03oool00>/0
oooo00<000000?ooo`3oool0X03oool00>X0oooo00<000000?ooo`3oool0X@3oool00>T0oooo00<0
00000?ooo`3oool0XP3oool00>P0oooo00<000000?ooo`3oool0X`3oool00>80oooo0P0000030?oo
o`030000003oool0oooo0:@0oooo003Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0Y@3oool00>00oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2V0?ooo`00g`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:L0oooo002c0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0Y`3oool00;<0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`2X0?ooo`00/`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0:T0
oooo000M0?ooo`@00000TP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:X0oooo
000M0?ooo`P00000SP3oool00`000000oooo0?ooo`050?ooo`@000008@3oool00`000000oooo0?oo
o`2[0?ooo`005@3oool>00000900oooo4000000L0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool00P3oool3000003d0oooo000M0?ooo`800000W03oool6000001d0oooo00<000000?oo
o`3oool0IP3oool700000400oooo002k0?ooo`800000703oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo06@0oooo1P0000130?ooo`00f03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06<0oooo200000130?ooo`00e`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0:l0oooo003E0?ooo`800000103oool00`000000oooo0?ooo`2`0?ooo`00fP3oool00`00
0000oooo0?ooo`2a0?ooo`00f@3oool00`000000oooo0?ooo`2b0?ooo`00f@3oool00`000000oooo
0?ooo`2b0?ooo`00f03oool00`000000oooo0?ooo`2c0?ooo`00/`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0;@0oooo002c0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0]@3oool00;<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2f0?ooo`00
/`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
]`3oool00;<0oooo00<000000?ooo`3oool05`3oool2000000@0oooo00<000000?ooo`3oool0^03o
ool00;<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0;T0oooo003<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0^@3oool00</0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2j0?ooo`00d03oool00`000000oooo
0?ooo`2k0?ooo`00c`3oool00`000000oooo0?ooo`2l0?ooo`00cP3oool00`000000oooo0?ooo`2m
0?ooo`00c@3oool00`000000oooo0?ooo`2n0?ooo`00c03oool00`000000oooo0?ooo`2o0?ooo`00
b`3oool00`000000oooo0?ooo`300?ooo`00a@3oool010000000oooo0?ooo`3oool200000<<0oooo
002c0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000350?ooo`00/`3o
ool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000aP3oool00;<0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000<L0oooo002^0?ooo`T000002P3o
ool01@000000oooo0?ooo`3oool000000<P0oooo002S0?ooo`/000001@3oool010000000oooo0?oo
o`3oool5000000P0oooo00<000000?ooo`3oool0a`3oool009`0oooo1`00000@0?ooo`030000003o
ool0oooo00D0oooo0`0000050?ooo`030000003oool0oooo0<P0oooo002F0?ooo`H000008@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0<T0oooo002A0?ooo`D000009`3oool20000
00<0oooo00<000000?ooo`3oool0b@3oool008`0oooo1@00000/0?ooo`050000003oool0oooo0?oo
o`000000c03oool008L0oooo1@00000a0?ooo`040000003oool0oooo00000<d0oooo00210?ooo`H0
0000=03oool200000080oooo00<000000?ooo`3oool0c03oool007`0oooo1@00000i0?ooo`050000
003oool000000?ooo`000000c`3oool007P0oooo1000000m0?ooo`030000003oool0000000800000
d03oool007@0oooo100000100?ooo`040000003oool0000000000=80oooo001a0?ooo`<00000@`3o
ool010000000oooo00000000003C0?ooo`00K@3oool400000480oooo00<000000?ooo`3oool00P3o
ool200000=@0oooo001Z0?ooo`<00000AP3oool01@000000oooo0?ooo`3oool000000=H0oooo001V
0?ooo`@00000B03oool3000000030?ooo`000000oooo0=H0oooo001R0?ooo`@00000B`3oool50000
0=P0oooo001O0?ooo`<00000C`3oool500000740oooo0P00001U0?ooo`00F`3oool400000580oooo
1@00001]0?ooo`@00000I`3oool005P0oooo0`00001E0?ooo`D00000JP3oool4000006/0oooo001D
0?ooo`@00000E`3oool2000006/0oooo0`00001_0?ooo`00D@3oool3000005T0oooo0`00001X0?oo
o`@00000LP3oool004h0oooo0`00001K0?ooo`030000003oool0000006H0oooo0`00001f0?ooo`00
B`3oool3000005d0oooo00<000000?ooo`000000H`3oool4000007T0oooo00180?ooo`<00000G`3o
ool00`000000oooo0?ooo`1P0?ooo`@00000O@3oool004D0oooo0`00001P0?ooo`800000H03oool3
00000840oooo00120?ooo`<00000HP3oool00`000000oooo0?ooo`1L0?ooo`@00000Q03oool003l0
oooo0`00001T0?ooo`030000003oool0oooo05X0oooo0`0000280?ooo`00?03oool3000006H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`190?ooo`@00000R`3oool003T0oooo0`00
001Y0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0A@3oool4000008l0oooo000g
0?ooo`800000J`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0480oooo0`00
002C0?ooo`00=03oool3000006`0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`0n0?ooo`@00000UP3oool00340oooo0`00001^0?ooo`040000003oool0oooo000000d0oooo00<0
00000?ooo`3oool0>P3oool4000009X0oooo000^0?ooo`<00000L@3oool00`000000oooo0000000>
0?ooo`030000003oool0oooo03H0oooo1000002N0?ooo`00:`3oool3000007@0oooo0P0000150?oo
o`<00000XP3oool002P0oooo0`00001f0?ooo`030000003oool0oooo0440oooo1000002U0?ooo`00
9@3oool3000007T0oooo00<000000?ooo`3oool0?@3oool400000:T0oooo000R0?ooo`<00000O03o
ool00`000000oooo0?ooo`0i0?ooo`@00000[@3oool001l0oooo0`00001o0?ooo`800000=P3oool4
00000;40oooo000M0?ooo`800000P`3oool00`000000oooo0?ooo`0a0?ooo`<00000]@3oool00:<0
oooo00<000000?ooo`3oool0;03oool400000;P0oooo002S0?ooo`800000:@3oool400000;`0oooo
002L0?ooo`8000001`3oool200000280oooo1@0000300?ooo`00V`3oool00`000000oooo0?ooo`09
0?ooo`<000002@3oool00`000000oooo0?ooo`090?ooo`X00000a@3oool009/0oooo00<000000?oo
o`3oool0303ooolE00000<l0oooo002I0?ooo`800000603oool00`000000oooo0?ooo`3H0?ooo`00
/`3oool00`000000oooo0?ooo`3H0?ooo`00/`3oool00`000000oooo0?ooo`3H0?ooo`00/`3oool0
0`000000oooo0?ooo`3H0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3o
oon?0?ooo`00T`3oool00`000000oooo0?ooo`3h0?ooo`00TP3oool00`000000oooo0?ooo`3i0?oo
o`00T03oool200000?`0oooo002?0?ooo`030000003oool0oooo0?`0oooo000L0?ooo`800000L@3o
ool00`000000oooo0?ooo`3l0?ooo`00603oool5000009H0oooo00<000000?ooo`3oool0f03oool0
01D0oooo1`00002=0?ooo`800000203oool00`000000oooo0?ooo`3H0?ooo`005P3oool5000008X0
oooo1P0000080?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0?`3oool001D0oooo
1000002:0?oooa400000UP3oool300000080oooo0P00000m0?ooo`005`3oool00`000000oooo0?oo
o`2;0?ooo`H00000WP3oool6000003l0oooo002Y0?ooo`800000W03oool700000400oooo003o0?oo
odL0oooo200000100?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?
0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?
0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?
0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?
0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3ooon?
0?ooo`00b@3oool00`2m_Kd0oooo0?ooo`320?ooo`00b@3oool00`3`l?00O7al0?ooo`320?ooo`00
bP3oool00`2WYjL0VYZJ0?ooo`310?ooo`00bP3oool00`3@d=0000000>WYj@310?ooo`00`03oool0
1P3`l?00YjNW000000000000YjNW0?3`l0@0oooo00<0jNWY0000002WYjL0`@3oool00<00oooo00L0
CDe=0000003@d=00oooo09ZJVP1=CDd0l?3`00@0oooo00<0000007alO03oool0`03oool00<00oooo
0P0000020?ooo`030>WYj@000000YjNW00@0oooo0P0000310?ooo`00`03oool2000000<0oooo00<0
000004e=C@3oool00`3oool200000<40oooo00300?ooo`8000000`3oool2000000@0oooo0P000031
0?ooo`00`03oool200000080oooo00<0jNWY0000001XJ6P0103oool200000<40oooo00300?ooo`80
000000D0fMWI0?ooo`2JVYX000000;fm_@040?ooo`800000`@3oool00<00oooo0P000000103YjNT0
J6QX0000002b/[850?ooo`030000001XJ6P0oooo0<00oooo00300?ooo`800000203oool00`3YjNT0
00000:NWY`310?ooo`00`03oool2000000P0oooo00<0d=3@0000003YjNT0`@3oool00<00oooo0P00
00080?ooo`80VYZJ`P3oool00;l0oooo00<0CDe=0000000000001`3oool00`3`l?00O7al0?ooo`32
0?ooo`00_`3oool00`3YjNT0YjNW04e=C@070?ooo`030;fm_@3oool0oooo0<80oooo003o0?ooohl0
oooo003o0?ooohl0oooo003o0?ooohl0oooo003o0?ooohl0oooo0000\
\>"],
  ImageRangeCache->{{{0, 397.438}, {245.25, 0}} -> {-2.27988, -3.00005, \
0.012731, 0.0457758}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(n1 = 
        ImplicitPlot[\(-y\) - x\ y \[Equal] 0, {x, \(-2\), 2}, {y, \(-2\), 
            2}, PlotStyle \[Rule] 
            AbsoluteDashing[{5, 10}]];\)\), "\[IndentingNewLine]", 
    \(\(n2 = 
        ImplicitPlot[x\  + x\^2 \[Equal] 0, {x, \(-2\), 2}, {y, \(-2\), 2}, 
          PlotStyle \[Rule] 
            AbsoluteDashing[{5, 10}]];\)\), "\[IndentingNewLine]", 
    \(es = 
      Graphics[{Thickness[0.01], Line[{{\(-1\), \(-2\)}, {\(-1\), 2}}], 
          PointSize[0.02], Point[{0, 0}]}]\), "\n", 
    \(\(Show[es, n1, n2, Axes \[Rule] None];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.01923 .5 m
.04453 .5 L
.06984 .5 L
.09514 .5 L
.12045 .5 L
.14575 .5 L
.17105 .5 L
.19636 .5 L
.22166 .5 L
.24696 .5 L
.25962 .5253 L
.25962 .55061 L
.25962 .57591 L
.25962 .60121 L
.25962 .62652 L
.25962 .65182 L
.25962 .67713 L
.25962 .70243 L
.25962 .72773 L
.25962 .75304 L
.25962 .77834 L
.25962 .80364 L
.25962 .82895 L
.25962 .85425 L
.25962 .87955 L
.25962 .90486 L
.25962 .93016 L
.25962 .95547 L
.25962 .98077 L
s
.98077 .5 m
.95547 .5 L
.93016 .5 L
.90486 .5 L
.87955 .5 L
.85425 .5 L
.82895 .5 L
.80364 .5 L
.77834 .5 L
.75304 .5 L
.72773 .5 L
.70243 .5 L
.67713 .5 L
.65182 .5 L
.62652 .5 L
.60121 .5 L
.57591 .5 L
.55061 .5 L
.5253 .5 L
.5 .5 L
.4747 .5 L
.44939 .5 L
.42409 .5 L
.39879 .5 L
.37348 .5 L
.34818 .5 L
.32287 .5 L
.29757 .5 L
.27227 .5 L
.25962 .5 L
.25962 .4747 L
.25962 .44939 L
.25962 .42409 L
.25962 .39879 L
.25962 .37348 L
.25962 .34818 L
.25962 .32287 L
.25962 .29757 L
.25962 .27227 L
.25962 .24696 L
.25962 .22166 L
.25962 .19636 L
.25962 .17105 L
.25962 .14575 L
.25962 .12045 L
.25962 .09514 L
.25962 .06984 L
.25962 .04453 L
.25962 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000
?P3oool5000003`0oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1@3oool000l0oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001@3oool001H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`80
00001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000B000000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
3`3oool000P0oooo00<000000?ooo`3oool0103oool300000?l0oooo3`3oool000030?ooo`000000
000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool0
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0<P0oooo000?0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?oo
o`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0<P0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3o
ool2000004@0oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`380?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo0P0000140?ooo`03
0000003oool0oooo0<P0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0<P0oooo000?0?ooo`800000A03oool00`000000oooo0?ooo`38
0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0<P0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`D000000`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
2@3oool00`000000oooo0?ooo`030?ooo`<00000o`3oool?0?ooo`0000<0oooo0000000000000P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`380?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0b03oool000P0oooo0P0000050?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`00
3`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oo
oa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0<P0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`38
0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0<P0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0<P0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`00
3`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo0P00003o0?oooa00oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000P0oooo0P0000050?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000L0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo00070?ooo`04
0000003oool0oooo000000@0oooo0`0000020?ooo`H000002@3oool6000000T0oooo1P0000090?oo
o`H000002@3oool300000080oooo0P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?oo
o`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?oo
o`H000002@3oool6000000T0oooo1P0000090?ooo`H000001P3oool000L0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0</0oooo00070?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3:0?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3:0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool2000004@0
oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0<P0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`38
0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0
oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0<P0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`380?ooo`001`3oool5000000<0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`380?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3oool300000?l0oooo3`3o
ool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00203oool2000000D0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0<P0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`38
0?ooo`003`3oool2000004@0oooo00<000000?ooo`3oool0b03oool000l0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0
oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo0P00
00140?ooo`030000003oool0oooo0<P0oooo000?0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0b03oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`380?oo
o`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000A03oool00`000000
oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo
000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0b03oool000l0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`380?ooo`003`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0<P0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0b03oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`@00000
103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`00203oool00`000000oooo0?ooo`040?ooo`<00000o`3oool?
0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool000L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooo`80
00001@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, \
0.0153165}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.5 .98077 m
.5 .95547 L
.5 .93016 L
.5 .90486 L
.5 .87955 L
.5 .85425 L
.5 .82895 L
.5 .80364 L
.5 .77834 L
.5 .75304 L
.5 .72773 L
.5 .70243 L
.5 .67713 L
.5 .65182 L
.5 .62652 L
.5 .60121 L
.5 .57591 L
.5 .55061 L
.5 .5253 L
.5 .5 L
.5 .4747 L
.5 .44939 L
.5 .42409 L
.5 .39879 L
.5 .37348 L
.5 .34818 L
.5 .32287 L
.5 .29757 L
.5 .27227 L
.5 .24696 L
.5 .22166 L
.5 .19636 L
.5 .17105 L
.5 .14575 L
.5 .12045 L
.5 .09514 L
.5 .06984 L
.5 .04453 L
.5 .01923 L
s
.25953 .98077 m
.25953 .95547 L
.25953 .93016 L
.25953 .90486 L
.25953 .87955 L
.25953 .85425 L
.25953 .82895 L
.25953 .80364 L
.25953 .77834 L
.25953 .75304 L
.25953 .72773 L
.25953 .70243 L
.25953 .67713 L
.25953 .65182 L
.25953 .62652 L
.25953 .60121 L
.25953 .57591 L
.25953 .55061 L
.25953 .5253 L
.25953 .5 L
.25953 .4747 L
.25953 .44939 L
.25953 .42409 L
.25953 .39879 L
.25953 .37348 L
.25953 .34818 L
.25953 .32287 L
.25953 .29757 L
.25953 .27227 L
.25953 .24696 L
.25953 .22166 L
.25953 .19636 L
.25953 .17105 L
.25953 .14575 L
.25953 .12045 L
.25953 .09514 L
.25953 .06984 L
.25953 .04453 L
.25953 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000
?P3oool5000003`0oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1@3oool000l0oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001@3oool001H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`80
00001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000B000000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
3`3oool000P0oooo00<000000?ooo`3oool0103oool300000?l0oooo3`3oool000030?ooo`000000
000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`001`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`26
0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0QP3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`800000o`3oool@
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`001`3oool5000000<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo00090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo08H0oooo00090?ooo`030000003oool0oooo00<0oooo0`0000130?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000030?ooo`000000000000800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`260?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?oo
o`800000A03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`00
3`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
QP3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo08H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000A03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0QP3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`00
3`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
QP3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo08H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo3`3oool000L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`040000003oool0oooo000000@0oooo0`00003o0?oo
o`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo3`3oool000P0
oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0
oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool2000004@0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool2000004@0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool20000
04@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo
000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000L0oooo1@0000030?ooo`030000003oool0oooo0?l0
oooo3`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
00090?ooo`030000003oool0oooo00<0oooo0`00003o0?ooo`l0oooo00090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo08H0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo00080?ooo`8000001@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo
000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool0
00l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool000l0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo
000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`260?ooo`003`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0
oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0QP3oool0
00l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
08H0oooo000?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`260?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo08H0oooo00070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo08H0oooo0008
0?ooo`030000003oool0oooo00@0oooo0`0000130?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0QP3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, \
0.0153165}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.147151 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.01 w
[ ] 0 setdash
.2619 .01472 m
.2619 .60332 L
s
.02 w
.5 .30902 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.02381 .30902 m
.04887 .30902 L
.07393 .30902 L
.099 .30902 L
.12406 .30902 L
.14912 .30902 L
.17419 .30902 L
.19925 .30902 L
.22431 .30902 L
.24937 .30902 L
.2619 .32451 L
.2619 .34 L
.2619 .35549 L
.2619 .37098 L
.2619 .38646 L
.2619 .40195 L
.2619 .41744 L
.2619 .43293 L
.2619 .44842 L
.2619 .46391 L
.2619 .4794 L
.2619 .49489 L
.2619 .51038 L
.2619 .52587 L
.2619 .54136 L
.2619 .55685 L
.2619 .57234 L
.2619 .58783 L
.2619 .60332 L
s
.97619 .30902 m
.95113 .30902 L
.92607 .30902 L
.901 .30902 L
.87594 .30902 L
.85088 .30902 L
.82581 .30902 L
.80075 .30902 L
.77569 .30902 L
.75063 .30902 L
.72556 .30902 L
.7005 .30902 L
.67544 .30902 L
.65038 .30902 L
.62531 .30902 L
.60025 .30902 L
.57519 .30902 L
.55013 .30902 L
.52506 .30902 L
.5 .30902 L
.47494 .30902 L
.44987 .30902 L
.42481 .30902 L
.39975 .30902 L
.37469 .30902 L
.34962 .30902 L
.32456 .30902 L
.2995 .30902 L
.27444 .30902 L
.2619 .30902 L
.2619 .29353 L
.2619 .27804 L
.2619 .26255 L
.2619 .24706 L
.2619 .23157 L
.2619 .21608 L
.2619 .20059 L
.2619 .1851 L
.2619 .16961 L
.2619 .15412 L
.2619 .13863 L
.2619 .12314 L
.2619 .10765 L
.2619 .09216 L
.2619 .07667 L
.2619 .06118 L
.2619 .04569 L
.2619 .0302 L
.2619 .01472 L
s
.5 .60332 m
.5 .58783 L
.5 .57234 L
.5 .55685 L
.5 .54136 L
.5 .52587 L
.5 .51038 L
.5 .49489 L
.5 .4794 L
.5 .46391 L
.5 .44842 L
.5 .43293 L
.5 .41744 L
.5 .40195 L
.5 .38646 L
.5 .37098 L
.5 .35549 L
.5 .34 L
.5 .32451 L
.5 .30902 L
.5 .29353 L
.5 .27804 L
.5 .26255 L
.5 .24706 L
.5 .23157 L
.5 .21608 L
.5 .20059 L
.5 .1851 L
.5 .16961 L
.5 .15412 L
.5 .13863 L
.5 .12314 L
.5 .10765 L
.5 .09216 L
.5 .07667 L
.5 .06118 L
.5 .04569 L
.5 .0302 L
.5 .01472 L
s
.26182 .60332 m
.26182 .58783 L
.26182 .57234 L
.26182 .55685 L
.26182 .54136 L
.26182 .52587 L
.26182 .51038 L
.26182 .49489 L
.26182 .4794 L
.26182 .46391 L
.26182 .44842 L
.26182 .43293 L
.26182 .41744 L
.26182 .40195 L
.26182 .38646 L
.26182 .37098 L
.26182 .35549 L
.26182 .34 L
.26182 .32451 L
.26182 .30902 L
.26182 .29353 L
.26182 .27804 L
.26182 .26255 L
.26182 .24706 L
.26182 .23157 L
.26182 .21608 L
.26182 .20059 L
.26182 .1851 L
.26182 .16961 L
.26182 .15412 L
.26182 .13863 L
.26182 .12314 L
.26182 .10765 L
.26182 .09216 L
.26182 .07667 L
.26182 .06118 L
.26182 .04569 L
.26182 .0302 L
.26182 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00BP3oool2000004<0oooo00<0
00000?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000003oool0oooo08h0oooo001:0?oo
o`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3o
ool0SP3oool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool0
04X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P00
003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P0000130?ooo`03
0000003oool0oooo08h0oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3o
ool2000004<0oooo00<000000?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000003oool0
oooo08h0oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool2000004<0
oooo00<000000?ooo`3oool0SP3oool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:
0?ooo`800000e03oool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000
e03oool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0
oooo0P0000130?ooo`030000003oool0oooo08h0oooo001:0?ooo`800000@`3oool00`000000oooo
0?ooo`2>0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0SP3oool004X0oooo0P000013
0?ooo`030000003oool0oooo08h0oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?oo
o`00BP3oool2000004<0oooo00<000000?ooo`3oool0SP3oool004X0oooo0P00003D0?ooo`00BP3o
ool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P00003D0?ooo`00BP3oool200000=@0
oooo001:0?ooo`800000e03oool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:0?oo
o`800000e03oool004X0oooo0P0000130?ooo`030000003oool0oooo08h0oooo001:0?ooo`800000
@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0SP3o
ool004X0oooo0P0000130?ooo`030000003oool0oooo08h0oooo001:0?ooo`800000@`3oool00`00
0000oooo0?ooo`2>0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0SP3oool004X0oooo
0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P00003D0?oo
o`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P00003D0?ooo`00BP3oool2
00000=@0oooo001:0?ooo`800000e03oool004X0oooo0P0000130?ooo`030000003oool0oooo08h0
oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool2000004<0oooo00<0
00000?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000003oool0oooo08h0oooo001:0?oo
o`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3o
ool0SP3oool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool0
04X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P00
003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P0000130?ooo`03
0000003oool0oooo08h0oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3o
ool2000004<0oooo00<000000?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000003oool0
oooo08h0oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool2000004<0
oooo00<000000?ooo`3oool0SP3oool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:
0?ooo`800000e03oool004X0oooo0P0000120?ooo`<00000S`3oool004X0oooo0P0000110?ooo`D0
0000SP3oool000L0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`D00000
0P3oool2000000<0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`L00000
203oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H00000
2@3oool6000000T0oooo1P0000090?ooo`H00000203oool004X0oooo0P0000110?ooo`D00000SP3o
ool004X0oooo0P0000120?ooo`<00000S`3oool004X0oooo0P00003D0?ooo`00BP3oool2000004<0
oooo00<000000?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000003oool0oooo08h0oooo
001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool2000004<0oooo00<00000
0?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000003oool0oooo08h0oooo001:0?ooo`80
0000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03o
ool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo
0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P00003D0?oo
o`00BP3oool2000004<0oooo00<000000?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000
003oool0oooo08h0oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool2
000004<0oooo00<000000?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000003oool0oooo
08h0oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool200000=@0oooo
001:0?ooo`800000e03oool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`80
0000e03oool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool0
04X0oooo0P00003D0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0SP3oool004X0oooo
0P0000130?ooo`030000003oool0oooo08h0oooo001:0?ooo`800000@`3oool00`000000oooo0?oo
o`2>0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0SP3oool004X0oooo0P0000130?oo
o`030000003oool0oooo08h0oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00
BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P00003D0?ooo`00BP3oool20000
0=@0oooo001:0?ooo`800000e03oool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:
0?ooo`800000e03oool004X0oooo0P00003D0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3o
ool0SP3oool004X0oooo0P0000130?ooo`030000003oool0oooo08h0oooo001:0?ooo`800000@`3o
ool00`000000oooo0?ooo`2>0?ooo`00BP3oool2000004<0oooo00<000000?ooo`3oool0SP3oool0
04X0oooo0P0000130?ooo`030000003oool0oooo08h0oooo001:0?ooo`800000@`3oool00`000000
oooo0?ooo`2>0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P00003D
0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P00003D0?ooo`00BP3o
ool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P00003D0?ooo`00BP3oool2000004<0
oooo00<000000?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000003oool0oooo08h0oooo
001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool2000004<0oooo00<00000
0?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000003oool0oooo08h0oooo001:0?ooo`80
0000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03o
ool004X0oooo0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo
0P00003D0?ooo`00BP3oool200000=@0oooo001:0?ooo`800000e03oool004X0oooo0P00003D0?oo
o`00BP3oool2000004<0oooo00<000000?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000
003oool0oooo08h0oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool2
000004<0oooo00<000000?ooo`3oool0SP3oool004X0oooo0P0000130?ooo`030000003oool0oooo
08h0oooo001:0?ooo`800000@`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool200000=@0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -2.10002, \
0.0146705, 0.0237373}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(ClearAll[pvf, pv3]; 
    pvf = Show[{\[IndentingNewLine]PlotVectorField[{\(-y\) - x\ y, 
              x\  + x\^2}, {x, \(-2\), 2}, {y, \(-2\), 2}, 
            PlotPoints \[Rule] 5, ScaleFunction \[Rule] \((0.1 &)\), 
            ScaleFactor \[Rule] 0.2, PlotLabel \[Rule] "\<b)\>", 
            TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
                FontSize \[Rule] 18}, DisplayFunction \[Rule] Identity], 
          es}, \[IndentingNewLine]DisplayFunction \[Rule] 
          Identity];\), "\n", 
    \(\(pv3 = 
        Show[n1, n2, es, pvf, Axes \[Rule] None, 
          DisplayFunction \[Rule] $DisplayFunction, 
          Epilog \[Rule] {Circle[{0, 0}, 1/2], Circle[{0, 0}, 2]}, 
          ImageSize \[Rule] 300, PlotLabel \[Rule] "\<c)\>", 
          TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
              FontSize \[Rule] 18}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .96698 
%%ImageSize: 300 290.094 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.222371 0.467766 0.222371 [
[.5 .97948 -8.875 0 ]
[.5 .97948 8.875 22.375 ]
[ 0 0 0 0 ]
[ 1 .96698 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .97948 -69.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 21.063 moveto
(L) show
76.750 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .96698 L
0 .96698 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.05526 .46777 m
.07867 .46777 L
.10207 .46777 L
.12548 .46777 L
.14889 .46777 L
.1723 .46777 L
.1957 .46777 L
.21911 .46777 L
.24252 .46777 L
.26593 .46777 L
.27763 .49117 L
.27763 .51458 L
.27763 .53799 L
.27763 .5614 L
.27763 .5848 L
.27763 .60821 L
.27763 .63162 L
.27763 .65503 L
.27763 .67843 L
.27763 .70184 L
.27763 .72525 L
.27763 .74866 L
.27763 .77206 L
.27763 .79547 L
.27763 .81888 L
.27763 .84229 L
.27763 .86569 L
.27763 .8891 L
.27763 .91251 L
s
.94474 .46777 m
.92133 .46777 L
.89793 .46777 L
.87452 .46777 L
.85111 .46777 L
.8277 .46777 L
.8043 .46777 L
.78089 .46777 L
.75748 .46777 L
.73407 .46777 L
.71067 .46777 L
.68726 .46777 L
.66385 .46777 L
.64044 .46777 L
.61704 .46777 L
.59363 .46777 L
.57022 .46777 L
.54681 .46777 L
.52341 .46777 L
.5 .46777 L
.47659 .46777 L
.45319 .46777 L
.42978 .46777 L
.40637 .46777 L
.38296 .46777 L
.35956 .46777 L
.33615 .46777 L
.31274 .46777 L
.28933 .46777 L
.27763 .46777 L
.27763 .44436 L
.27763 .42095 L
.27763 .39754 L
.27763 .37414 L
.27763 .35073 L
.27763 .32732 L
.27763 .30391 L
.27763 .28051 L
.27763 .2571 L
.27763 .23369 L
.27763 .21028 L
.27763 .18688 L
.27763 .16347 L
.27763 .14006 L
.27763 .11665 L
.27763 .09325 L
.27763 .06984 L
.27763 .04643 L
.27763 .02302 L
s
.5 .91251 m
.5 .8891 L
.5 .86569 L
.5 .84229 L
.5 .81888 L
.5 .79547 L
.5 .77206 L
.5 .74866 L
.5 .72525 L
.5 .70184 L
.5 .67843 L
.5 .65503 L
.5 .63162 L
.5 .60821 L
.5 .5848 L
.5 .5614 L
.5 .53799 L
.5 .51458 L
.5 .49117 L
.5 .46777 L
.5 .44436 L
.5 .42095 L
.5 .39754 L
.5 .37414 L
.5 .35073 L
.5 .32732 L
.5 .30391 L
.5 .28051 L
.5 .2571 L
.5 .23369 L
.5 .21028 L
.5 .18688 L
.5 .16347 L
.5 .14006 L
.5 .11665 L
.5 .09325 L
.5 .06984 L
.5 .04643 L
.5 .02302 L
s
.27755 .91251 m
.27755 .8891 L
.27755 .86569 L
.27755 .84229 L
.27755 .81888 L
.27755 .79547 L
.27755 .77206 L
.27755 .74866 L
.27755 .72525 L
.27755 .70184 L
.27755 .67843 L
.27755 .65503 L
.27755 .63162 L
.27755 .60821 L
.27755 .5848 L
.27755 .5614 L
.27755 .53799 L
.27755 .51458 L
.27755 .49117 L
.27755 .46777 L
.27755 .44436 L
.27755 .42095 L
.27755 .39754 L
.27755 .37414 L
.27755 .35073 L
.27755 .32732 L
.27755 .30391 L
.27755 .28051 L
.27755 .2571 L
.27755 .23369 L
.27755 .21028 L
.27755 .18688 L
.27755 .16347 L
.27755 .14006 L
.27755 .11665 L
.27755 .09325 L
.27755 .06984 L
.27755 .04643 L
.27755 .02302 L
s
.01 w
[ ] 0 setdash
.27763 .02302 m
.27763 .91251 L
s
.02 w
.5 .46777 Mdot
.0001 w
.05526 .02302 m
.02381 .05447 L
s
% Start of user PostScript
-2. -2. -2.14142 -1.85858 MAarrowhead1
% End of user PostScript
.05526 .24539 m
.03537 .28517 L
s
% Start of user PostScript
-2. -1. -2.08944 -0.821115 MAarrowhead1
% End of user PostScript
.05526 .46777 m
.05526 .51224 L
s
% Start of user PostScript
-2. 0 -2. 0.2 MAarrowhead1
% End of user PostScript
.05526 .69014 m
.07515 .72992 L
s
% Start of user PostScript
-2. 1. -1.91056 1.17889 MAarrowhead1
% End of user PostScript
.05526 .91251 m
.08671 .94396 L
s
% Start of user PostScript
-2. 2. -1.85858 2.14142 MAarrowhead1
% End of user PostScript
.27763 .02302 m
.27763 .02302 L
s
% Start of user PostScript
-1. -2. MAarrowzero1
% End of user PostScript
.27763 .24539 m
.27763 .24539 L
s
% Start of user PostScript
-1. -1. MAarrowzero1
% End of user PostScript
.27763 .46777 m
.27763 .46777 L
s
% Start of user PostScript
-1. 0 MAarrowzero1
% End of user PostScript
.27763 .69014 m
.27763 .69014 L
s
% Start of user PostScript
-1. 1. MAarrowzero1
% End of user PostScript
.27763 .91251 m
.27763 .91251 L
s
% Start of user PostScript
-1. 2. MAarrowzero1
% End of user PostScript
.5 .02302 m
.54447 .02302 L
s
% Start of user PostScript
0 -2. 0.2 -2. MAarrowhead1
% End of user PostScript
.5 .24539 m
.54447 .24539 L
s
% Start of user PostScript
0 -1. 0.2 -1. MAarrowhead1
% End of user PostScript
.5 .46777 m
.5 .46777 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .69014 m
.45553 .69014 L
s
% Start of user PostScript
0 1. -0.2 1. MAarrowhead1
% End of user PostScript
.5 .91251 m
.45553 .91251 L
s
% Start of user PostScript
0 2. -0.2 2. MAarrowhead1
% End of user PostScript
.72237 .02302 m
.76215 .04291 L
s
% Start of user PostScript
1. -2. 1.17889 -1.91056 MAarrowhead1
% End of user PostScript
.72237 .24539 m
.75382 .27684 L
s
% Start of user PostScript
1. -1. 1.14142 -0.858579 MAarrowhead1
% End of user PostScript
.72237 .46777 m
.72237 .51224 L
s
% Start of user PostScript
1. 0 1. 0.2 MAarrowhead1
% End of user PostScript
.72237 .69014 m
.69092 .72159 L
s
% Start of user PostScript
1. 1. 0.858579 1.14142 MAarrowhead1
% End of user PostScript
.72237 .91251 m
.68259 .9324 L
s
% Start of user PostScript
1. 2. 0.821115 2.08944 MAarrowhead1
% End of user PostScript
.94474 .02302 m
.97619 .05447 L
s
% Start of user PostScript
2. -2. 2.14142 -1.85858 MAarrowhead1
% End of user PostScript
.94474 .24539 m
.96463 .28517 L
s
% Start of user PostScript
2. -1. 2.08944 -0.821115 MAarrowhead1
% End of user PostScript
.94474 .46777 m
.94474 .51224 L
s
% Start of user PostScript
2. 0 2. 0.2 MAarrowhead1
% End of user PostScript
.94474 .69014 m
.92485 .72992 L
s
% Start of user PostScript
2. 1. 1.91056 1.17889 MAarrowhead1
% End of user PostScript
.94474 .91251 m
.91329 .94396 L
s
% Start of user PostScript
2. 2. 1.85858 2.14142 MAarrowhead1
% End of user PostScript
.01 w
.27763 .02302 m
.27763 .91251 L
s
.02 w
.5 .46777 Mdot
.5 Mabswid
newpath
.5 .46777 .11119 0 365.73 arc
s
newpath
.5 .46777 .44474 0 365.73 arc
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300, 290.063},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/00018R000`400?l00000o`00003oo`3oool]
0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00o`3oool]0?ooo`00W03oool2
000008h0oooo002L0?ooo`@00000S03oool001`0oooo00<000000?ooo`3oool0>03oool2000002l0
oooo6`00000_0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool06`3oool001/0oooo
00<000000?ooo`3oool0>@3oool2000002T0oooo1P00000=0?ooo`030000003oool0oooo00@0oooo
0`0000040?ooo`H00000:P3oool2000000<0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0J0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`8000008`3oool6000001<0oooo00<0
00000?ooo`3oool04@3oool6000002H0oooo0P0000000`3oool000000000000f0?ooo`030000003o
ool0oooo01T0oooo000F0?ooo`040000003oool0oooo000003d0oooo0P00000M0?ooo`H00000<`3o
ool600000280oooo1000000f0?ooo`040000003oool0oooo000001L0oooo000E0?ooo`@00000?P3o
ool2000001X0oooo0`00000o0?ooo`<000007`3oool5000003H0oooo1000000F0?ooo`005@3oool4
000003h0oooo0P00000G0?ooo`<00000A@3oool3000001l0oooo0`00000e0?ooo`@000005P3oool0
01@0oooo1000000o0?ooo`8000005@3oool2000004/0oooo0P00001F0?ooo`@000005@3oool001@0
oooo0P0000110?ooo`8000004P3oool3000004l0oooo0`00001E0?ooo`8000005@3oool001<0oooo
00<000000?ooo`3oool0@@3oool2000000l0oooo0`00001E0?ooo`<00000E03oool00`000000oooo
0?ooo`0B0?ooo`00E`3oool2000000`0oooo0`00001K0?ooo`<00000IP3oool005L0oooo0P00000:
0?ooo`800000H@3oool2000006@0oooo001G0?ooo`800000203oool2000006D0oooo0P00001R0?oo
o`00E`3oool2000000L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo05l0oooo001G0?ooo`800000103oool3000003D0oooo00<000000?ooo`3oool0
<`3oool3000005h0oooo001G0?ooo`8000000P3oool2000003P0oooo00<000000?ooo`3oool0=P3o
ool2000005`0oooo001G0?ooo`@00000>P3oool00`000000oooo0?ooo`0h0?ooo`800000FP3oool0
05L0oooo0P00000l0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0E`3oool005H0
oooo0`00000l0?ooo`030000003oool0oooo03/0oooo0P00001G0?ooo`00E03oool2000000030?oo
o`000000000007`0oooo0P00001E0?ooo`00D`3oool010000000oooo0?ooo`3oool2000007h0oooo
00<000000?ooo`3oool0DP3oool00580oooo00<000000?ooo`3oool00P3oool2000007l0oooo00<0
00000?ooo`3oool0D@3oool00500oooo0P0000050?ooo`800000P03oool200000540oooo001>0?oo
o`8000001`3oool200000880oooo0P00001?0?ooo`00C@3oool00`000000oooo0?ooo`070?ooo`80
0000Q03oool00`000000oooo0?ooo`1<0?ooo`00C03oool00`000000oooo0?ooo`080?ooo`800000
Q@3oool00`000000oooo0?ooo`1;0?ooo`00B`3oool00`000000oooo0?ooo`090?ooo`800000QP3o
ool2000004/0oooo001:0?ooo`030000003oool0oooo00X0oooo0P0000280?ooo`030000003oool0
oooo04P0oooo00180?ooo`8000003@3oool2000003`0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`170?ooo`00A`3oool00`000000oooo0?ooo`0=0?ooo`800000?03oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo04H0oooo00160?ooo`030000003oool0oooo00h0oooo
0P00000l0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0A@3oool004D0oooo00<0
00000?ooo`3oool03`3oool2000003`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`140?ooo`00A03oool00`000000oooo0?ooo`0@0?ooo`800000?03oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo04<0oooo00130?ooo`030000003oool0oooo0140oooo0P00000l0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0@P3oool00440oooo0P00000D0?ooo`80
0000S`3oool200000480oooo00100?ooo`030000003oool0oooo01@0oooo0P00002A0?ooo`030000
003oool0oooo03l0oooo000o0?ooo`030000003oool0oooo01D0oooo0P00002B0?ooo`030000003o
ool0oooo03h0oooo000n0?ooo`030000003oool0oooo01H0oooo0P00002C0?ooo`030000003oool0
oooo03d0oooo000m0?ooo`030000003oool0oooo01L0oooo0P00002D0?ooo`030000003oool0oooo
03`0oooo000l0?ooo`030000003oool0oooo01P0oooo0P00002E0?ooo`030000003oool0oooo03/0
oooo000k0?ooo`030000003oool0oooo01T0oooo0P00002F0?ooo`030000003oool0oooo03X0oooo
000k0?ooo`030000003oool0oooo01T0oooo0P00002F0?ooo`030000003oool0oooo03X0oooo000j
0?ooo`030000003oool0oooo01X0oooo0P00002G0?ooo`030000003oool0oooo03T0oooo000i0?oo
o`030000003oool0oooo01/0oooo0P00000l0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0>03oool003P0oooo00<000000?ooo`3oool0703oool2000003`0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0g0?ooo`00=`3oool00`000000oooo0?ooo`0M0?ooo`800000
?03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo03H0oooo000f0?ooo`030000003o
ool0oooo01h0oooo0P00000l0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0=@3o
ool003D0oooo00<000000?ooo`3oool07`3oool2000003`0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0d0?ooo`00=@3oool00`000000oooo0?ooo`0O0?ooo`800000?03oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo03@0oooo000d0?ooo`030000003oool0oooo0200
oooo0P00002M0?ooo`030000003oool0oooo03<0oooo000c0?ooo`030000003oool0oooo0240oooo
0P00002M0?ooo`030000003oool0oooo03<0oooo000c0?ooo`030000003oool0oooo0240oooo0P00
002N0?ooo`030000003oool0oooo0380oooo000b0?ooo`030000003oool0oooo0280oooo0P00002O
0?ooo`030000003oool0oooo0340oooo000b0?ooo`030000003oool0oooo0280oooo0P00002O0?oo
o`030000003oool0oooo0340oooo000a0?ooo`030000003oool0oooo02<0oooo0P00002P0?ooo`03
0000003oool0oooo0300oooo000`0?ooo`030000003oool0oooo02@0oooo0P00002Q0?ooo`030000
003oool0oooo02l0oooo000_0?ooo`030000003oool0oooo02D0oooo0P00002R0?ooo`030000003o
ool0oooo02h0oooo000_0?ooo`030000003oool0oooo02D0oooo0P00002R0?ooo`030000003oool0
oooo02h0oooo000^0?ooo`030000003oool0oooo02H0oooo0P00000l0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0;@3oool002h0oooo00<000000?ooo`3oool09P3oool2000003`0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0]0?ooo`00;@3oool00`000000oooo
0?ooo`0W0?ooo`800000?03oool00`000000oooo0?ooo`040?ooo`<00000GP3oool00`000000oooo
0?ooo`0/0?ooo`00703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02P0oooo0P00
000l0?ooo`d00000<03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X
0?ooo`800000?03oool00`000000oooo0?ooo`040?ooo`@00000<`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0Y0?ooo`800000?03oool00`000000oooo0?ooo`040?oo
o`800000=P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool06P3oool001X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Y0?ooo`80
0000O03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06@3oool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Z0?ooo`800000
O@3oool2000002P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`006@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0oooo0P00001m0?ooo`<000009`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo000H0?ooo`8000003`3oool0
0`000000oooo0?ooo`0[0?ooo`800000O03oool4000002P0oooo00<000000?ooo`3oool03@3oool2
000001T0oooo000H0?ooo`<000003@3oool00`000000oooo0?ooo`0/0?ooo`800000O@3oool40000
02L0oooo00<000000?ooo`3oool0303oool3000001T0oooo000G0?ooo`<000003P3oool00`000000
oooo0?ooo`0/0?ooo`800000O`3oool2000002P0oooo00<000000?ooo`3oool0303oool3000001P0
oooo000G0?ooo`8000003`3oool00`000000oooo0?ooo`0/0?ooo`800000P@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00d0oooo0P00000H0?ooo`005P3oool2000000l0oooo00<0
00000?ooo`3oool0;@3oool200000:X0oooo00<000000?ooo`3oool03@3oool2000001L0oooo000F
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;@3oool200000:X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`009P3oool00`000000oooo0?ooo`0^0?oo
o`800000?03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02D0oooo000V0?ooo`03
0000003oool0oooo02h0oooo0P00000l0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool09@3oool002D0oooo00<000000?ooo`3oool0;`3oool2000003`0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`0T0?ooo`009@3oool00`000000oooo0?ooo`0_0?ooo`800000?03o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02@0oooo000T0?ooo`030000003oool0
oooo0300oooo0P00000l0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool08`3oool0
02@0oooo00<000000?ooo`3oool0<03oool2000003`0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0S0?ooo`008`3oool00`000000oooo0?ooo`0a0?ooo`800000[@3oool00`000000
oooo0?ooo`0S0?ooo`008`3oool00`000000oooo0?ooo`0a0?ooo`800000[P3oool00`000000oooo
0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`0a0?ooo`800000[P3oool00`000000oooo0?oo
o`0R0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`800000[`3oool00`000000oooo0?ooo`0Q
0?ooo`008P3oool00`000000oooo0?ooo`0b0?ooo`800000[`3oool00`000000oooo0?ooo`0Q0?oo
o`008P3oool00`000000oooo0?ooo`0b0?ooo`800000[`3oool00`000000oooo0?ooo`0Q0?ooo`00
8@3oool00`000000oooo0?ooo`0c0?ooo`800000/03oool00`000000oooo0?ooo`0P0?ooo`008@3o
ool00`000000oooo0?ooo`0c0?ooo`800000/03oool00`000000oooo0?ooo`0P0?ooo`008@3oool0
0`000000oooo0?ooo`0c0?ooo`800000/03oool00`000000oooo0?ooo`0P0?ooo`00803oool00`00
0000oooo0?ooo`0d0?ooo`800000?03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
01l0oooo000P0?ooo`030000003oool0oooo03@0oooo0P00000l0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool07`3oool00200oooo00<000000?ooo`3oool0=03oool2000003`0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0O0?ooo`00803oool00`000000oooo0?oo
o`0d0?ooo`800000?03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01l0oooo000P
0?ooo`030000003oool0oooo03@0oooo0P00000d0?ooo`l00000KP3oool00`000000oooo0?ooo`0O
0?ooo`00803oool00`000000oooo0?ooo`0d0?ooo`800000<P3oool2000000P0oooo00<000000?oo
o`3oool0103oool3000006/0oooo00<000000?ooo`3oool07`3oool001l0oooo00<000000?ooo`3o
ool0=@3oool200000300oooo0P00000D0?ooo`<00000J@3oool00`000000oooo0?ooo`0N0?ooo`00
7`3oool00`000000oooo0?ooo`0e0?ooo`800000;P3oool2000001T0oooo0P00001W0?ooo`030000
003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo03D0oooo0P00000/0?ooo`8000007@3o
ool2000006D0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool0=P3oool2
000002X0oooo0P00000Q0?ooo`800000I03oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`00
0000oooo0?ooo`0f0?ooo`800000:@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0=P3oool2000002P0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo01d0
oooo000N0?ooo`030000003oool0oooo03H0oooo0P00000W0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?oo
o`0f0?ooo`8000009P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0=P3oool2000002D0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01d0oooo000M0?oo
o`030000003oool0oooo03L0oooo0P00000U0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01`0oooo000M0?ooo`03
0000003oool0oooo03L0oooo0P00000T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000
003oool0oooo03L0oooo0P00000S0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003o
ool0oooo03L0oooo0P00000R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0
oooo03L0oooo0P00000R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo
03L0oooo0P00000Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo03L0
oooo0P00000Q0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`0g0?ooo`800000803oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0703oool001d0oooo00<0
00000?ooo`3oool0=`3oool200000200oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo01`0oooo000L0?ooo`030000003oool0oooo03P0oooo0P00000P
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0K
0?ooo`00703oool00`000000oooo0?ooo`0h0?ooo`8000007`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3o
ool0>03oool2000001l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo03P0oooo0P00000O0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0K0?ooo`00703o
ool00`000000oooo0?ooo`0h0?ooo`8000007P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool0>03oool2
000001h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo01/0oooo000L0?ooo`030000003oool0oooo03P0oooo0P00000N0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
01/0oooo000L0?ooo`030000003oool0oooo03P0oooo0P00000N0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01/0
oooo000L0?ooo`030000003oool0oooo03P0oooo0P00000N0?ooo`030000003oool0oooo01X0oooo
0`00000L0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool06`3oool001`0oooo00<0
00000?ooo`3oool0>03oool2000001h0oooo00<000000?ooo`3oool06@3oool5000001/0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0K0?ooo`00703oool6000000T0oooo1P000009
0?ooo`H000002@3oool6000000P0oooo100000090?ooo`H000002@3oool6000000T0oooo1P000009
0?ooo`L00000203oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P000009
0?ooo`H000002@3oool6000000T0oooo1P00000M0?ooo`00703oool00`000000oooo0?ooo`0h0?oo
o`8000007P3oool00`000000oooo0?ooo`0I0?ooo`D000006`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3o
ool0=`3oool3000001h0oooo00<000000?ooo`3oool06P3oool3000001`0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000
003oool0oooo03L0oooo0`00000N0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003o
ool0oooo03P0oooo0P00000N0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003oool0
oooo03P0oooo0P00000N0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01/0oooo000K0?ooo`<00000>@3oool20000
01l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0J0?ooo`@00000>@3oool30000
01`0oooo000K0?ooo`<00000>@3oool2000001l0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0J0?ooo`@00000>@3oool3000001`0oooo000K0?ooo`<00000>@3oool2000001l0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?ooo`<00000>@3oool3000001`0oooo
000K0?ooo`800000>P3oool200000200oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0L0?ooo`800000>P3oool2000001d0oooo000L0?ooo`030000003oool0oooo03P0oooo0P00000P
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0703oool2000003/0oooo00<00000
0?ooo`3oool06`3oool001`0oooo0P00000i0?ooo`800000803oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0h0?oo
o`8000007@3oool001`0oooo0P00000i0?ooo`8000008@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0h0?ooo`80
00007@3oool001d0oooo00<000000?ooo`3oool0=`3oool200000240oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
703oool001d0oooo00<000000?ooo`3oool0=`3oool200000240oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0703o
ool001d0oooo00<000000?ooo`3oool0=`3oool200000280oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0703oool0
01d0oooo00<000000?ooo`3oool0=`3oool200000280oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0703oool001d0
oooo00<000000?ooo`3oool0=`3oool2000002<0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo01`0oooo000M0?ooo`030000003oool0oooo03L0oooo
0P00000T0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`0L0?ooo`007@3oool00`000000oooo0?ooo`0g0?ooo`8000009@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0703oool001h0oooo00<00000
0?ooo`3oool0=P3oool2000002H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo03H0oooo0P00000W0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0M0?oo
o`007P3oool00`000000oooo0?ooo`0f0?ooo`800000:03oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0
=P3oool2000002T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo03H0oooo0P00000Z0?ooo`030000003o
ool0oooo0200oooo0P00001T0?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000003oool0
oooo03H0oooo0P00000[0?ooo`8000007`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo01d0oooo000O0?ooo`030000003oool0oooo03D0oooo0P00000]0?ooo`8000003@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool07P3oool001l0
oooo00<000000?ooo`3oool0=@3oool2000002l0oooo0P00000;0?ooo`030000003oool0oooo00X0
oooo0P00001W0?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo03D0oooo
0P00000a0?ooo`<00000203oool00`000000oooo0?ooo`070?ooo`<00000J@3oool00`000000oooo
0?ooo`0N0?ooo`00803oool00`000000oooo0?ooo`0d0?ooo`800000=03oool3000000D0oooo00<0
00000?ooo`3oool0103oool3000006/0oooo00<000000?ooo`3oool07`3oool00200oooo00<00000
0?ooo`3oool0=03oool2000003L0oooo3000001^0?ooo`030000003oool0oooo01l0oooo000P0?oo
o`030000003oool0oooo03@0oooo0`00000k0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool07`3oool00200oooo00<000000?ooo`3oool0=03oool200000;40oooo00<000000?ooo`3o
ool07`3oool00200oooo00<000000?ooo`3oool0=03oool200000;40oooo00<000000?ooo`3oool0
7`3oool00200oooo00<000000?ooo`3oool0=03oool200000;00oooo00<000000?ooo`3oool0803o
ool00240oooo00<000000?ooo`3oool0<`3oool200000;00oooo00<000000?ooo`3oool0803oool0
0240oooo00<000000?ooo`3oool0<`3oool200000;00oooo00<000000?ooo`3oool0803oool00280
oooo00<000000?ooo`3oool0<P3oool200000:l0oooo00<000000?ooo`3oool08@3oool00280oooo
00<000000?ooo`3oool0<P3oool200000:l0oooo00<000000?ooo`3oool08@3oool00280oooo00<0
00000?ooo`3oool0<P3oool200000:l0oooo00<000000?ooo`3oool08@3oool002<0oooo00<00000
0?ooo`3oool0<@3oool200000:h0oooo00<000000?ooo`3oool08P3oool002<0oooo00<000000?oo
o`3oool0<@3oool2000003`0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0R0?oo
o`008`3oool00`000000oooo0?ooo`0a0?ooo`800000?03oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool0oooo0280oooo000T0?ooo`030000003oool0oooo0300oooo0P00000l0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool08`3oool002@0oooo00<000000?ooo`3oool0<03o
ool2000003`0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0S0?ooo`00903oool0
0`000000oooo0?ooo`0`0?ooo`800000?03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo02<0oooo000U0?ooo`030000003oool0oooo02l0oooo0P00000l0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0903oool002D0oooo00<000000?ooo`3oool0;`3oool200000:`0
oooo00<000000?ooo`3oool0903oool002H0oooo00<000000?ooo`3oool0;P3oool200000:/0oooo
00<000000?ooo`3oool09@3oool002H0oooo00<000000?ooo`3oool0;P3oool200000:/0oooo00<0
00000?ooo`3oool09@3oool002L0oooo00<000000?ooo`3oool0;@3oool200000:X0oooo00<00000
0?ooo`3oool09P3oool002L0oooo00<000000?ooo`3oool0;@3oool200000:T0oooo00<000000?oo
o`3oool09`3oool002P0oooo00<000000?ooo`3oool0;03oool200000:T0oooo00<000000?ooo`3o
ool09`3oool002P0oooo00<000000?ooo`3oool0;03oool200000:T0oooo00<000000?ooo`3oool0
9`3oool002T0oooo00<000000?ooo`3oool0:`3oool200000:P0oooo00<000000?ooo`3oool0:03o
ool002T0oooo00<000000?ooo`3oool0:`3oool200000:P0oooo00<000000?ooo`3oool0:03oool0
02X0oooo00<000000?ooo`3oool0:P3oool2000003`0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`0Y0?ooo`00:P3oool00`000000oooo0?ooo`0Z0?ooo`800000?03oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo02T0oooo000[0?ooo`030000003oool0oooo02T0oooo
0P00000l0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0:P3oool002/0oooo00<0
00000?ooo`3oool0:@3oool2000003<0oooo0`0000060?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0X
0?ooo`800000<03oool=000003`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool09`3oool200000380oooo100000060?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01/0oooo000M0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool09`3oool2000003@0oooo0P0000110?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`00
7@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02H0oooo0P00001f0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`007P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0oooo0P00001c0?ooo`030000003o
ool0000002`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`007P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo0P00001b0?ooo`<00000;@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo000O0?ooo`8000003`3oool00`00
0000oooo0?ooo`0T0?ooo`800000LP3oool4000002/0oooo00<000000?ooo`3oool03@3oool20000
0200oooo000N0?ooo`<000003`3oool00`000000oooo0?ooo`0T0?ooo`800000L@3oool4000002`0
oooo00<000000?ooo`3oool03@3oool3000001l0oooo000O0?ooo`800000403oool00`000000oooo
0?ooo`0S0?ooo`800000L@3oool2000002d0oooo00<000000?ooo`3oool03P3oool200000200oooo
000O0?ooo`<00000403oool00`000000oooo0?ooo`0R0?ooo`800000L03oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00h0oooo0P00000Q0?ooo`00803oool200000140oooo00<00000
0?ooo`3oool08@3oool2000009h0oooo00<000000?ooo`3oool03`3oool200000240oooo000Q0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool08@3oool2000003`0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo000d0?ooo`03
0000003oool0oooo0200oooo0P00000l0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool0<`3oool003@0oooo00<000000?ooo`3oool0803oool2000003`0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0c0?ooo`00=@3oool00`000000oooo0?ooo`0O0?ooo`800000?03o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo03@0oooo000f0?ooo`030000003oool0
oooo01h0oooo0P00000l0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0=@3oool0
03L0oooo00<000000?ooo`3oool07@3oool2000003`0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`0f0?ooo`00=`3oool00`000000oooo0?ooo`0M0?ooo`800000VP3oool00`000000
oooo0?ooo`0f0?ooo`00>03oool00`000000oooo0?ooo`0L0?ooo`800000V@3oool00`000000oooo
0?ooo`0g0?ooo`00>@3oool00`000000oooo0?ooo`0K0?ooo`800000V03oool00`000000oooo0?oo
o`0h0?ooo`00>P3oool00`000000oooo0?ooo`0J0?ooo`800000U`3oool00`000000oooo0?ooo`0i
0?ooo`00>`3oool00`000000oooo0?ooo`0I0?ooo`800000UP3oool00`000000oooo0?ooo`0j0?oo
o`00?03oool00`000000oooo0?ooo`0H0?ooo`800000U@3oool00`000000oooo0?ooo`0k0?ooo`00
?@3oool00`000000oooo0?ooo`0G0?ooo`800000U03oool00`000000oooo0?ooo`0l0?ooo`00?P3o
ool00`000000oooo0?ooo`0F0?ooo`800000T`3oool00`000000oooo0?ooo`0m0?ooo`00?`3oool0
0`000000oooo0?ooo`0E0?ooo`800000TP3oool00`000000oooo0?ooo`0n0?ooo`00@03oool00`00
0000oooo0?ooo`0D0?ooo`800000?03oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
03l0oooo00110?ooo`030000003oool0oooo01<0oooo0P00000l0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0@03oool00480oooo00<000000?ooo`3oool04P3oool2000003`0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`110?ooo`00@`3oool00`000000oooo0?oo
o`0A0?ooo`800000?03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0480oooo0014
0?ooo`030000003oool0oooo0100oooo0P00000l0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0@`3oool004D0oooo00<000000?ooo`3oool03`3oool2000003`0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`140?ooo`00AP3oool00`000000oooo0?ooo`0>0?ooo`80
0000R`3oool00`000000oooo0?ooo`150?ooo`00A`3oool00`000000oooo0?ooo`0=0?ooo`800000
R@3oool2000004P0oooo00180?ooo`8000003@3oool2000008L0oooo0P00001:0?ooo`00BP3oool2
000000/0oooo0P0000260?ooo`030000003oool0oooo04X0oooo001<0?ooo`030000003oool0oooo
00P0oooo0P0000250?ooo`030000003oool0oooo04/0oooo001=0?ooo`030000003oool0oooo00L0
oooo0P0000240?ooo`030000003oool0oooo04`0oooo001>0?ooo`030000003oool0oooo00H0oooo
0P0000230?ooo`030000003oool0oooo04d0oooo001?0?ooo`8000001P3oool200000840oooo0P00
001@0?ooo`00D@3oool00`000000oooo0?ooo`030?ooo`800000P03oool00`000000oooo0?ooo`1@
0?ooo`00DP3oool00`000000oooo0?ooo`020?ooo`800000?03oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0540oooo001C0?ooo`8000000P3oool2000003`0oooo00<000000?ooo`3o
ool0?P3oool2000005@0oooo001E0?ooo`@00000?03oool00`000000oooo0?ooo`0l0?ooo`800000
EP3oool005L0oooo0P00000l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0EP3o
ool005L0oooo0`00000k0?ooo`030000003oool0oooo03T0oooo0P00001I0?ooo`00E`3oool20000
00030?ooo`000000000003T0oooo00<000000?ooo`3oool0=`3oool2000005/0oooo001G0?ooo`80
00000`3oool2000006l0oooo0P00001M0?ooo`00E`3oool2000000D0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`1M0?ooo`00E`3oool2000000H0oooo0`00001W0?ooo`<00000H03o
ool005L0oooo0P0000090?ooo`<00000H@3oool3000006<0oooo001G0?ooo`800000303oool20000
05d0oooo0P00001V0?ooo`00E`3oool2000000h0oooo0P00001I0?ooo`800000J03oool005L0oooo
0P00000@0?ooo`800000E@3oool2000006X0oooo001G0?ooo`8000004P3oool200000540oooo0P00
001/0?ooo`00E`3oool2000001@0oooo0`00001;0?ooo`<00000KP3oool005L0oooo0P00000G0?oo
o`H000007`3oool00`000000oooo0?ooo`0M0?ooo`H00000L@3oool005L0oooo0P00000M0?ooo`<0
0000703oool00`000000oooo0?ooo`0J0?ooo`<00000M`3oool005L0oooo0P00000P0?ooo`H00000
5P3oool00`000000oooo0?ooo`0D0?ooo`H00000NP3oool005L0oooo0P00000V0?ooo`<000004`3o
ool00`000000oooo0?ooo`0A0?ooo`<00000P03oool005L0oooo0P00000Y0?ooo`T0000000@0oooo
00000000000000001P3oool00`000000oooo0?ooo`080?ooo`T00000P`3oool001`0oooo00<00000
0?ooo`3oool0>03oool200000300oooo5`00000a0?ooo`800000>`3oool00`000000oooo0?ooo`0K
0?ooo`007@3oool00`000000oooo0?ooo`0g0?ooo`800000<`3oool300000400oooo0P00000l0?oo
o`030000003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo0:X0oooo00@000000?ooo`00
00000000?@3oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`2X0?ooo`<0
0000?P3oool00`000000oooo0?ooo`0N0?ooo`00803oool00`000000oooo0000002U0?ooo`D00000
>`3oool00`000000oooo0000000Q0?ooo`008@3oool200000:@0oooo0`00000m0?ooo`<000008P3o
ool00200oooo1000003S0?ooo`@000008@3oool00240oooo0`00003R0?ooo`@000008P3oool002<0
oooo0P00003Q0?ooo`800000903oool00?l0oooo;@3oool00?l0oooo;@3oool00?l0oooo;@3oool0
0?l0oooo;@3oool00?l0oooo;@3oool00?l0oooo;@3oool00?l0oooo;@3oool00?l0oooo;@3oool0
0?l0oooo;@3oool00?l0oooo;@3oool00?l0oooo;@3oool009L0oooo00<0_Kfm0?ooo`3oool0TP3o
ool009L0oooo00<0l?3`07alO03oool0TP3oool009P0oooo00<0YjNW09ZJVP3oool0T@3oool009P0
oooo00<0d=3@0000003YjNT0T@3oool00900oooo00@0_Kfm04e=C@000000YjNW103oool00`3YjNT0
00000:NWY`2A0?ooo`00S`3oool01P3@d=000000000000000000CDe=0:NWY`@0oooo00<0000007al
O03oool0T03oool008l0oooo00H0O7al0000002JVYX0oooo0?3`l01=CDd40?ooo`800000T@3oool0
08l0oooo0P0000000`3YjNT0oooo0?ooo`050?ooo`800000T@3oool008l0oooo0P0000080?ooo`80
0000T@3oool008l0oooo00H0O7al04e=C@3oool0oooo0;fm_@1=CDd40?ooo`800000T@3oool008l0
oooo00H0hN7Q06QXJ03YjNT0oooo0;:b/P1XJ6P40?ooo`800000T@3oool00900oooo00D0fMWI06QX
J0000000O7al0>WYj@040?ooo`030000001XJ6P0oooo0900oooo002H0?ooo`030>WYj@000000YjNW
0940oooo002H0?ooo`030=3@d0000000jNWY0940oooo002H0?ooo`80VYZJTP3oool009L0oooo00<0
l?3`07alO03oool0TP3oool009L0oooo00<0_Kfm0?ooo`3oool0TP3oool00?l0oooo;@3oool00?l0
oooo;@3oool00?l0oooo;@3oool00?l0oooo;@3oool00001\
\>"],
  ImageRangeCache->{{{0, 299}, {289.063, 0}} -> {-2.46922, -2.10356, \
0.0165165, 0.0165165}}]
}, Open  ]],

Cell[BoxData[
    \(\(es = Graphics[{PointSize[0.03], Point[{0, 0}]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp1 = 
        PolarPlot[\@\(1\/\(k + 2  \[CurlyPhi]\)\) /. {k \[Rule] 
                1}, {\[CurlyPhi], 0, 4  \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .596 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.283137 0.693054 0.229847 0.693054 [
[.00592 .21735 -12 -9 ]
[.00592 .21735 12 0 ]
[.14453 .21735 -12 -9 ]
[.14453 .21735 12 0 ]
[.42175 .21735 -9 -9 ]
[.42175 .21735 9 0 ]
[.56036 .21735 -9 -9 ]
[.56036 .21735 9 0 ]
[.69897 .21735 -9 -9 ]
[.69897 .21735 9 0 ]
[.83758 .21735 -9 -9 ]
[.83758 .21735 9 0 ]
[.97619 .21735 -3 -9 ]
[.97619 .21735 3 0 ]
[.27064 .09124 -24 -4.5 ]
[.27064 .09124 0 4.5 ]
[.27064 .36846 -18 -4.5 ]
[.27064 .36846 0 4.5 ]
[.27064 .50707 -18 -4.5 ]
[.27064 .50707 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .596 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00592 .22985 m
.00592 .2361 L
s
[(-0.4)] .00592 .21735 0 1 Mshowa
.14453 .22985 m
.14453 .2361 L
s
[(-0.2)] .14453 .21735 0 1 Mshowa
.42175 .22985 m
.42175 .2361 L
s
[(0.2)] .42175 .21735 0 1 Mshowa
.56036 .22985 m
.56036 .2361 L
s
[(0.4)] .56036 .21735 0 1 Mshowa
.69897 .22985 m
.69897 .2361 L
s
[(0.6)] .69897 .21735 0 1 Mshowa
.83758 .22985 m
.83758 .2361 L
s
[(0.8)] .83758 .21735 0 1 Mshowa
.97619 .22985 m
.97619 .2361 L
s
[(1)] .97619 .21735 0 1 Mshowa
.125 Mabswid
.04057 .22985 m
.04057 .2336 L
s
.07522 .22985 m
.07522 .2336 L
s
.10987 .22985 m
.10987 .2336 L
s
.17918 .22985 m
.17918 .2336 L
s
.21383 .22985 m
.21383 .2336 L
s
.24848 .22985 m
.24848 .2336 L
s
.31779 .22985 m
.31779 .2336 L
s
.35244 .22985 m
.35244 .2336 L
s
.3871 .22985 m
.3871 .2336 L
s
.4564 .22985 m
.4564 .2336 L
s
.49105 .22985 m
.49105 .2336 L
s
.52571 .22985 m
.52571 .2336 L
s
.59501 .22985 m
.59501 .2336 L
s
.62966 .22985 m
.62966 .2336 L
s
.66432 .22985 m
.66432 .2336 L
s
.73362 .22985 m
.73362 .2336 L
s
.76827 .22985 m
.76827 .2336 L
s
.80293 .22985 m
.80293 .2336 L
s
.87223 .22985 m
.87223 .2336 L
s
.90689 .22985 m
.90689 .2336 L
s
.94154 .22985 m
.94154 .2336 L
s
.25 Mabswid
0 .22985 m
1 .22985 L
s
.28314 .09124 m
.28939 .09124 L
s
[(-0.2)] .27064 .09124 1 0 Mshowa
.28314 .36846 m
.28939 .36846 L
s
[(0.2)] .27064 .36846 1 0 Mshowa
.28314 .50707 m
.28939 .50707 L
s
[(0.4)] .27064 .50707 1 0 Mshowa
.125 Mabswid
.28314 .12589 m
.28689 .12589 L
s
.28314 .16054 m
.28689 .16054 L
s
.28314 .19519 m
.28689 .19519 L
s
.28314 .2645 m
.28689 .2645 L
s
.28314 .29915 m
.28689 .29915 L
s
.28314 .33381 m
.28689 .33381 L
s
.28314 .40311 m
.28689 .40311 L
s
.28314 .43776 m
.28689 .43776 L
s
.28314 .47242 m
.28689 .47242 L
s
.28314 .05658 m
.28689 .05658 L
s
.28314 .02193 m
.28689 .02193 L
s
.28314 .54172 m
.28689 .54172 L
s
.28314 .57637 m
.28689 .57637 L
s
.25 Mabswid
.28314 0 m
.28314 .596 L
s
0 0 m
1 0 L
1 .596 L
0 .596 L
closepath
clip
newpath
.5 Mabswid
.97619 .22985 m
.83235 .36901 L
.70881 .46783 L
.65217 .50345 L
.59315 .53355 L
.55987 .54735 L
.52997 .55778 L
.50194 .56588 L
.47264 .57259 L
.44761 .5769 L
.43353 .57874 L
.42047 .58007 L
.41437 .58056 L
.4086 .58095 L
.40337 .58124 L
.39782 .58149 L
.39185 .58167 L
.38633 .58177 L
.37979 .58181 L
.3739 .58175 L
.36745 .5816 L
.36421 .58149 L
.36067 .58134 L
.35442 .58101 L
.34863 .58061 L
.33568 .57944 L
.32199 .57777 L
.29746 .57358 L
.27575 .56854 L
.23318 .55468 L
.19665 .538 L
.16004 .51584 L
.12547 .48843 L
.09908 .4616 L
.07492 .43028 L
.05632 .3989 L
.04294 .36902 L
.03717 .35251 L
.03215 .33472 L
.0285 .31784 L
.0261 .30249 L
.02505 .29311 L
.02466 .28864 L
.02437 .28447 L
.02412 .27996 L
.02402 .27758 L
.02393 .27502 L
.02386 .27234 L
.02382 .26981 L
.02381 .26753 L
Mistroke
.02381 .26506 L
.02384 .26268 L
.02388 .26044 L
.02401 .25627 L
.02422 .25179 L
.02453 .24697 L
.0253 .23832 L
.02625 .23044 L
.02887 .2146 L
.03269 .198 L
.03723 .18272 L
.04212 .16919 L
.05701 .13775 L
.07458 .1106 L
.09434 .08718 L
.11793 .06556 L
.13986 .04992 L
.16555 .03587 L
.17914 .03002 L
.19369 .02485 L
.20644 .0212 L
.22016 .01815 L
.22797 .01681 L
.23506 .01583 L
.23849 .01544 L
.2422 .01508 L
.24568 .01479 L
.24893 .01458 L
.25272 .01439 L
.25473 .01431 L
.25688 .01425 L
.25913 .01421 L
.26127 .01419 L
.26318 .01419 L
.26526 .01421 L
.26903 .0143 L
.27092 .01437 L
.27302 .01446 L
.27671 .01467 L
.28017 .01493 L
.28704 .01561 L
.29339 .01642 L
.30765 .01896 L
.32126 .02231 L
.33544 .02684 L
.36 .0374 L
.38079 .04948 L
.40224 .06572 L
.41981 .08286 L
.43642 .10371 L
Mistroke
.45071 .1277 L
.46032 .15006 L
.46446 .16298 L
.46745 .17495 L
.46953 .18616 L
.47041 .19252 L
.47103 .19844 L
.47128 .20137 L
.47146 .20413 L
.4716 .2066 L
.47171 .20928 L
.47178 .2122 L
.47182 .21529 L
.47181 .21792 L
.47175 .2208 L
.47164 .22406 L
.47149 .22706 L
.47126 .23036 L
.47096 .23385 L
.47032 .23968 L
.4694 .24606 L
.46716 .2577 L
.4644 .26842 L
.45606 .29151 L
.4501 .30386 L
.44388 .3147 L
.43125 .33261 L
.41565 .34977 L
.39634 .366 L
.37669 .37841 L
.35518 .3883 L
.34261 .39254 L
.33082 .39559 L
.3204 .39757 L
.31444 .39841 L
.30886 .39901 L
.30584 .39925 L
.30298 .39944 L
.30041 .39956 L
.2976 .39965 L
.29601 .39969 L
.29457 .3997 L
.2929 .39971 L
.29134 .39969 L
.28855 .39964 L
.28698 .39959 L
.28554 .39953 L
.2827 .39937 L
.28002 .39918 L
.27501 .39872 L
Mistroke
.26964 .39805 L
.26386 .39714 L
.25356 .395 L
.24422 .39247 L
.22354 .38472 L
.2136 .37982 L
.20309 .3737 L
.18568 .36102 L
.17089 .34706 L
.15624 .32899 L
.1453 .3109 L
.13716 .29246 L
.13366 .2818 L
.13115 .27197 L
.12937 .26269 L
.12862 .25742 L
.12808 .25257 L
.12774 .2483 L
.12759 .24588 L
.12749 .24362 L
.12742 .24124 L
.12739 .23906 L
.12739 .23655 L
.12742 .23418 L
.12749 .23184 L
.12761 .22932 L
.12775 .22695 L
.12792 .22477 L
.12842 .21974 L
.12912 .21447 L
.13092 .20464 L
.1336 .19408 L
.13649 .18519 L
.14016 .17593 L
.14821 .15998 L
.15964 .14301 L
.17439 .12663 L
.19026 .11338 L
.20628 .10325 L
.21442 .09913 L
.22339 .09527 L
.23132 .09243 L
.24011 .08986 L
.24551 .08857 L
.25054 .08756 L
.25578 .0867 L
.26054 .08608 L
.2628 .08585 L
.26524 .08563 L
.26735 .08548 L
Mistroke
.26967 .08535 L
.27213 .08525 L
.27348 .08521 L
.27474 .08519 L
.27699 .08517 L
.27939 .08519 L
.28173 .08525 L
.28305 .0853 L
.2843 .08536 L
.2868 .08551 L
.28948 .08572 L
.29432 .08623 L
.29873 .08683 L
.30879 .08874 L
.31917 .0915 L
.33611 .09788 L
.34526 .10241 L
.35343 .10719 L
.36926 .11876 L
.38252 .13151 L
.39287 .14429 L
.40225 .1593 L
.40943 .17482 L
.41262 .18396 L
.41502 .19266 L
.41607 .19742 L
.41691 .20196 L
.41755 .2061 L
.41808 .21052 L
.4183 .2128 L
.41849 .21532 L
.41863 .21762 L
.41872 .21977 L
.41876 .221 L
.41879 .2223 L
.41881 .22462 L
.4188 .22591 L
.41879 .22712 L
.41876 .22844 L
.41871 .22985 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 171.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Zb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00F03oool00`000000oooo0?ooo`350?ooo`00F03o
ool00`000000oooo0?ooo`350?ooo`00F03oool00`000000oooo0?ooo`350?ooo`00F03oool00`00
0000oooo0?ooo`350?ooo`00B@3ooolD00000<<0oooo00160?ooo`<000003`3oool00`000000oooo
0?ooo`020?ooo`@00000_`3oool00480oooo1000000B0?ooo`8000001`3oool400000;/0oooo000n
0?ooo`@000005P3oool00`000000oooo0?ooo`0:0?ooo`<00000^03oool003/0oooo0`00000J0?oo
o`030000003oool0oooo00d0oooo0P00002f0?ooo`00>@3oool2000001d0oooo00<000000?ooo`3o
ool03`3oool200000;@0oooo000h0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
4@3oool200000;80oooo000f0?ooo`800000803oool00`000000oooo0?ooo`0C0?ooo`800000/03o
ool003@0oooo0P00000R0?ooo`030000003oool0oooo01D0oooo0P00002^0?ooo`00<P3oool20000
02@0oooo00<000000?ooo`3oool05`3oool200000:`0oooo000a0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2Y0?ooo`00;`3oool2000002L0oooo
0P00000K0?ooo`030000003oool0oooo0:P0oooo000]0?ooo`800000:@3oool00`000000oooo0?oo
o`0K0?ooo`800000Z03oool002/0oooo0P00000[0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0Y@3oool002X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0:@0oooo000Y0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`2S0?ooo`00:03oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0XP3oool002L0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0:40oooo000V0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2P0?ooo`009@3oool00`00
0000oooo0?ooo`0M0?ooo`800000103oool2000000<0oooo2`00000S0?ooo`030000003oool0oooo
09l0oooo000T0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000001P3oool50000
00D0oooo00<000000?ooo`3oool01P00000N0?ooo`030000003oool0oooo09h0oooo000S0?ooo`03
0000003oool0oooo01h0oooo00@000000?ooo`3oool000000P3oool4000000<0oooo00<000000?oo
o`3oool0103oool3000000H0oooo0`00000L0?ooo`030000003oool0oooo09d0oooo000R0?ooo`03
0000003oool0oooo01T0oooo100000020?ooo`030000003oool0oooo00<00000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0P00000K0?ooo`030000003oool0oooo09`0
oooo000Q0?ooo`030000003oool0oooo0200oooo100000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool02`3oool2000001X0oooo00<000000?ooo`3oool0V`3oool00200oooo
00<000000?ooo`3oool0803oool4000000X0oooo0P0000050?ooo`030000003oool0oooo00d0oooo
0`00000H0?ooo`030000003oool0oooo09X0oooo000O0?ooo`030000003oool0oooo01l0oooo0P00
000E0?ooo`030000003oool0oooo0100oooo0P00000G0?ooo`030000003oool0oooo09T0oooo000N
0?ooo`030000003oool0oooo01h0oooo0P00000G0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`2I0?ooo`007@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo09P0oooo000M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0V03oool001`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2G0?ooo`00703o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09L0oooo000K0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06`3oool2000001P0oooo0P00000C0?ooo`030000003oool0
oooo09H0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0UP3oool001X0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0U@3oool001T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2D
0?ooo`006@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09@0oooo000H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0U03oool001P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`2D0?ooo`005`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0280oooo0P00000O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0T`3o
ool001L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2C0?ooo`005P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo09<0oooo000F0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0TP3oool001D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`2B0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0980oooo000D
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0T@3oool001@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2A0?ooo`00203oool2000000@0oooo0P0000040?ooo`@0
00005P3oool2000000@0oooo0P0000030?ooo`@000006`3oool00`000000oooo0?ooo`0M0?ooo`80
00000P3oool010000000oooo0000000000030?ooo`@000001@3oool00`000000oooo0?ooo`0?0?oo
o`800000103oool2000000D0oooo0`00000F0?ooo`800000103oool2000000<0oooo0`00000I0?oo
o`800000103oool2000000@0oooo0P00000M0?ooo`D000001@3oool000L0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000F0?ooo`040000003oool00000000000P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000001h0oooo00<000000?ooo`3oool01@3oool000L0oooo00@000000?ooo`3oool00000
203oool5000001D0oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`0K0?ooo`80
00007@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000P0oooo1@00000E
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000005`3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3oool01@3oool00003
0?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000100oooo100000020?ooo`80000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000203oool30000
01P0oooo00@000000?ooo`3oool000002@3oool2000001l0oooo00<000000?ooo`3oool01@3oool0
00L0oooo00@000000?ooo`3oool00000203oool2000000030?ooo`000000oooo01D0oooo0P000000
0`3oool000000?ooo`070?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool0703o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`0000005P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo00D0oooo
00080?ooo`800000203oool00`000000oooo0?ooo`02000001L0oooo0P00000:0?ooo`800000703o
ool00`000000oooo0?ooo`0M0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`8000001P3o
ool00`000000oooo0?ooo`0?0?ooo`8000002`3oool2000001L0oooo0P00000:0?ooo`<00000603o
ool2000000X0oooo0P00000N0?ooo`8000001`3oool00180oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`2A0?ooo`004P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0940oooo000B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0T@3oool00140oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2A0?ooo`004@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0940oooo000:0?ooool000005`00000000`0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`0000001`3oool00140oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0QP3oool00`000000oooo0?ooo`080?ooo`004@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo00T0oooo000A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
2P3oool00140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0;0?ooo`004@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo00`0oooo000A0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02L0oooo
0P00000`0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool03`3oool00100oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo0140oooo000@0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool04P3oool00140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0C0?ooo`00
4@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo01@0oooo000A0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool05@3oool00140oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`0F0?ooo`004@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
01L0oooo000A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0603oool00140oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`800000;03oool00`000000oooo
0?ooo`1j0?ooo`8000006`3oool00140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`0K0?ooo`004@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01`0oooo000B0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool07@3oool00180oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`0N0?ooo`004P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo01l0oooo000B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0803o
ool00180oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0Q0?ooo`004`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo0280oooo000C0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool2000002L0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`0S0?ooo`004`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo02@0oooo
000C0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool09@3oool001@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`0V0?ooo`00503oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo02L0oooo000D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0:03oool001@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0Y0?ooo`005@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3o
ool2000007L0oooo00<000000?ooo`3oool0:P3oool001D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`050?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0[0?ooo`005P3oool00`00
0000oooo0?ooo`0U0?ooo`800000103oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo02`0oooo000F0?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0103oool3000001/0oooo0P00001h0?ooo`030000003oool0
oooo02d0oooo000F0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool20000
07T0oooo00<000000?ooo`3oool0;P3oool001L0oooo00<000000?ooo`3oool0:@3oool200000080
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
01L0oooo0P00001i0?ooo`800000<@3oool001L0oooo00<000000?ooo`3oool0:`3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo01D0oooo0P00001j0?ooo`030000003oool0oooo0340
oooo000G0?ooo`030000003oool0oooo02d0oooo0`00000>0?ooo`030000003oool0oooo01<0oooo
0P00001k0?ooo`030000003oool0oooo0380oooo000H0?ooo`030000003oool0oooo02l0oooo0P00
000<0?ooo`030000003oool0oooo0100oooo0`00001l0?ooo`030000003oool0oooo03<0oooo000H
0?ooo`030000003oool0oooo0340oooo0`0000090?ooo`030000003oool0oooo00d0oooo0`00001m
0?ooo`800000=P3oool001T0oooo00<000000?ooo`3oool0<`3oool3000000H0oooo00<000000?oo
o`3oool02@3oool4000007l0oooo00<000000?ooo`3oool0=P3oool001T0oooo00<000000?ooo`3o
ool0=P3ooolB00000880oooo00<000000?ooo`3oool0=`3oool001X0oooo00<000000?ooo`3oool0
>`3oool2000008/0oooo00<000000?ooo`3oool0>03oool001X0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`280?ooo`800000>`3oool001/0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo03/0oooo000L0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0l0?ooo`00703oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0?@3oool001d0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`230?ooo`800000@03oool001h0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0400oooo000N
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`11
0?ooo`007`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo07l0oooo0P0000140?oo
o`00803oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0A03oool00200oooo00<000000?ooo`3oool0=@3oool2000007h0oooo00<000000?ooo`3oool0
A@3oool00240oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo04H0oooo000R0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0NP3oool2
000004T0oooo000S0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`190?ooo`008`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0BP3oool002@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo04/0oooo000U0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0M@3oool2000004h0oooo000V0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`1>0?ooo`009`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0C`3oool002P0oooo00<000000?ooo`3o
ool0;@3oool200000780oooo0P00001B0?ooo`00:@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0DP3oool002X0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1^0?ooo`800000E@3oool002/0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1/0?ooo`800000E`3oool002`0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo05L0oooo000]0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0J@3oool2000005X0oooo000^0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1J0?ooo`00;`3oool2000002L0oooo00<0
00000?ooo`3oool0IP3oool2000005d0oooo000a0?ooo`030000003oool0oooo0140oooo0P000004
0?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool0I03oool2000005l0oooo000b0?oo
o`030000003oool0oooo00l0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0G`3oool003<0oooo0P00000?0?oo
o`040000003oool0oooo000000P0oooo1@0000030?ooo`<00000H@3oool200000680oooo000e0?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo05l0oooo0P00001T0?ooo`00=P3oool00`000000oooo0?ooo`0;
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`1M0?ooo`800000IP3oool003L0oooo0P00000<0?ooo`8000002`3oool2000000@0oooo00<00000
0?ooo`3oool0F`3oool2000006P0oooo000i0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0F@3oool2000006X0oooo000j0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0E`3oool2000006`0oooo000k0?ooo`8000006`3oool00`000000oooo0?ooo`1E0?ooo`800000
KP3oool003d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1B0?ooo`<00000L03o
ool003h0oooo0P00000H0?ooo`030000003oool0oooo0500oooo0P00001c0?ooo`00@03oool20000
01H0oooo00<000000?ooo`3oool0CP3oool2000007D0oooo00120?ooo`800000503oool2000004d0
oooo0P00001g0?ooo`00A03oool300000140oooo00<000000?ooo`3oool0B@3oool3000007T0oooo
00170?ooo`8000003`3oool00`000000oooo0?ooo`160?ooo`<00000O03oool004T0oooo0`00000<
0?ooo`030000003oool0oooo04<0oooo0`00001o0?ooo`00C03oool3000000T0oooo00<000000?oo
o`3oool0@03oool300000880oooo001?0?ooo`<000001P3oool00`000000oooo0?ooo`0l0?ooo`@0
0000Q@3oool00580oooo0`0000030?ooo`030000003oool0oooo03T0oooo0`0000290?ooo`00E@3o
ool4000003L0oooo1000002<0?ooo`00F03oool6000002`0oooo1P00002@0?ooo`00F03oool20000
00@0oooo1000000S0?ooo`D00000UP3oool005P0oooo00<000000?ooo`3oool01`3oool;000000h0
oooo2P00002K0?ooo`00F03oool00`000000oooo0?ooo`0B0?ooo`h00000Y@3oool005P0oooo00<0
00000?ooo`3oool0a@3oool005P0oooo00<000000?ooo`3oool0a@3oool005P0oooo00<000000?oo
o`3oool0a@3oool005P0oooo00<000000?ooo`3oool0a@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {170.625, 0}} -> {-0.462591, -0.346641, \
0.00521586, 0.00521586}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClearAll[pv4]; 
    pv4 = Show[es, \ pp1, Epilog \[Rule] Arrow[{0.63, 0.33}, {0.6, 0.35}], 
        PlotLabel \[Rule] "\<d)\>", 
        TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
            FontSize \[Rule] 18}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.283137 0.693054 0.238346 0.71868 [
[.5 .63053 -9.375 0 ]
[.5 .63053 9.375 22.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -70.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.000 21.063 moveto
(L) show
77.750 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.03 w
.28314 .23835 Mdot
.5 Mabswid
[ ] 0 setdash
.97619 .23835 m
.83235 .38265 L
.70881 .48513 L
.65217 .52206 L
.59315 .55328 L
.55987 .56758 L
.52997 .5784 L
.50194 .5868 L
.47264 .59377 L
.44761 .59823 L
.43353 .60014 L
.42047 .60152 L
.41437 .60203 L
.4086 .60243 L
.40337 .60273 L
.39782 .60299 L
.39185 .60318 L
.38633 .60329 L
.37979 .60332 L
.3739 .60326 L
.36745 .60311 L
.36421 .60299 L
.36067 .60284 L
.35442 .60249 L
.34863 .60208 L
.33568 .60087 L
.32199 .59913 L
.29746 .59479 L
.27575 .58956 L
.23318 .57519 L
.19665 .5579 L
.16004 .53492 L
.12547 .50649 L
.09908 .47867 L
.07492 .44619 L
.05632 .41365 L
.04294 .38266 L
.03717 .36554 L
.03215 .34709 L
.0285 .3296 L
.0261 .31368 L
.02505 .30394 L
.02466 .29931 L
.02437 .29499 L
.02412 .29032 L
.02402 .28784 L
.02393 .28519 L
.02386 .28241 L
.02382 .27978 L
.02381 .27742 L
Mistroke
.02381 .27486 L
.02384 .27239 L
.02388 .27007 L
.02401 .26574 L
.02422 .2611 L
.02453 .2561 L
.0253 .24714 L
.02625 .23896 L
.02887 .22254 L
.03269 .20532 L
.03723 .18948 L
.04212 .17544 L
.05701 .14284 L
.07458 .11469 L
.09434 .0904 L
.11793 .06798 L
.13986 .05177 L
.16555 .03719 L
.17914 .03113 L
.19369 .02577 L
.20644 .02199 L
.22016 .01882 L
.22797 .01743 L
.23506 .01641 L
.23849 .01601 L
.2422 .01563 L
.24568 .01534 L
.24893 .01512 L
.25272 .01492 L
.25473 .01484 L
.25688 .01478 L
.25913 .01473 L
.26127 .01472 L
.26318 .01472 L
.26526 .01474 L
.26903 .01483 L
.27092 .0149 L
.27302 .015 L
.27671 .01522 L
.28017 .01548 L
.28704 .01618 L
.29339 .01703 L
.30765 .01966 L
.32126 .02314 L
.33544 .02783 L
.36 .03878 L
.38079 .05131 L
.40224 .06815 L
.41981 .08592 L
.43642 .10755 L
Mistroke
.45071 .13242 L
.46032 .15561 L
.46446 .169 L
.46745 .18142 L
.46953 .19304 L
.47041 .19964 L
.47103 .20578 L
.47128 .20881 L
.47146 .21167 L
.4716 .21424 L
.47171 .21702 L
.47178 .22005 L
.47182 .22325 L
.47181 .22597 L
.47175 .22896 L
.47164 .23234 L
.47149 .23546 L
.47126 .23888 L
.47096 .24249 L
.47032 .24854 L
.4694 .25516 L
.46716 .26723 L
.4644 .27835 L
.45606 .30229 L
.4501 .31509 L
.44388 .32634 L
.43125 .34491 L
.41565 .36271 L
.39634 .37953 L
.37669 .3924 L
.35518 .40265 L
.34261 .40706 L
.33082 .41022 L
.3204 .41227 L
.31444 .41314 L
.30886 .41376 L
.30584 .41402 L
.30298 .41421 L
.30041 .41434 L
.2976 .41443 L
.29601 .41446 L
.29457 .41448 L
.2929 .41448 L
.29134 .41447 L
.28855 .41442 L
.28698 .41436 L
.28554 .4143 L
.2827 .41414 L
.28002 .41395 L
.27501 .41346 L
Mistroke
.26964 .41277 L
.26386 .41182 L
.25356 .40961 L
.24422 .40699 L
.22354 .39895 L
.2136 .39387 L
.20309 .38752 L
.18568 .37437 L
.17089 .3599 L
.15624 .34115 L
.1453 .3224 L
.13716 .30327 L
.13366 .29222 L
.13115 .28203 L
.12937 .2724 L
.12862 .26694 L
.12808 .26191 L
.12774 .25749 L
.12759 .25498 L
.12749 .25263 L
.12742 .25016 L
.12739 .2479 L
.12739 .2453 L
.12742 .24284 L
.12749 .24041 L
.12761 .2378 L
.12775 .23534 L
.12792 .23308 L
.12842 .22787 L
.12912 .2224 L
.13092 .21221 L
.1336 .20126 L
.13649 .19204 L
.14016 .18243 L
.14821 .1659 L
.15964 .1483 L
.17439 .13132 L
.19026 .11757 L
.20628 .10707 L
.21442 .10279 L
.22339 .0988 L
.23132 .09585 L
.24011 .09318 L
.24551 .09184 L
.25054 .09079 L
.25578 .0899 L
.26054 .08927 L
.2628 .08902 L
.26524 .0888 L
.26735 .08864 L
Mistroke
.26967 .0885 L
.27213 .0884 L
.27348 .08836 L
.27474 .08834 L
.27699 .08832 L
.27939 .08834 L
.28173 .08841 L
.28305 .08846 L
.2843 .08852 L
.2868 .08868 L
.28948 .08889 L
.29432 .08942 L
.29873 .09004 L
.30879 .09202 L
.31917 .09488 L
.33611 .1015 L
.34526 .1062 L
.35343 .11115 L
.36926 .12315 L
.38252 .13638 L
.39287 .14962 L
.40225 .16519 L
.40943 .18129 L
.41262 .19076 L
.41502 .19978 L
.41607 .20472 L
.41691 .20943 L
.41755 .21372 L
.41808 .2183 L
.4183 .22067 L
.41849 .22328 L
.41863 .22566 L
.41872 .2279 L
.41876 .22918 L
.41879 .23052 L
.41881 .23293 L
.4188 .23427 L
.41879 .23552 L
.41876 .23688 L
.41871 .23835 L
Mfstroke
.71976 .47551 m
.69897 .48988 L
s
% Start of user PostScript
0.63 0.33 0.6 0.35 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00C`3oool;00000<H0oooo00190?ooo`H000002`3o
ool800000;h0oooo00160?ooo`<000006@3oool300000;/0oooo00130?ooo`<000007`3oool30000
0;P0oooo00100?ooo`<000009@3oool200000;H0oooo000n0?ooo`800000:P3oool200000;@0oooo
000m0?ooo`030000003oool0oooo02`0oooo0P00002b0?ooo`00>`3oool200000340oooo0P00002`
0?ooo`00>@3oool2000003D0oooo0P00002^0?ooo`00=`3oool2000003T0oooo00<000000?ooo`3o
ool0Z`3oool003D0oooo0P00000l0?ooo`030000003oool0oooo0:X0oooo000d0?ooo`030000003o
ool0oooo03d0oooo0P00002Z0?ooo`00<P3oool200000480oooo00<000000?ooo`3oool0Y`3oool0
0340oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2V0?ooo`00<03oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0:D0oooo000_0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool0Y03oool002h0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`2T0?ooo`00;P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0:<0oooo000]0?oo
o`030000003oool0oooo02@0oooo2P00000M0?ooo`030000003oool0oooo0:80oooo000/0?ooo`03
0000003oool0oooo0200oooo1@00000:0?ooo`@000006P3oool00`000000oooo0?ooo`2Q0?ooo`00
:`3oool00`000000oooo0?ooo`0O0?ooo`8000004`3oool3000001P0oooo00<000000?ooo`3oool0
X03oool002X0oooo00<000000?ooo`3oool07P3oool2000001P0oooo0`00000E0?ooo`030000003o
ool0oooo0:00oooo000Y0?ooo`030000003oool0oooo01d0oooo0P00000M0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0W`3oool002T0oooo00<000000?ooo`3oool06`3oool20000
0200oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2N0?ooo`00:03oool00`000000
oooo0?ooo`0J0?ooo`8000008`3oool2000001@0oooo00<000000?ooo`3oool0W@3oool002L0oooo
00<000000?ooo`3oool06@3oool2000002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2M0?ooo`009P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02P0oooo0P00
000B0?ooo`030000003oool0oooo09`0oooo000V0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09/0oooo000U0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo09/0oooo000T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo09X0oooo000S0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo09X0oooo000S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09T0oooo000R0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo09T0oooo000R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo09T0oooo000Q0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09P0
oooo000Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo09P0oooo000P0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09P0oooo000P
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo09L0oooo000P0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09L0oooo000O0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo09L0oooo000O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09H0oooo000O0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo09H0oooo000N0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09H0oooo000N0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
09D0oooo000M0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo09D0oooo000M0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09D0oooo
000L0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo09D0oooo000L0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo09D0oooo000L0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo09D0oooo000L0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09D0oooo000L0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo09D0oooo000L0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09D0oooo000L0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool08P3oool3000001l0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`2E0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0240oooo1@00000N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0U@3oool001/0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0P0?ooo`L000007@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo09D0oooo000K0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0803oool7000001d0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0803oool7000002X0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0J0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0240oooo1@00000[
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool06`3oool001X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0R0?ooo`<00000;03oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo01`0oooo000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo01d0oooo000J0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo01h0oooo000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01l0oooo000J0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo0200oooo000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo0240oooo000J0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0280
oooo000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo02<0oooo000J0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo02@0oooo000J
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1`
0?ooo`030000003oool0oooo02D0oooo000J0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo02H0oooo000J0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo02L0oooo000J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02P0oooo000K0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo02T0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1[0?ooo`800000;@3oool001/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0;P3oool001/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0<03oool001/0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0<@3oool001/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0<P3oool001`0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
<`3oool001`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0=03oool001`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0=@3oool0
01`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
06P0oooo00<000000?ooo`3oool0=P3oool001d0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0=`3oool001d0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0>03oool001h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0>@3oool001h0oooo00<00000
0?ooo`3oool07`3oool2000003H0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0j
0?ooo`007P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0k0?ooo`007`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0l0?ooo`00
7`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`0m0?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02`0oooo0P00001Y0?ooo`030000003oool0oooo03h0oooo000P0?ooo`030000003oool0
oooo02<0oooo0P00000Z0?ooo`800000JP3oool00`000000oooo0?ooo`0o0?ooo`00803oool00`00
0000oooo0?ooo`0U0?ooo`8000009P3oool2000006X0oooo0P0000120?ooo`00803oool00`000000
oooo0?ooo`0W0?ooo`<000008@3oool2000006/0oooo00<000000?ooo`3oool0@P3oool00240oooo
00<000000?ooo`3oool0:@3oool2000001`0oooo0`00001/0?ooo`030000003oool0oooo04<0oooo
000Q0?ooo`030000003oool0oooo02/0oooo0`00000F0?ooo`<00000KP3oool00`000000oooo0?oo
o`140?ooo`008P3oool00`000000oooo0?ooo`0]0?ooo`8000004@3oool300000700oooo00<00000
0?ooo`3oool0A@3oool00280oooo00<000000?ooo`3oool0;`3ooolA00000740oooo0P0000180?oo
o`008`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo04P0oooo000S0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool0B@3oool002@0oooo00<000000?ooo`3oool0[03o
ool00`000000oooo0?ooo`1:0?ooo`00903oool00`000000oooo0?ooo`2[0?ooo`030000003oool0
oooo04/0oooo000U0?ooo`030000003oool0oooo0:P0oooo0P00001>0?ooo`009P3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo04h0oooo000V0?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool0C`3oool002L0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?oo
o`1@0?ooo`00:03oool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`000000D`3o
ool002P0oooo00<000000?ooo`3oool0W03oool5000005@0oooo000Y0?ooo`030000003oool0oooo
09X0oooo1@00001E0?ooo`00:P3oool00`000000oooo0?ooo`2I0?ooo`D00000E@3oool002/0oooo
00<000000?ooo`3oool0U`3oool7000005@0oooo000[0?ooo`030000003oool0oooo09H0oooo2@00
001C0?ooo`00;03oool00`000000oooo0?ooo`2D0?ooo`P00000E@3oool002d0oooo00<000000?oo
o`3oool0TP3oool7000005L0oooo000^0?ooo`030000003oool0oooo0940oooo1@00001I0?ooo`00
;`3oool00`000000oooo0?ooo`2>0?ooo`@00000G03oool00300oooo00<000000?ooo`3oool0S03o
ool3000005h0oooo000`0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0G`3oool0
0340oooo00<000000?ooo`3oool0R03oool200000680oooo000b0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0HP3oool003<0oooo00<000000?ooo`3oool0P`3oool2000006D0oooo
000d0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0I@3oool003D0oooo0P000020
0?ooo`030000003oool0oooo06H0oooo000g0?ooo`030000003oool0oooo07/0oooo0P00001Y0?oo
o`00>03oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo06T0oooo000i0?ooo`800000
M`3oool2000006`0oooo000k0?ooo`030000003oool0oooo0780oooo0P00001^0?ooo`00?03oool0
0`000000oooo0?ooo`1_0?ooo`800000L03oool003d0oooo0P00001]0?ooo`800000LP3oool003l0
oooo0P00001Y0?ooo`800000M03oool00440oooo0P00001U0?ooo`800000MP3oool004<0oooo0P00
001Q0?ooo`800000N03oool004D0oooo00<000000?ooo`3oool0G03oool2000007X0oooo00160?oo
o`800000FP3oool2000007`0oooo00180?ooo`800000EP3oool2000007h0oooo001:0?ooo`800000
D@3oool300000800oooo001<0?ooo`800000B`3oool4000008<0oooo001>0?ooo`800000A@3oool4
000008L0oooo001@0?ooo`<00000?P3oool4000008/0oooo001C0?ooo`@00000=`3oool3000008l0
oooo001G0?ooo`@00000;`3oool400000980oooo001K0?ooo`D000009P3oool4000009H0oooo001P
0?ooo`D00000703oool5000009X0oooo001U0?oooa`00000W`3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00980oooo00<0_Kfm0?ooo`3oool0R`3oool00980oooo00<0l?3`07al
O03oool0R`3oool009<0oooo00<0YjNW09ZJVP3oool0RP3oool009<0oooo00<0d=3@0000003YjNT0
RP3oool008X0oooo00L0_Kfm04e=C@1=CDd0jNWY04e=C@2WYjL0jNWY0080oooo00<0jNWY0000002W
YjL0RP3oool008T0oooo00D0alO70000001lO7`0oooo0=WIf@020000000606QXJ03oool0oooo0?oo
o`000000O7alRP3oool008T0oooo00D0J6QX0000003QhN40oooo0>WYj@02000000@0oooo0P00002:
0?ooo`00R@3oool2000000<0oooo0P0000040?ooo`800000RP3oool008T0oooo00<0CDe=0000003o
ool00P3oool2000000@0oooo0P00002:0?ooo`00R@3oool00`2WYjL000000>WYj@020?ooo`800000
103oool2000008X0oooo00290?ooo`050>WYj@1=CDd0VYZJ0?ooo`37alL00P0000040?ooo`800000
RP3oool008X0oooo00@0hN7Q06QXJ0000000d=3@0P0000040?ooo`030000001XJ6P0oooo08T0oooo
002>0?ooo`8000000`3oool00`3YjNT000000:NWY`2:0?ooo`00SP3oool2000000<0oooo00<0d=3@
0000003YjNT0RP3oool008h0oooo0P0000030?ooo`80VYZJR`3oool008d0oooo00<0CDe=00000000
00000P3oool00`3`l?00O7al0?ooo`2;0?ooo`00S@3oool00`3YjNT0YjNW04e=C@020?ooo`030;fm
_@3oool0oooo08/0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.531768, -0.331648, \
0.00588625, 0.00567637}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(es = Graphics[{PointSize[0.03], Point[{0, 0}]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(pp1 = 
        PolarPlot[\@\(1\/\(k - 2  \[CurlyPhi]\)\) /. {k \[Rule] 
                50}, {\[CurlyPhi], 0, 4  \[Pi]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .94764 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.473332 2.50761 0.496681 2.50761 [
[.09719 .48418 -15 -9 ]
[.09719 .48418 15 0 ]
[.22257 .48418 -12 -9 ]
[.22257 .48418 12 0 ]
[.34795 .48418 -15 -9 ]
[.34795 .48418 15 0 ]
[.59871 .48418 -12 -9 ]
[.59871 .48418 12 0 ]
[.72409 .48418 -9 -9 ]
[.72409 .48418 9 0 ]
[.84947 .48418 -12 -9 ]
[.84947 .48418 12 0 ]
[.97485 .48418 -9 -9 ]
[.97485 .48418 9 0 ]
[.46083 .12054 -30 -4.5 ]
[.46083 .12054 0 4.5 ]
[.46083 .24592 -24 -4.5 ]
[.46083 .24592 0 4.5 ]
[.46083 .3713 -30 -4.5 ]
[.46083 .3713 0 4.5 ]
[.46083 .62206 -24 -4.5 ]
[.46083 .62206 0 4.5 ]
[.46083 .74744 -18 -4.5 ]
[.46083 .74744 0 4.5 ]
[.46083 .87282 -24 -4.5 ]
[.46083 .87282 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .94764 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09719 .49668 m
.09719 .50293 L
s
[(-0.15)] .09719 .48418 0 1 Mshowa
.22257 .49668 m
.22257 .50293 L
s
[(-0.1)] .22257 .48418 0 1 Mshowa
.34795 .49668 m
.34795 .50293 L
s
[(-0.05)] .34795 .48418 0 1 Mshowa
.59871 .49668 m
.59871 .50293 L
s
[(0.05)] .59871 .48418 0 1 Mshowa
.72409 .49668 m
.72409 .50293 L
s
[(0.1)] .72409 .48418 0 1 Mshowa
.84947 .49668 m
.84947 .50293 L
s
[(0.15)] .84947 .48418 0 1 Mshowa
.97485 .49668 m
.97485 .50293 L
s
[(0.2)] .97485 .48418 0 1 Mshowa
.125 Mabswid
.12227 .49668 m
.12227 .50043 L
s
.14734 .49668 m
.14734 .50043 L
s
.17242 .49668 m
.17242 .50043 L
s
.19749 .49668 m
.19749 .50043 L
s
.24765 .49668 m
.24765 .50043 L
s
.27272 .49668 m
.27272 .50043 L
s
.2978 .49668 m
.2978 .50043 L
s
.32287 .49668 m
.32287 .50043 L
s
.37303 .49668 m
.37303 .50043 L
s
.3981 .49668 m
.3981 .50043 L
s
.42318 .49668 m
.42318 .50043 L
s
.44826 .49668 m
.44826 .50043 L
s
.49841 .49668 m
.49841 .50043 L
s
.52348 .49668 m
.52348 .50043 L
s
.54856 .49668 m
.54856 .50043 L
s
.57364 .49668 m
.57364 .50043 L
s
.62379 .49668 m
.62379 .50043 L
s
.64886 .49668 m
.64886 .50043 L
s
.67394 .49668 m
.67394 .50043 L
s
.69902 .49668 m
.69902 .50043 L
s
.74917 .49668 m
.74917 .50043 L
s
.77424 .49668 m
.77424 .50043 L
s
.79932 .49668 m
.79932 .50043 L
s
.8244 .49668 m
.8244 .50043 L
s
.87455 .49668 m
.87455 .50043 L
s
.89963 .49668 m
.89963 .50043 L
s
.9247 .49668 m
.9247 .50043 L
s
.94978 .49668 m
.94978 .50043 L
s
.07211 .49668 m
.07211 .50043 L
s
.04704 .49668 m
.04704 .50043 L
s
.02196 .49668 m
.02196 .50043 L
s
.99993 .49668 m
.99993 .50043 L
s
.25 Mabswid
0 .49668 m
1 .49668 L
s
.47333 .12054 m
.47958 .12054 L
s
[(-0.15)] .46083 .12054 1 0 Mshowa
.47333 .24592 m
.47958 .24592 L
s
[(-0.1)] .46083 .24592 1 0 Mshowa
.47333 .3713 m
.47958 .3713 L
s
[(-0.05)] .46083 .3713 1 0 Mshowa
.47333 .62206 m
.47958 .62206 L
s
[(0.05)] .46083 .62206 1 0 Mshowa
.47333 .74744 m
.47958 .74744 L
s
[(0.1)] .46083 .74744 1 0 Mshowa
.47333 .87282 m
.47958 .87282 L
s
[(0.15)] .46083 .87282 1 0 Mshowa
.125 Mabswid
.47333 .02024 m
.47708 .02024 L
s
.47333 .04531 m
.47708 .04531 L
s
.47333 .07039 m
.47708 .07039 L
s
.47333 .09546 m
.47708 .09546 L
s
.47333 .14562 m
.47708 .14562 L
s
.47333 .17069 m
.47708 .17069 L
s
.47333 .19577 m
.47708 .19577 L
s
.47333 .22084 m
.47708 .22084 L
s
.47333 .271 m
.47708 .271 L
s
.47333 .29607 m
.47708 .29607 L
s
.47333 .32115 m
.47708 .32115 L
s
.47333 .34622 m
.47708 .34622 L
s
.47333 .39638 m
.47708 .39638 L
s
.47333 .42145 m
.47708 .42145 L
s
.47333 .44653 m
.47708 .44653 L
s
.47333 .47161 m
.47708 .47161 L
s
.47333 .52176 m
.47708 .52176 L
s
.47333 .54683 m
.47708 .54683 L
s
.47333 .57191 m
.47708 .57191 L
s
.47333 .59699 m
.47708 .59699 L
s
.47333 .64714 m
.47708 .64714 L
s
.47333 .67221 m
.47708 .67221 L
s
.47333 .69729 m
.47708 .69729 L
s
.47333 .72237 m
.47708 .72237 L
s
.47333 .77252 m
.47708 .77252 L
s
.47333 .79759 m
.47708 .79759 L
s
.47333 .82267 m
.47708 .82267 L
s
.47333 .84775 m
.47708 .84775 L
s
.47333 .8979 m
.47708 .8979 L
s
.47333 .92298 m
.47708 .92298 L
s
.25 Mabswid
.47333 0 m
.47333 .94764 L
s
0 0 m
1 0 L
1 .94764 L
0 .94764 L
closepath
clip
newpath
.5 Mabswid
.82796 .49668 m
.82803 .50218 L
.82802 .50719 L
.82791 .51297 L
.82773 .51844 L
.82749 .52349 L
.8272 .52815 L
.82631 .53868 L
.82511 .54927 L
.82341 .56089 L
.81882 .58422 L
.81284 .60665 L
.80479 .63031 L
.78608 .67153 L
.75755 .71664 L
.72443 .75528 L
.69022 .78576 L
.6487 .81387 L
.62628 .82586 L
.6044 .8357 L
.58397 .84339 L
.56189 .85018 L
.53732 .85598 L
.52628 .85801 L
.51438 .85982 L
.50765 .86066 L
.5015 .86132 L
.49523 .86188 L
.48943 .86231 L
.48266 .86269 L
.47909 .86284 L
.47529 .86296 L
.46892 .86307 L
.46529 .86309 L
.46188 .86307 L
.45619 .86297 L
.45011 .86277 L
.44438 .86248 L
.43917 .86214 L
.42642 .861 L
.41442 .85952 L
.39066 .85539 L
.36525 .84915 L
.34354 .84228 L
.32104 .83355 L
.28223 .81425 L
.24365 .78886 L
.20594 .75638 L
.17453 .72127 L
.14984 .68586 L
Mistroke
.127 .64267 L
.11095 .60017 L
.10405 .57485 L
.09933 .55154 L
.09734 .53847 L
.09648 .53157 L
.09571 .52427 L
.09515 .51786 L
.09466 .51081 L
.09433 .50439 L
.09412 .4984 L
.094 .49206 L
.09397 .48886 L
.09398 .48533 L
.09408 .4791 L
.09426 .47325 L
.0944 .4699 L
.09459 .46638 L
.095 .4601 L
.0963 .44596 L
.09786 .43373 L
.09967 .4224 L
.10503 .39692 L
.11142 .37406 L
.11844 .35367 L
.13832 .30949 L
.16493 .2663 L
.19435 .22983 L
.23158 .19412 L
.27587 .16199 L
.31862 .13894 L
.34335 .12854 L
.36744 .12026 L
.39028 .11398 L
.40249 .11122 L
.41557 .10872 L
.4266 .10696 L
.43885 .10538 L
.45004 .10428 L
.45556 .10385 L
.46058 .10353 L
.46666 .10323 L
.47317 .10302 L
.47921 .10291 L
.48491 .1029 L
.49157 .10299 L
.49771 .10317 L
.50445 .10347 L
.51158 .10393 L
.52478 .10511 L
Mistroke
.5371 .10661 L
.55057 .10871 L
.56497 .11148 L
.59013 .11767 L
.61365 .12507 L
.65646 .14288 L
.70039 .16778 L
.7435 .2003 L
.77994 .23615 L
.80889 .27251 L
.8368 .31815 L
.85701 .36319 L
.86539 .38772 L
.87278 .41522 L
.87578 .42929 L
.87844 .44447 L
.88043 .45891 L
.88119 .46572 L
.88179 .47213 L
.8823 .47856 L
.88268 .48446 L
.883 .49102 L
.88322 .4981 L
.88332 .50454 L
.88331 .51158 L
.88326 .51513 L
.88318 .51893 L
.88293 .52577 L
.8826 .5322 L
.88212 .53916 L
.88096 .55178 L
.87945 .56403 L
.87774 .57528 L
.87263 .60093 L
.86513 .62874 L
.85525 .65721 L
.84413 .68316 L
.81638 .7331 L
.78384 .77672 L
.7499 .8121 L
.70837 .84597 L
.65932 .8762 L
.61157 .89765 L
.58397 .90699 L
.55345 .91495 L
.53923 .91785 L
.52412 .92038 L
.51114 .92212 L
.50372 .92293 L
.49685 .92356 L
Mistroke
.49009 .92408 L
.48263 .92453 L
.47902 .92469 L
.47513 .92484 L
.47101 .92496 L
.46715 .92503 L
.46355 .92507 L
.45962 .92508 L
.45245 .925 L
.44547 .92481 L
.43899 .92453 L
.4321 .92412 L
.42561 .92364 L
.41349 .92247 L
.40048 .92083 L
.38645 .9186 L
.35694 .91236 L
.32624 .90352 L
.27304 .88207 L
.22563 .85545 L
.17872 .82045 L
.13893 .78179 L
.10704 .74227 L
.07654 .69323 L
.05414 .64446 L
.0448 .61797 L
.03644 .58805 L
.03302 .57278 L
.02993 .55618 L
.02773 .54155 L
.02673 .53347 L
.02592 .52583 L
.02527 .51848 L
.0247 .51051 L
.0243 .50324 L
.02404 .49654 L
.02388 .49021 L
.02381 .48325 L
.02385 .47598 L
.024 .46917 L
.02412 .46532 L
.0243 .46114 L
.02472 .45351 L
.02526 .44609 L
.02586 .43922 L
.02762 .42367 L
.03009 .40717 L
.037 .3738 L
.0458 .34288 L
.06806 .28692 L
Mistroke
.09682 .23537 L
.13425 .18524 L
.1715 .14661 L
.21737 .10938 L
.27085 .07652 L
.32325 .05298 L
.35345 .04273 L
.38706 .03392 L
.40268 .03071 L
.41939 .02788 L
.43375 .02594 L
.44198 .02502 L
.44966 .0243 L
.45734 .0237 L
.46434 .02327 L
.47211 .02291 L
.47639 .02276 L
.48042 .02266 L
.48853 .02256 L
.49601 .02259 L
.50422 .02276 L
.50836 .0229 L
.5129 .0231 L
.52047 .02352 L
.52737 .024 L
.54288 .02547 L
.55722 .02728 L
.57078 .0294 L
.60282 .03601 L
.6321 .04409 L
.66342 .055 L
.69638 .0692 L
.74992 .09896 L
.79666 .13302 L
.84676 .18062 L
.88664 .23038 L
.9197 .28474 L
.94409 .33906 L
.95516 .37158 L
.96328 .40185 L
.96696 .41884 L
.97029 .43743 L
.97279 .45512 L
.97455 .47154 L
.97549 .48349 L
.97589 .4903 L
.97619 .49668 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 272.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000142000`400?l00000o`00003oQP3oool0
0`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000
oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool00`000000oooo0?oo
o`2G0?ooo`00QP3oool00`000000oooo0?ooo`2G0?ooo`00QP3oool3000009L0oooo00200?oooaP0
0000R03oool007D0oooo2`0000060?ooo`030000003oool0oooo00l0oooo200000200?ooo`00L@3o
ool400000140oooo00<000000?ooo`3oool05`3oool5000007/0oooo001]0?ooo`@000005@3oool0
0`000000oooo0?ooo`0L0?ooo`@00000M`3oool006X0oooo0`00000I0?ooo`030000003oool0oooo
0200oooo1@00001b0?ooo`00IP3oool4000001`0oooo00<000000?ooo`3oool09@3oool4000006h0
oooo001S0?ooo`<00000803oool3000002T0oooo1000001Z0?ooo`00H@3oool2000002<0oooo00<0
00000?ooo`3oool0;@3oool3000006L0oooo001N0?ooo`<000009@3oool00`000000oooo0?ooo`0`
0?ooo`<00000I03oool005/0oooo0`00000X0?ooo`030000003oool0oooo03<0oooo0`00001Q0?oo
o`00F@3oool2000002/0oooo00<000000?ooo`3oool0=P3oool2000005l0oooo001F0?ooo`<00000
;@3oool00`000000oooo0?ooo`0h0?ooo`800000G@3oool005@0oooo0P00000`0?ooo`030000003o
ool0oooo03X0oooo0P00001K0?ooo`00D@3oool300000380oooo00<000000?ooo`3oool0?03oool2
000005T0oooo001?0?ooo`800000=@3oool3000003h0oooo0P00001G0?ooo`00C@3oool2000003L0
oooo00<000000?ooo`3oool0@03oool2000005D0oooo001;0?ooo`800000>@3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0580oooo001:0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0@`3oool200000580oooo00180?ooo`800000?03oool00`000000oooo0?ooo`15
0?ooo`800000D03oool004H0oooo0P00000n0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0C@3oool004D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`180?ooo`80
0000C@3oool004<0oooo0P0000110?ooo`<00000BP3oool2000004/0oooo00120?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`180?ooo`00@03oool2
000003X0oooo6`00000o0?ooo`800000B03oool003h0oooo0P00000e0?ooo`L000002P3oool00`00
0000oooo0?ooo`0>0?ooo`P00000>@3oool00`000000oooo0?ooo`150?ooo`00?@3oool00`000000
oooo0?ooo`0a0?ooo`@000004@3oool00`000000oooo0?ooo`0F0?ooo`@00000=P3oool2000004D0
oooo000l0?ooo`030000003oool0oooo02h0oooo100000020?ooo`8000000`3oool500000080oooo
0P0000050?ooo`030000003oool0oooo01X0oooo1000000d0?ooo`030000003oool0oooo0480oooo
000j0?ooo`800000;P3oool4000000030?ooo`000000oooo00T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool300000380oooo
0P0000120?ooo`00>@3oool00`000000oooo0?ooo`0[0?ooo`<000000P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool300000240oooo
0`00000a0?ooo`800000@03oool003P0oooo00<000000?ooo`3oool0:03oool700000080oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo
0?ooo`0T0?ooo`<00000<03oool00`000000oooo0?ooo`0m0?ooo`00=P3oool2000002P0oooo0`00
00090?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02L0oooo0P00000_0?ooo`800000?@3oool003D0oooo00<0
00000?ooo`3oool09P3oool2000000d0oooo0P00000:0?ooo`800000103oool3000000@0oooo00<0
00000?ooo`3oool0:@3oool3000002h0oooo00<000000?ooo`3oool0>P3oool003@0oooo00<00000
0?ooo`3oool09@3oool2000002P0oooo00<000000?ooo`3oool0;03oool3000002`0oooo00<00000
0?ooo`3oool0>@3oool00380oooo0P00000V0?ooo`800000:P3oool00`000000oooo0?ooo`0_0?oo
o`800000:`3oool00`000000oooo0?ooo`0h0?ooo`00<@3oool00`000000oooo0?ooo`0T0?ooo`80
0000;03oool00`000000oooo0?ooo`0a0?ooo`800000:P3oool00`000000oooo0?ooo`0g0?ooo`00
<03oool00`000000oooo0?ooo`0S0?ooo`800000;P3oool3000003<0oooo0P00000Y0?ooo`030000
003oool0oooo03H0oooo000_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0e0?ooo`800000:03oool00`000000oooo0?ooo`0e0?ooo`00;P3oool0
0`000000oooo0?ooo`0R0?ooo`800000<@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0=03oool002d0oooo00<000000?ooo`3oool08@3oool20000
03<0oooo00<000000?ooo`3oool0>03oool2000002L0oooo00<000000?ooo`3oool0<`3oool002`0
oooo00<000000?ooo`3oool0803oool2000003D0oooo00<000000?ooo`3oool0>P3oool2000002H0
oooo00<000000?ooo`3oool0<P3oool002/0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo03`0oooo0P00000U0?ooo`030000003oool0oooo0340oooo
000[0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<03oool002X0oooo00<00000
0?ooo`3oool07P3oool2000003T0oooo0`00000o0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0;`3oool002T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0400oooo0P00000T0?ooo`030000003oool0oooo02h0oooo000X0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0;@3oool002L0oooo00<000000?ooo`3oool0
7@3oool2000003d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo02`0oooo000V0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`140?ooo`8000008`3oool00`000000oooo0?ooo`0[0?ooo`009@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02X0oooo000U0?ooo`030000003oool0oooo
01/0oooo0P0000110?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0Z0?ooo`00903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0440
oooo0`0000180?ooo`8000008@3oool00`000000oooo0?ooo`0Y0?ooo`008`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02P0oooo000R0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool09`3oool00280oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0W
0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo000P0?ooo`03
0000003oool0oooo01T0oooo0P0000180?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0U0?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo02@0oooo000O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0B@3o
ool300000500oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0S0?ooo`007P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02<0oooo000M0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool08P3oool001`0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0Q0?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0200oooo
000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0803oool001X0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0k0?ooo`800000103oool2000000<0oooo1@000003
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0O
0?ooo`006P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03/0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0O0?ooo`006@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo03`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`<00000E`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo000I0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0=`3oool400000080oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`00603oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03h0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M
0?ooo`00603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03l0oooo0P00000:0?oo
o`8000001@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0703oool001L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0K0?ooo`00
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo000F0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1E0?ooo`<00000G@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01X0oooo000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool001@0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0H0?ooo`00503oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01P0oooo000C0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool05`3oool001<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G
0?ooo`004P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo000B0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0FP3oool300000640oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0F0?ooo`004@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01D0oooo000A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05@3o
ool00140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`00403oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo000@0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool04`3oool00100oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0C0?ooo`003`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05h0oooo0`00
001U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool000l0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`003P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0140oooo000>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool04@3oool000h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`003@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo000=0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0403oool000d0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1Q0?ooo`<00000J@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00l0oooo000<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool000`0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`00303oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool03P3oool000/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1:0?oo
o`800000103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3oool000/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0080oooo0`00001/0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool03@3oool000X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`140?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo0P0000050?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0=0?ooo`002P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04X0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00d0oooo000:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0C03oool2000000X0
oooo0P0000040?ooo`<00000103oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0303oool000T0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo0009
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool000T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1V0?ooo`<00000K@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00/0oooo00090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool02`3oool000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo06h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`00203o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00080?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02`3oool000P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0:0?ooo`001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0
oooo00070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool000L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1W0?ooo`<00000K`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00X0oooo00070?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02P3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?oo
o`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00070?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool000L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`090?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00T0oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J03oool30000
0740oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`001`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00070?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0203oool000H0oooo00<000000?ooo`3oool02`3oool2000000@0oooo0P00
00030?ooo`D000000P3oool2000001<0oooo0P0000040?ooo`8000000`3oool500000140oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000F0?ooo`030000003oool0oooo01L0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P00000C0?ooo`800000103oool2000000<0oooo1@00
000A0?ooo`800000103oool2000000<0oooo1@0000020?ooo`8000004`3oool2000000@0oooo0P00
00030?ooo`@000000P3oool000H0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0@0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000E0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000140oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000X0oooo00H000000?ooo`3oool0oooo
0000003oool200000140oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00060?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`8000004@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool000H0oooo00<000000?ooo`3oool0103oool400000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`@00000
0P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00X0oooo100000020?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool2000001H0oooo00<00000
0?ooo`3oool05P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
0P00000B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0P00000B0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`010?ooo`001P3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0E0?ooo`<000005P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`020?ooo`8000004P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool000H0oooo00<000000?ooo`3oool02`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000@0oooo0`00000B0?ooo`8000002P3oool2000001<0
oooo0P00000:0?ooo`800000103oool3000001D0oooo00<000000?ooo`3oool05`3oool2000000X0
oooo0P0000040?ooo`<000004P3oool2000000X0oooo0P00000C0?ooo`8000002P3oool2000000@0
oooo0`00000B0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool000H0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00L0oooo00060?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01`3oool000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?oo
o`001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo003o000001l00000
0P3oool000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`4000000@3o
ool10?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`8000008`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool000H0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0R0?ooo`001`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0280oooo00070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
8P3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`001`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06P0oooo0`00001R0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool08P3oool000L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0R0?ooo`001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0280
oooo00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08P3oool000L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`001`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0280oooo00070?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool08P3oool000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1X0?ooo`<0
0000HP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0280oooo00070?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool08P3oool000P0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0R0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0280oooo00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool000P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0S0?ooo`002@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02<0oooo00090?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool08`3oool000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1V
0?ooo`<00000H03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo00090?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool08`3oool000T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0T0?ooo`002P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02@0oooo000:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0903o
ool000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`002P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo000;0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0I03oool3000005l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02D0oooo
000;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09@3oool000/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0V0?ooo`00303oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02H0oooo000<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0B@3oool2000000@0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02H0oooo000<0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0B03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09P3oool000`0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`180?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`<00000G@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02L0oooo000=0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0A`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
0P0000050?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0W0?ooo`003@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04L0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02L0
oooo000>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0A`3oool2000000X0oooo
0P0000040?ooo`<00000103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool09`3oool000h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0X0?ooo`003`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo000?0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:@3oool000l0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1O0?ooo`<00000FP3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02T0oooo000@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
:@3oool00100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Z0?ooo`004@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02X0oooo000A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0:P3oool00180oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0[0?ooo`004P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo
000B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0F`3oool3000005L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`004`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02`0oooo000C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0;@3oool001@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0]0?ooo`00
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo000E0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0_0?ooo`005P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
05L0oooo0`00001C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;`3oool001H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`005`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0300oooo000H0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0<@3oool001P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0b
0?ooo`006@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0380oooo000I0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0<`3oool001X0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`1B0?ooo`<00000CP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=03o
ool001/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`00703oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo03D0oooo000M0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0=P3oool001d0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0f0?ooo`007P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03X0oooo0P00
00040?ooo`8000000`3oool5000000<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03L0oooo000O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0>03oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03P0oooo000P
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo0`0000170?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0>03oool00200oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0f
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0>@3oool00240oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0>P3oool00280oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0e
0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03/0oooo000S0?ooo`030000003oool0oooo01H0oooo0P0000180?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?oo
o`00903oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03`0oooo000U0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0?@3oool002D0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`130?ooo`<00000?`3oool2000001H0oooo00<000000?ooo`3oool0?@3o
ool002H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0n0?ooo`009`3oool00`00
0000oooo0?ooo`0H0?ooo`800000@P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0?`3oool002P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`100?ooo`00:@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0440oooo
000Z0?ooo`030000003oool0oooo01T0oooo0P00000n0?ooo`030000003oool0oooo03T0oooo0P00
000G0?ooo`030000003oool0oooo0480oooo000[0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0@`3oool002`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0j0?oo
o`<00000=P3oool2000001P0oooo00<000000?ooo`3oool0A03oool002d0oooo00<000000?ooo`3o
ool06P3oool2000003X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo04D0oooo000^0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0c0?ooo`8000006@3oool00`000000oooo0?ooo`160?ooo`00;`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04L0oooo000`0?ooo`030000003oool0
oooo01/0oooo0P00000f0?ooo`030000003oool0oooo0300oooo0P00000J0?ooo`030000003oool0
oooo04P0oooo000a0?ooo`030000003oool0oooo01`0oooo0P00000d0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`190?ooo`00<P3oool00`000000
oooo0?ooo`0M0?ooo`800000<P3oool00`000000oooo0?ooo`0]0?ooo`8000006`3oool00`000000
oooo0?ooo`1:0?ooo`00<`3oool2000001l0oooo0P00000`0?ooo`<00000:`3oool2000001`0oooo
00<000000?ooo`3oool0B`3oool003D0oooo00<000000?ooo`3oool07P3oool2000002h0oooo00<0
00000?ooo`3oool0:@3oool2000001d0oooo00<000000?ooo`3oool0C03oool003H0oooo00<00000
0?ooo`3oool07`3oool2000002`0oooo00<000000?ooo`3oool09`3oool2000001d0oooo0P00001?
0?ooo`00=`3oool200000240oooo0P00000Z0?ooo`030000003oool0oooo02D0oooo0P00000N0?oo
o`030000003oool0oooo04l0oooo000i0?ooo`030000003oool0oooo0200oooo0P00000X0?ooo`03
0000003oool0oooo0280oooo0`00000O0?ooo`030000003oool0oooo0500oooo000j0?ooo`800000
8P3oool2000002H0oooo00<000000?ooo`3oool07`3oool300000240oooo00<000000?ooo`3oool0
D@3oool003`0oooo00<000000?ooo`3oool08@3oool3000002<0oooo00<000000?ooo`3oool0703o
ool3000002<0oooo00<000000?ooo`3oool0DP3oool003d0oooo00<000000?ooo`3oool08`3oool4
000001l0oooo0`00000I0?ooo`<000009@3oool00`000000oooo0?ooo`1C0?ooo`00?P3oool20000
02L0oooo1@00000J0?ooo`030000003oool0oooo01H0oooo0`00000V0?ooo`800000EP3oool00400
oooo00<000000?ooo`3oool0:@3oool5000001D0oooo00<000000?ooo`3oool04P3oool4000002L0
oooo0P00001H0?ooo`00@@3oool2000002h0oooo1000000A0?ooo`030000003oool0oooo00`0oooo
1P00000Y0?ooo`800000FP3oool004<0oooo0P00000`0?ooo``000001@3oool00`000000oooo0000
000<000002h0oooo00<000000?ooo`3oool0FP3oool004D0oooo00<000000?ooo`3oool09@3oool2
000000@0oooo0P0000030?ooo`D000000P3oool9000003T0oooo0P00001M0?ooo`00AP3oool20000
02@0oooo00@000000?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`800000G`3oool004P0oooo00<00000
0?ooo`3oool08@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool3000003@0oooo0P00001Q0?ooo`00B@3oool200000240oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?oo
o`0b0?ooo`800000H`3oool004/0oooo0P00000O0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo0P00
001U0?ooo`00C@3oool2000001h0oooo0P00000:0?ooo`800000103oool3000000@0oooo00<00000
0?ooo`3oool0;P3oool2000006L0oooo001?0?ooo`800000=@3oool00`000000oooo0?ooo`0[0?oo
o`<00000J@3oool00540oooo0`00000b0?ooo`030000003oool0oooo02T0oooo0P00001/0?ooo`00
E03oool3000002l0oooo00<000000?ooo`3oool09`3oool2000006h0oooo001G0?ooo`800000;@3o
ool3000002@0oooo0`00001`0?ooo`00F@3oool3000002X0oooo00<000000?ooo`3oool08P3oool2
000007<0oooo001L0?ooo`<000009`3oool00`000000oooo0?ooo`0O0?ooo`<00000M@3oool005l0
oooo0P00000U0?ooo`030000003oool0oooo01/0oooo1000001h0?ooo`00H@3oool300000280oooo
00<000000?ooo`3oool05`3oool4000007`0oooo001T0?ooo`H00000703oool00`000000oooo0?oo
o`0C0?ooo`@00000P03oool006X0oooo1P00000F0?ooo`030000003oool0oooo00l0oooo10000024
0?ooo`00L03oool400000180oooo00<000000?ooo`3oool0203oool7000008P0oooo001d0?oooad0
0000S`3oool008H0oooo00<000000?ooo`3oool0U`3oool008H0oooo00<000000?ooo`3oool0U`3o
ool008H0oooo00<000000?ooo`3oool0U`3oool008H0oooo00<000000?ooo`3oool0U`3oool008H0
oooo00<000000?ooo`3oool0U`3oool008H0oooo00<000000?ooo`3oool0U`3oool008H0oooo00<0
00000?ooo`3oool0U`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {271.875, 0}} -> {-0.18876, -0.199214, \
0.00139842, 0.00139842}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClearAll[pv5]; 
    pv5 = Show[es, \ pp1, 
        Epilog \[Rule] Arrow[{0.14, \(-0.135\)}, {0.16, \(-0.115\)}], 
        AspectRatio \[Rule] 1, PlotLabel \[Rule] "\<e)\>", 
        TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
            FontSize \[Rule] 18}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.473332 2.50761 0.524124 2.64616 [
[.5 1.0125 -8.875 0 ]
[.5 1.0125 8.875 22.375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -69.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 21.063 moveto
(L) show
76.750 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.03 w
.47333 .52412 Mdot
.5 Mabswid
[ ] 0 setdash
.82796 .52412 m
.82803 .52993 L
.82802 .53522 L
.82791 .54132 L
.82773 .54708 L
.82749 .55241 L
.8272 .55733 L
.82631 .56845 L
.82511 .57962 L
.82341 .59189 L
.81882 .6165 L
.81284 .64017 L
.80479 .66514 L
.78608 .70863 L
.75755 .75624 L
.72443 .79701 L
.69022 .82917 L
.6487 .85884 L
.62628 .87149 L
.6044 .88187 L
.58397 .88999 L
.56189 .89715 L
.53732 .90328 L
.52628 .90542 L
.51438 .90732 L
.50765 .90821 L
.5015 .90891 L
.49523 .9095 L
.48943 .90995 L
.48266 .91035 L
.47909 .91051 L
.47529 .91064 L
.46892 .91076 L
.46529 .91078 L
.46188 .91076 L
.45619 .91065 L
.45011 .91044 L
.44438 .91013 L
.43917 .90978 L
.42642 .90858 L
.41442 .90701 L
.39066 .90265 L
.36525 .89607 L
.34354 .88882 L
.32104 .8796 L
.28223 .85924 L
.24365 .83244 L
.20594 .79817 L
.17453 .76112 L
.14984 .72376 L
Mistroke
.127 .67818 L
.11095 .63333 L
.10405 .60662 L
.09933 .58201 L
.09734 .56822 L
.09648 .56094 L
.09571 .55324 L
.09515 .54647 L
.09466 .53903 L
.09433 .53226 L
.09412 .52594 L
.094 .51925 L
.09397 .51587 L
.09398 .51215 L
.09408 .50557 L
.09426 .4994 L
.0944 .49587 L
.09459 .49215 L
.095 .48552 L
.0963 .4706 L
.09786 .45769 L
.09967 .44574 L
.10503 .41885 L
.11142 .39473 L
.11844 .37321 L
.13832 .32659 L
.16493 .28101 L
.19435 .24253 L
.23158 .20484 L
.27587 .17094 L
.31862 .14661 L
.34335 .13564 L
.36744 .1269 L
.39028 .12028 L
.40249 .11737 L
.41557 .11472 L
.4266 .11287 L
.43885 .1112 L
.45004 .11004 L
.45556 .10959 L
.46058 .10926 L
.46666 .10894 L
.47317 .10871 L
.47921 .1086 L
.48491 .10858 L
.49157 .10868 L
.49771 .10887 L
.50445 .10919 L
.51158 .10967 L
.52478 .11091 L
Mistroke
.5371 .1125 L
.55057 .11471 L
.56497 .11764 L
.59013 .12417 L
.61365 .13198 L
.65646 .15077 L
.70039 .17705 L
.7435 .21136 L
.77994 .24919 L
.80889 .28756 L
.8368 .33573 L
.85701 .38326 L
.86539 .40914 L
.87278 .43816 L
.87578 .453 L
.87844 .46903 L
.88043 .48426 L
.88119 .49145 L
.88179 .49821 L
.8823 .505 L
.88268 .51123 L
.883 .51815 L
.88322 .52562 L
.88332 .53241 L
.88331 .53984 L
.88326 .5436 L
.88318 .5476 L
.88293 .55482 L
.8826 .5616 L
.88212 .56895 L
.88096 .58226 L
.87945 .59519 L
.87774 .60707 L
.87263 .63413 L
.86513 .66348 L
.85525 .69352 L
.84413 .72091 L
.81638 .77361 L
.78384 .81964 L
.7499 .85697 L
.70837 .89272 L
.65932 .92461 L
.61157 .94725 L
.58397 .9571 L
.55345 .9655 L
.53923 .96856 L
.52412 .97124 L
.51114 .97307 L
.50372 .97392 L
.49685 .97459 L
Mistroke
.49009 .97514 L
.48263 .97561 L
.47902 .97578 L
.47513 .97594 L
.47101 .97606 L
.46715 .97614 L
.46355 .97618 L
.45962 .97619 L
.45245 .97611 L
.44547 .9759 L
.43899 .97561 L
.4321 .97518 L
.42561 .97467 L
.41349 .97344 L
.40048 .9717 L
.38645 .96936 L
.35694 .96277 L
.32624 .95344 L
.27304 .93081 L
.22563 .90271 L
.17872 .86578 L
.13893 .82499 L
.10704 .78328 L
.07654 .73153 L
.05414 .68007 L
.0448 .65212 L
.03644 .62054 L
.03302 .60443 L
.02993 .58691 L
.02773 .57147 L
.02673 .56295 L
.02592 .55488 L
.02527 .54713 L
.0247 .53871 L
.0243 .53105 L
.02404 .52397 L
.02388 .5173 L
.02381 .50995 L
.02385 .50227 L
.024 .49509 L
.02412 .49103 L
.0243 .48661 L
.02472 .47857 L
.02526 .47074 L
.02586 .46348 L
.02762 .44708 L
.03009 .42967 L
.037 .39446 L
.0458 .36183 L
.06806 .30277 L
Mistroke
.09682 .24838 L
.13425 .19547 L
.1715 .15471 L
.21737 .11542 L
.27085 .08075 L
.32325 .05591 L
.35345 .0451 L
.38706 .0358 L
.40268 .03241 L
.41939 .02942 L
.43375 .02737 L
.44198 .0264 L
.44966 .02564 L
.45734 .02501 L
.46434 .02455 L
.47211 .02417 L
.47639 .02402 L
.48042 .02391 L
.48853 .02381 L
.49601 .02384 L
.50422 .02402 L
.50836 .02417 L
.5129 .02437 L
.52047 .02482 L
.52737 .02533 L
.54288 .02688 L
.55722 .02879 L
.57078 .03102 L
.60282 .038 L
.6321 .04653 L
.66342 .05804 L
.69638 .07303 L
.74992 .10442 L
.79666 .14037 L
.84676 .1906 L
.88664 .24311 L
.9197 .30047 L
.94409 .35779 L
.95516 .39212 L
.96328 .42405 L
.96696 .44198 L
.97029 .4616 L
.97279 .48027 L
.97455 .49759 L
.97549 .5102 L
.97589 .51739 L
.97619 .52412 L
Mfstroke
.8244 .16689 m
.87455 .21982 L
s
% Start of user PostScript
0.14 -0.135 0.16 -0.115 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P03ooolH000008P0oooo001i0?ooo`L00000603oool800000800oooo
001d0?ooo`D000009`3oool6000007X0oooo001`0?ooo`@00000<P3oool6000007@0oooo001/0?oo
o`@00000?03oool200000780oooo001X0?ooo`@00000@P3oool3000006l0oooo001V0?ooo`800000
B@3oool3000006`0oooo001S0?ooo`<00000CP3oool2000006X0oooo001Q0?ooo`800000D`3oool3
000006L0oooo001O0?ooo`800000F03oool2000006D0oooo001M0?ooo`800000G03oool2000006<0
oooo001K0?ooo`800000H03oool200000640oooo001I0?ooo`800000I03oool2000005l0oooo001G
0?ooo`800000J03oool2000005d0oooo001E0?ooo`800000K03oool2000005/0oooo001C0?ooo`80
0000L03oool2000005T0oooo001A0?ooo`800000M03oool2000005L0oooo001@0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0E03oool004h0oooo0P00001j0?ooo`800000E03oool0
04d0oooo00<000000?ooo`3oool0O03oool200000580oooo001;0?ooo`800000P@3oool200000500
oooo00190?ooo`800000Q@3oool00`000000oooo0?ooo`1=0?ooo`00B03oool00`000000oooo0?oo
o`0f0?oooaH00000>P3oool2000004d0oooo00160?ooo`800000<03oool9000001H0oooo1`00000e
0?ooo`030000003oool0oooo04X0oooo00150?ooo`030000003oool0oooo02d0oooo0`00000V0?oo
o`@00000<P3oool2000004X0oooo00140?ooo`030000003oool0oooo02X0oooo1000000]0?ooo`@0
0000<03oool00`000000oooo0?ooo`170?ooo`00@`3oool00`000000oooo0?ooo`0X0?ooo`<00000
=@3oool3000002h0oooo00<000000?ooo`3oool0AP3oool00440oooo0P00000X0?ooo`<00000>`3o
ool3000002`0oooo0P0000160?ooo`00@03oool00`000000oooo0?ooo`0U0?ooo`<00000@@3oool3
000002/0oooo00<000000?ooo`3oool0@`3oool003l0oooo00<000000?ooo`3oool0903oool20000
04L0oooo0P00000Z0?ooo`800000@`3oool003h0oooo00<000000?ooo`3oool08`3oool2000004/0
oooo0P00000Z0?ooo`030000003oool0oooo0400oooo000m0?ooo`030000003oool0oooo0280oooo
0P00001?0?ooo`800000:@3oool00`000000oooo0?ooo`0o0?ooo`00>`3oool2000002<0oooo0P00
001C0?ooo`800000:03oool00`000000oooo0?ooo`0n0?ooo`00>P3oool00`000000oooo0?ooo`0Q
0?ooo`800000E`3oool2000002L0oooo00<000000?ooo`3oool0?@3oool003T0oooo00<000000?oo
o`3oool0803oool2000005/0oooo0P00000V0?ooo`030000003oool0oooo03`0oooo000h0?ooo`03
0000003oool0oooo01l0oooo0P00001O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0>`3oool003L0oooo00<000000?ooo`3oool07P3oool200000680oooo0P00000U0?ooo`030000
003oool0oooo03X0oooo000f0?ooo`030000003oool0oooo01d0oooo0P00001V0?ooo`800000903o
ool00`000000oooo0?ooo`0i0?ooo`00=@3oool00`000000oooo0?ooo`0L0?ooo`800000JP3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03P0oooo000d0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0J`3oool2000002<0oooo00D000000?ooo`3oool0oooo0000000e
0?ooo`00=03oool00`000000oooo0?ooo`0J0?ooo`800000L03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0000000800000=03oool003<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo0240oooo1000000d0?ooo`00<P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo07<0oooo0P00000Q0?ooo`D00000<`3oool00340oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01d0oooo1P00
000c0?ooo`00<03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`3oool06`3oool800000380oooo000_0?ooo`030000003oool0oooo01T0oooo0P00001l0?oo
o`800000703oool700000380oooo000^0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`0K0?ooo`H00000<@3oool002h0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo01/0oooo1P00000`0?ooo`00;@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0880oooo0P00000M0?ooo`@00000<03o
ool002`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo01`0oooo0`00000_0?ooo`00;03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
08L0oooo00<000000?ooo`3oool0703oool2000002l0oooo000[0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0L0?ooo`800000;P3oool002X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0;@3oool002T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool002T0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0:`3oool002P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:P3oool002L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0:P3oool002L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0:@3oool002H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:03o
ool002D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0:03oool002D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`2I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09`3oool002@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool09`3oool002@0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09P3oool002<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool09@3oool002<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2P
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09@3oool00280oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0903oool00280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2S0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0903oool00240oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
8`3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool08P3oool00200oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08P3oool0
0200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool08@3oool001l0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08@3oool001l0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0803oool001h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0803oool001h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool07`3oool001d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool07`3oool001d0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool07P3oool001`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2a0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool07P3oool001`0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07P3o
ool001`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool07@3oool001/0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07@3oool001/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0703oool001X0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`2e0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703oool001X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0703oool001X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06`3oool001T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool06`3oool001T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2i0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool06P3oool001P0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6P3oool001P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2k0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool06P3oool001P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`2k0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool0
01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool06@3oool001L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2m0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3oool001L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2o0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool001L0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0603oool001H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool001H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05`3oool001H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`310?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool001H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`310?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3o
ool001H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`320?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`330?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool001D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool001D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05@3oool001@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`34
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool001@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05@3oool001@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`350?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool001@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
503oool001@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`360?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0503oool001@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`370?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0503oool0
01@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0503oool001@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`380?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool001@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool04`3oool001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`380?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool001<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool04`3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3:0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool001<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool04`3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3:0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3o
ool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool001<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool001<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3;
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool04P3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3;0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
4P3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1O0?ooo`<00000J@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo000C0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0GP3oool5000006P0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
05d0oooo1`00001I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05d0
oooo1`00001I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:P3oool001<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1M0?ooo`L00000F@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02X0oooo000C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0GP3oool5000005X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0Z0?ooo`004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05l0oooo0`00001K
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:P3oool001<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0:P3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2m0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0:P3oool001<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
:P3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2m0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0:P3oool001<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:P3oool0
01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0:P3oool001<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`2k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool001<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0:P3oool001@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`2k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool001@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:P3oool001@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2k0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool001@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0:P3oool001@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2k0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0:P3oool001@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:`3o
ool001@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2j0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool001D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`2h0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool001D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0:`3oool001H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;03oool001H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0;03oool001H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0;03oool001H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
;03oool001H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2e0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0;@3oool001L0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool0
01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0;@3oool001L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`2d0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3oool001L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0;P3oool001P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2b0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3oool001P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0;P3oool001P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;`3oool001T0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0;`3oool001T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2`0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0;`3oool001T0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0;`3o
ool001T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0<03oool001X0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<03oool001X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0<03oool001X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<03oool001/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<@3oool001`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0<@3oool001`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2X0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0<@3oool001d0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
<P3oool001d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0<P3oool001d0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0<`3oool0
01h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0<`3oool001h0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool001l0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0=03oool001l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=@3oool00200oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0=@3oool00200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2N0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=P3oool00240oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0=P3oool00240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0=`3oool00280oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=`3o
ool00280oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0>03oool002<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>03oool002@0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0>@3oool002@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>@3oool002D0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0>P3oool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>P3oool002H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0>`3oool002L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0>`3oool002L0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
?03oool002P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0?@3oool002T0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`290?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?@3oool0
02X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0?P3oool002X0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`270?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0?`3oool002/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0@03oool002`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@03oool002d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0@@3oool002h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0@P3oool002l0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1l0?ooo`8000004`3oool00`000000oooo0?ooo`130?ooo`00
;`3oool00`000000oooo0?ooo`0E0?ooo`800000N`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo04<0oooo000`0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo000a0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo04D0oooo000b0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04H0oooo000c0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0L03oool2000001D0oooo00<000000?ooo`3oool0A`3oool003@0oooo
00<000000?ooo`3oool05P3oool2000006l0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`180?ooo`00=@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`190?ooo`00=P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo06P0oooo0P00000F0?ooo`030000003oool0oooo04X0oooo000f0?oo
o`030000003oool0oooo01P0oooo0P00001W0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0B`3oool003L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0C03oool003P0oooo00<000000?ooo`3oool0
6@3oool200000640oooo0P00000G0?ooo`030000003oool0oooo04d0oooo000i0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo04h0oooo000j0?ooo`030000003oool0oooo01X0oooo0P00001K0?ooo`800000603oool0
0`000000oooo0?ooo`1?0?ooo`00>`3oool00`000000oooo0?ooo`0K0?ooo`800000E`3oool20000
01T0oooo00<000000?ooo`3oool0D03oool003`0oooo00<000000?ooo`3oool0703oool2000005<0
oooo0P00000J0?ooo`030000003oool0oooo0540oooo000m0?ooo`8000007P3oool2000004l0oooo
0P00000J0?ooo`800000E03oool003l0oooo00<000000?ooo`3oool07@3oool2000004/0oooo0P00
000K0?ooo`030000003oool0oooo05@0oooo00100?ooo`030000003oool0oooo01h0oooo0P000016
0?ooo`<00000703oool00`000000oooo0?ooo`1E0?ooo`00@@3oool200000200oooo0P0000120?oo
o`8000007P3oool00`000000oooo0?ooo`1F0?ooo`00@`3oool00`000000oooo0?ooo`0O0?ooo`<0
0000?03oool3000001l0oooo00<000000?ooo`3oool0E`3oool004@0oooo00<000000?ooo`3oool0
8@3oool3000003H0oooo0`00000Q0?ooo`030000003oool0oooo05P0oooo00150?ooo`800000903o
ool4000002l0oooo0`00000R0?ooo`800000F`3oool004L0oooo00<000000?ooo`3oool09@3oool5
000002L0oooo0`00000T0?ooo`030000003oool0oooo05/0oooo00180?ooo`800000:P3oool40000
01d0oooo1P00000U0?ooo`800000GP3oool004X0oooo0P00000/0?ooo`/000001`3oool;000002X0
oooo00<000000?ooo`3oool0GP3oool004`0oooo00<000000?ooo`3oool0=03oool7000003<0oooo
0P00001Q0?ooo`00C@3oool2000006d0oooo00<000000?ooo`3oool0H@3oool004l0oooo00<00000
0?ooo`3oool0J03oool2000006@0oooo001@0?ooo`800000IP3oool2000006H0oooo001B0?ooo`80
0000HP3oool2000006P0oooo001D0?ooo`800000GP3oool2000006X0oooo001F0?ooo`800000FP3o
ool2000006`0oooo001H0?ooo`800000EP3oool2000006h0oooo001J0?ooo`<00000D@3oool20000
0700oooo001M0?ooo`800000C03oool300000780oooo001O0?ooo`800000B03oool2000007D0oooo
001Q0?ooo`<00000@`3oool2000007L0oooo001T0?ooo`@00000?03oool3000007T0oooo001X0?oo
o`@00000=03oool4000007`0oooo001/0?ooo`@00000;03oool400000800oooo001`0?ooo`L00000
7@3oool8000008@0oooo001g0?ooo`T000002P3oool:000008`0oooo00200?ooo`/00000U@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0940oooo00<0_Kfm0?ooo`3oool0S03oool00940oooo00<0l?3`07alO03oool0S03oool00980oooo
00<0YjNW09ZJVP3oool0R`3oool00980oooo00<0d=3@0000003YjNT0R`3oool008X0oooo00@0_Kfm
04e=C@000000VYZJ103oool00`3YjNT000000:NWY`2;0?ooo`00R@3oool00`3@d=00000000000002
000000030:NWY`3oool0oooo0080oooo00<0000007alO03oool0RP3oool008T0oooo00H0O7al0000
002JVYX0oooo0?3`l01=CDd40?ooo`800000R`3oool008T0oooo0P0000000`3YjNT0oooo0?ooo`05
0?ooo`800000R`3oool008T0oooo0P0000080?ooo`800000R`3oool008T0oooo00<0O7al00000000
00000`0000040?ooo`800000R`3oool008T0oooo00H0fMWI0000003YjNT0jNWY0000001XJ6P40?oo
o`800000R`3oool008X0oooo00D0d=3@04e=C@000000S8b<0>WYj@040?ooo`030000001XJ6P0oooo
08X0oooo002B0?ooo`030>WYj@000000YjNW08/0oooo002B0?ooo`030=3@d0000000jNWY08/0oooo
002B0?ooo`80VYZJS03oool00940oooo00<0l?3`07alO03oool0S03oool00940oooo00<0_Kfm0?oo
o`3oool0S03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-0.208323, -0.198072, \
0.00152584, 0.00144595}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[GraphicsArray[{{pv1, pv2, pv3}, {pv4, pv5}}], 
      ImageSize \[Rule] 400]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .72187 
%%ImageSize: 400 288.75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0171875 0.31746 [
[ 0 0 0 0 ]
[ 1 .72187 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .72188 L
0 .72188 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
/MAarrowhead2 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.0171875 0.321429 0.344568 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.283137 0.693054 0.238346 0.71868 [
[.5 .63053 -9.375 0 ]
[.5 .63053 9.375 22.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -70.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.000 21.063 moveto
(L) show
77.750 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.03 w
.28314 .23835 Mdot
.5 Mabswid
[ ] 0 setdash
.97619 .23835 m
.83235 .38265 L
.70881 .48513 L
.65217 .52206 L
.59315 .55328 L
.55987 .56758 L
.52997 .5784 L
.50194 .5868 L
.47264 .59377 L
.44761 .59823 L
.43353 .60014 L
.42047 .60152 L
.41437 .60203 L
.4086 .60243 L
.40337 .60273 L
.39782 .60299 L
.39185 .60318 L
.38633 .60329 L
.37979 .60332 L
.3739 .60326 L
.36745 .60311 L
.36421 .60299 L
.36067 .60284 L
.35442 .60249 L
.34863 .60208 L
.33568 .60087 L
.32199 .59913 L
.29746 .59479 L
.27575 .58956 L
.23318 .57519 L
.19665 .5579 L
.16004 .53492 L
.12547 .50649 L
.09908 .47867 L
.07492 .44619 L
.05632 .41365 L
.04294 .38266 L
.03717 .36554 L
.03215 .34709 L
.0285 .3296 L
.0261 .31368 L
.02505 .30394 L
.02466 .29931 L
.02437 .29499 L
.02412 .29032 L
.02402 .28784 L
.02393 .28519 L
.02386 .28241 L
.02382 .27978 L
.02381 .27742 L
Mistroke
.02381 .27486 L
.02384 .27239 L
.02388 .27007 L
.02401 .26574 L
.02422 .2611 L
.02453 .2561 L
.0253 .24714 L
.02625 .23896 L
.02887 .22254 L
.03269 .20532 L
.03723 .18948 L
.04212 .17544 L
.05701 .14284 L
.07458 .11469 L
.09434 .0904 L
.11793 .06798 L
.13986 .05177 L
.16555 .03719 L
.17914 .03113 L
.19369 .02577 L
.20644 .02199 L
.22016 .01882 L
.22797 .01743 L
.23506 .01641 L
.23849 .01601 L
.2422 .01563 L
.24568 .01534 L
.24893 .01512 L
.25272 .01492 L
.25473 .01484 L
.25688 .01478 L
.25913 .01473 L
.26127 .01472 L
.26318 .01472 L
.26526 .01474 L
.26903 .01483 L
.27092 .0149 L
.27302 .015 L
.27671 .01522 L
.28017 .01548 L
.28704 .01618 L
.29339 .01703 L
.30765 .01966 L
.32126 .02314 L
.33544 .02783 L
.36 .03878 L
.38079 .05131 L
.40224 .06815 L
.41981 .08592 L
.43642 .10755 L
Mistroke
.45071 .13242 L
.46032 .15561 L
.46446 .169 L
.46745 .18142 L
.46953 .19304 L
.47041 .19964 L
.47103 .20578 L
.47128 .20881 L
.47146 .21167 L
.4716 .21424 L
.47171 .21702 L
.47178 .22005 L
.47182 .22325 L
.47181 .22597 L
.47175 .22896 L
.47164 .23234 L
.47149 .23546 L
.47126 .23888 L
.47096 .24249 L
.47032 .24854 L
.4694 .25516 L
.46716 .26723 L
.4644 .27835 L
.45606 .30229 L
.4501 .31509 L
.44388 .32634 L
.43125 .34491 L
.41565 .36271 L
.39634 .37953 L
.37669 .3924 L
.35518 .40265 L
.34261 .40706 L
.33082 .41022 L
.3204 .41227 L
.31444 .41314 L
.30886 .41376 L
.30584 .41402 L
.30298 .41421 L
.30041 .41434 L
.2976 .41443 L
.29601 .41446 L
.29457 .41448 L
.2929 .41448 L
.29134 .41447 L
.28855 .41442 L
.28698 .41436 L
.28554 .4143 L
.2827 .41414 L
.28002 .41395 L
.27501 .41346 L
Mistroke
.26964 .41277 L
.26386 .41182 L
.25356 .40961 L
.24422 .40699 L
.22354 .39895 L
.2136 .39387 L
.20309 .38752 L
.18568 .37437 L
.17089 .3599 L
.15624 .34115 L
.1453 .3224 L
.13716 .30327 L
.13366 .29222 L
.13115 .28203 L
.12937 .2724 L
.12862 .26694 L
.12808 .26191 L
.12774 .25749 L
.12759 .25498 L
.12749 .25263 L
.12742 .25016 L
.12739 .2479 L
.12739 .2453 L
.12742 .24284 L
.12749 .24041 L
.12761 .2378 L
.12775 .23534 L
.12792 .23308 L
.12842 .22787 L
.12912 .2224 L
.13092 .21221 L
.1336 .20126 L
.13649 .19204 L
.14016 .18243 L
.14821 .1659 L
.15964 .1483 L
.17439 .13132 L
.19026 .11757 L
.20628 .10707 L
.21442 .10279 L
.22339 .0988 L
.23132 .09585 L
.24011 .09318 L
.24551 .09184 L
.25054 .09079 L
.25578 .0899 L
.26054 .08927 L
.2628 .08902 L
.26524 .0888 L
.26735 .08864 L
Mistroke
.26967 .0885 L
.27213 .0884 L
.27348 .08836 L
.27474 .08834 L
.27699 .08832 L
.27939 .08834 L
.28173 .08841 L
.28305 .08846 L
.2843 .08852 L
.2868 .08868 L
.28948 .08889 L
.29432 .08942 L
.29873 .09004 L
.30879 .09202 L
.31917 .09488 L
.33611 .1015 L
.34526 .1062 L
.35343 .11115 L
.36926 .12315 L
.38252 .13638 L
.39287 .14962 L
.40225 .16519 L
.40943 .18129 L
.41262 .19076 L
.41502 .19978 L
.41607 .20472 L
.41691 .20943 L
.41755 .21372 L
.41808 .2183 L
.4183 .22067 L
.41849 .22328 L
.41863 .22566 L
.41872 .2279 L
.41876 .22918 L
.41879 .23052 L
.41881 .23293 L
.4188 .23427 L
.41879 .23552 L
.41876 .23688 L
.41871 .23835 L
Mfstroke
.71976 .47551 m
.69897 .48988 L
s
% Start of user PostScript
0.63 0.33 0.6 0.35 MAarrowhead2
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.0171875 0.64881 0.344568 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.473332 2.50761 0.524124 2.64616 [
[.5 1.0125 -8.875 0 ]
[.5 1.0125 8.875 22.375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -69.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 21.063 moveto
(L) show
76.750 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.03 w
.47333 .52412 Mdot
.5 Mabswid
[ ] 0 setdash
.82796 .52412 m
.82803 .52993 L
.82802 .53522 L
.82791 .54132 L
.82773 .54708 L
.82749 .55241 L
.8272 .55733 L
.82631 .56845 L
.82511 .57962 L
.82341 .59189 L
.81882 .6165 L
.81284 .64017 L
.80479 .66514 L
.78608 .70863 L
.75755 .75624 L
.72443 .79701 L
.69022 .82917 L
.6487 .85884 L
.62628 .87149 L
.6044 .88187 L
.58397 .88999 L
.56189 .89715 L
.53732 .90328 L
.52628 .90542 L
.51438 .90732 L
.50765 .90821 L
.5015 .90891 L
.49523 .9095 L
.48943 .90995 L
.48266 .91035 L
.47909 .91051 L
.47529 .91064 L
.46892 .91076 L
.46529 .91078 L
.46188 .91076 L
.45619 .91065 L
.45011 .91044 L
.44438 .91013 L
.43917 .90978 L
.42642 .90858 L
.41442 .90701 L
.39066 .90265 L
.36525 .89607 L
.34354 .88882 L
.32104 .8796 L
.28223 .85924 L
.24365 .83244 L
.20594 .79817 L
.17453 .76112 L
.14984 .72376 L
Mistroke
.127 .67818 L
.11095 .63333 L
.10405 .60662 L
.09933 .58201 L
.09734 .56822 L
.09648 .56094 L
.09571 .55324 L
.09515 .54647 L
.09466 .53903 L
.09433 .53226 L
.09412 .52594 L
.094 .51925 L
.09397 .51587 L
.09398 .51215 L
.09408 .50557 L
.09426 .4994 L
.0944 .49587 L
.09459 .49215 L
.095 .48552 L
.0963 .4706 L
.09786 .45769 L
.09967 .44574 L
.10503 .41885 L
.11142 .39473 L
.11844 .37321 L
.13832 .32659 L
.16493 .28101 L
.19435 .24253 L
.23158 .20484 L
.27587 .17094 L
.31862 .14661 L
.34335 .13564 L
.36744 .1269 L
.39028 .12028 L
.40249 .11737 L
.41557 .11472 L
.4266 .11287 L
.43885 .1112 L
.45004 .11004 L
.45556 .10959 L
.46058 .10926 L
.46666 .10894 L
.47317 .10871 L
.47921 .1086 L
.48491 .10858 L
.49157 .10868 L
.49771 .10887 L
.50445 .10919 L
.51158 .10967 L
.52478 .11091 L
Mistroke
.5371 .1125 L
.55057 .11471 L
.56497 .11764 L
.59013 .12417 L
.61365 .13198 L
.65646 .15077 L
.70039 .17705 L
.7435 .21136 L
.77994 .24919 L
.80889 .28756 L
.8368 .33573 L
.85701 .38326 L
.86539 .40914 L
.87278 .43816 L
.87578 .453 L
.87844 .46903 L
.88043 .48426 L
.88119 .49145 L
.88179 .49821 L
.8823 .505 L
.88268 .51123 L
.883 .51815 L
.88322 .52562 L
.88332 .53241 L
.88331 .53984 L
.88326 .5436 L
.88318 .5476 L
.88293 .55482 L
.8826 .5616 L
.88212 .56895 L
.88096 .58226 L
.87945 .59519 L
.87774 .60707 L
.87263 .63413 L
.86513 .66348 L
.85525 .69352 L
.84413 .72091 L
.81638 .77361 L
.78384 .81964 L
.7499 .85697 L
.70837 .89272 L
.65932 .92461 L
.61157 .94725 L
.58397 .9571 L
.55345 .9655 L
.53923 .96856 L
.52412 .97124 L
.51114 .97307 L
.50372 .97392 L
.49685 .97459 L
Mistroke
.49009 .97514 L
.48263 .97561 L
.47902 .97578 L
.47513 .97594 L
.47101 .97606 L
.46715 .97614 L
.46355 .97618 L
.45962 .97619 L
.45245 .97611 L
.44547 .9759 L
.43899 .97561 L
.4321 .97518 L
.42561 .97467 L
.41349 .97344 L
.40048 .9717 L
.38645 .96936 L
.35694 .96277 L
.32624 .95344 L
.27304 .93081 L
.22563 .90271 L
.17872 .86578 L
.13893 .82499 L
.10704 .78328 L
.07654 .73153 L
.05414 .68007 L
.0448 .65212 L
.03644 .62054 L
.03302 .60443 L
.02993 .58691 L
.02773 .57147 L
.02673 .56295 L
.02592 .55488 L
.02527 .54713 L
.0247 .53871 L
.0243 .53105 L
.02404 .52397 L
.02388 .5173 L
.02381 .50995 L
.02385 .50227 L
.024 .49509 L
.02412 .49103 L
.0243 .48661 L
.02472 .47857 L
.02526 .47074 L
.02586 .46348 L
.02762 .44708 L
.03009 .42967 L
.037 .39446 L
.0458 .36183 L
.06806 .30277 L
Mistroke
.09682 .24838 L
.13425 .19547 L
.1715 .15471 L
.21737 .11542 L
.27085 .08075 L
.32325 .05591 L
.35345 .0451 L
.38706 .0358 L
.40268 .03241 L
.41939 .02942 L
.43375 .02737 L
.44198 .0264 L
.44966 .02564 L
.45734 .02501 L
.46434 .02455 L
.47211 .02417 L
.47639 .02402 L
.48042 .02391 L
.48853 .02381 L
.49601 .02384 L
.50422 .02402 L
.50836 .02417 L
.5129 .02437 L
.52047 .02482 L
.52737 .02533 L
.54288 .02688 L
.55722 .02879 L
.57078 .03102 L
.60282 .038 L
.6321 .04653 L
.66342 .05804 L
.69638 .07303 L
.74992 .10442 L
.79666 .14037 L
.84676 .1906 L
.88664 .24311 L
.9197 .30047 L
.94409 .35779 L
.95516 .39212 L
.96328 .42405 L
.96696 .44198 L
.97029 .4616 L
.97279 .48027 L
.97455 .49759 L
.97549 .5102 L
.97589 .51739 L
.97619 .52412 L
Mfstroke
.8244 .16689 m
.87455 .21982 L
s
% Start of user PostScript
0.14 -0.135 0.16 -0.115 MAarrowhead2
% End of user PostScript
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.377307 0.321429 0.704687 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.498706 0.155217 0.83617 0.145534 [
[.5 1.1125 -8.9375 0 ]
[.5 1.1125 8.9375 22.375 ]
[ 0 0 0 0 ]
[ 1 1.1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.1125 -69.9375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.125 21.063 moveto
(L) show
76.875 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1.1 L
0 1.1 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51607 .67518 m
.50638 .68415 L
.50397 .68667 L
.50312 .68768 L
.50247 .68859 L
.50223 .68899 L
.50206 .68934 L
.50192 .68967 L
.50188 .68981 L
.50183 .68996 L
.5018 .69009 L
.50178 .69023 L
.50177 .69031 L
.50176 .69038 L
.50175 .69045 L
.50175 .69051 L
.50174 .69059 L
.50174 .69066 L
.50174 .69073 L
.50175 .6908 L
.50175 .69087 L
.50175 .69092 L
.50176 .69096 L
.50178 .69111 L
.50181 .69126 L
.50184 .6914 L
.50194 .69171 L
.50206 .69201 L
.50221 .69231 L
.50331 .69394 L
.50782 .69887 L
.51863 .70998 L
.53933 .73258 L
.57136 .77401 L
.59058 .80534 L
.60013 .8243 L
.60952 .84709 L
.61328 .85823 L
.61677 .87052 L
.61929 .88141 L
.62142 .89345 L
.62236 .90063 L
.6227 .9038 L
.62301 .90729 L
.62323 .91037 L
.62341 .91368 L
.62349 .91552 L
.62355 .91719 L
.62359 .91887 L
.62361 .92047 L
Mistroke
.62362 .92344 L
.62358 .9266 L
.62349 .92959 L
.62336 .93228 L
.62316 .93547 L
.62288 .9389 L
.6222 .94509 L
.62134 .95086 L
.62021 .95699 L
.61756 .96788 L
.61339 .98046 L
.60865 .99148 L
.60274 1.00243 L
.59526 1.01357 L
.58728 1.02322 L
.57901 1.03147 L
.56141 1.04477 L
.55121 1.05045 L
.53969 1.05541 L
.52782 1.05911 L
.52173 1.06049 L
.51822 1.06113 L
.51501 1.06163 L
.51222 1.06198 L
.5092 1.06229 L
.50753 1.06243 L
.506 1.06253 L
.50297 1.06268 L
.50037 1.06275 L
.49751 1.06275 L
.49453 1.06269 L
.49175 1.06255 L
.48883 1.06235 L
.48575 1.06205 L
.48022 1.0613 L
.47432 1.06021 L
.46787 1.05866 L
.45659 1.05499 L
.44637 1.05053 L
.42855 1.03975 L
.41939 1.03235 L
.4116 1.0248 L
.40428 1.01634 L
.39727 1.00658 L
.38688 .98741 L
.38201 .97486 L
.37846 .96257 L
.37613 .95126 L
.37518 .9448 L
.37482 .94173 L
Mistroke
.37452 .9388 L
.37428 .93595 L
.37408 .93283 L
.37394 .92999 L
.37385 .92736 L
.3738 .92423 L
.37379 .92139 L
.37381 .91981 L
.37384 .91811 L
.37394 .91503 L
.37407 .91234 L
.37425 .90939 L
.37475 .90346 L
.37536 .898 L
.37607 .89292 L
.37832 .88045 L
.38095 .86931 L
.38853 .84533 L
.39714 .82462 L
.40591 .80706 L
.42651 .77333 L
.45946 .731 L
.47897 .70978 L
.48959 .69888 L
.49412 .69391 L
.49476 .69304 L
.49519 .69233 L
.49536 .69198 L
.49549 .69167 L
.49559 .69133 L
.49562 .69116 L
.49564 .69108 L
.49565 .69099 L
.49566 .69091 L
.49566 .69084 L
.49567 .69078 L
.49567 .69071 L
.49567 .69064 L
.49567 .69057 L
.49566 .69049 L
.49566 .69044 L
.49566 .69041 L
.49564 .69025 L
.49562 .69017 L
.49561 .69009 L
.49552 .68978 L
.49543 .6895 L
.49529 .68919 L
.4949 .68852 L
.49358 .68683 L
Mistroke
.49114 .68426 L
.48134 .67518 L
Mfstroke
1 .46348 m
.99409 .4655 L
.80687 .54996 L
.72409 .60186 L
.67937 .63976 L
.66279 .65805 L
.65135 .67358 L
.64352 .68677 L
.63726 .70029 L
.63452 .7078 L
.63248 .71455 L
.63092 .72087 L
.62962 .72754 L
.62908 .73096 L
.62865 .73417 L
.6283 .73728 L
.62804 .74014 L
.62784 .7428 L
.62767 .74572 L
.62761 .74714 L
.62755 .74865 L
.62751 .75025 L
.62748 .75175 L
.62746 .7526 L
.62746 .7535 L
.62745 .75513 L
.62746 .75603 L
.62746 .75687 L
.62747 .7578 L
.62749 .7588 L
.62753 .7605 L
.62758 .76229 L
.62771 .76549 L
.62788 .7686 L
.62806 .7715 L
.62859 .77808 L
.63002 .79161 L
.63169 .80453 L
.63512 .82918 L
.63684 .84232 L
.63843 .8564 L
.63951 .86854 L
.63997 .87547 L
.64029 .88198 L
.64041 .88558 L
.64046 .8873 L
.6405 .88892 L
.64052 .88985 L
.64053 .89085 L
.64055 .89259 L
Mistroke
.64056 .89359 L
.64056 .89463 L
.64056 .89552 L
.64056 .8965 L
.64055 .89831 L
.64053 .89995 L
.64051 .90086 L
.64049 .90185 L
.64044 .90364 L
.64032 .9071 L
.64017 .91029 L
.63979 .91624 L
.63921 .92278 L
.63842 .92957 L
.6375 .9359 L
.63492 .94925 L
.63128 .96298 L
.62739 .97436 L
.62232 .98637 L
.60934 1.00909 L
.60057 1.02059 L
.59174 1.03017 L
.57257 1.04601 L
.56069 1.05326 L
.54918 1.05878 L
.53753 1.06306 L
.52635 1.06603 L
.51984 1.06728 L
.51386 1.06813 L
.51053 1.06848 L
.50878 1.06863 L
.50691 1.06876 L
.50528 1.06886 L
.50441 1.0689 L
.50348 1.06894 L
.50184 1.06899 L
.5003 1.06902 L
.49871 1.06903 L
.49726 1.06902 L
.49559 1.06899 L
.49401 1.06894 L
.49255 1.06888 L
.4912 1.06881 L
.48816 1.06859 L
.4851 1.06831 L
.48174 1.06791 L
.47498 1.06683 L
.46844 1.06543 L
.4615 1.06356 L
.44924 1.0592 L
Mistroke
.43753 1.05369 L
.42539 1.04638 L
.41451 1.0382 L
.40534 1.02984 L
.38876 1.01009 L
.3811 .99798 L
.37486 .98588 L
.36977 .97371 L
.36536 .96038 L
.36236 .94868 L
.35986 .93558 L
.35884 .92838 L
.35807 .92151 L
.35755 .91533 L
.35732 .91182 L
.35715 .90858 L
.35708 .90691 L
.35701 .90511 L
.35697 .90355 L
.35692 .90185 L
.35689 .89996 L
.35687 .89893 L
.35686 .89797 L
.35685 .89625 L
.35685 .89442 L
.35686 .8934 L
.35686 .89247 L
.35687 .89145 L
.35689 .89036 L
.35692 .88854 L
.35697 .88654 L
.35709 .88284 L
.35724 .87939 L
.35763 .87245 L
.35819 .86492 L
.35952 .85131 L
.3627 .82618 L
.36659 .79798 L
.36815 .78494 L
.36872 .77928 L
.36924 .77309 L
.36962 .76708 L
.36977 .7638 L
.36983 .76234 L
.36988 .76075 L
.3699 .75985 L
.36992 .75902 L
.36994 .75738 L
.36996 .7559 L
.36996 .75432 L
Mistroke
.36995 .75351 L
.36995 .75263 L
.36992 .75105 L
.3699 .75009 L
.36988 .74917 L
.36982 .74745 L
.36968 .74455 L
.36948 .74147 L
.36896 .73589 L
.36854 .73247 L
.36807 .72923 L
.36697 .72314 L
.36371 .71034 L
.36148 .70375 L
.35852 .69639 L
.3434 .66965 L
.33077 .65345 L
.31568 .63741 L
.26364 .59489 L
.17862 .54355 L
.10861 .50926 L
Mfstroke
.10861 .50926 m
0 .46446 L
s
.42085 .95271 m
.42133 .94916 L
.42192 .94588 L
.42376 .93853 L
.4262 .93157 L
.42949 .92441 L
.43389 .91692 L
.43874 .91033 L
.44367 .90481 L
.44941 .8995 L
.45509 .89515 L
.46174 .891 L
.46805 .88785 L
.47426 .88541 L
.47768 .88433 L
.48147 .88333 L
.48498 .88259 L
.48819 .88206 L
.49003 .88183 L
.49203 .88162 L
.49313 .88153 L
.49414 .88146 L
.49511 .88141 L
.49565 .88138 L
.49614 .88137 L
.49702 .88134 L
.49796 .88132 L
.49884 .88132 L
.49966 .88133 L
.50063 .88135 L
.50152 .88137 L
.5025 .88142 L
.50353 .88148 L
.50528 .88161 L
.50712 .8818 L
.5104 .88224 L
.5139 .88288 L
.5177 .88377 L
.52439 .88585 L
.53045 .88834 L
.5374 .89199 L
.54363 .89608 L
.55421 .9053 L
.55909 .91085 L
.56371 .9172 L
.57041 .92965 L
.57299 .93644 L
.57415 .94027 L
.57508 .94396 L
.57578 .94742 L
Mistroke
.57638 .95122 L
.57659 .95291 L
.57677 .9547 L
.5769 .9564 L
.57699 .95794 L
.57703 .95887 L
.57706 .95974 L
.57707 .96069 L
.57708 .96171 L
.57708 .96223 L
.57708 .96278 L
.57706 .9638 L
.57703 .96478 L
.57699 .96569 L
.57689 .96733 L
.57674 .96914 L
.57654 .97102 L
.57632 .97278 L
.57566 .97677 L
.57487 .98038 L
.57248 .98836 L
.56958 .99537 L
.56628 1.0016 L
.56172 1.00846 L
.55677 1.01445 L
.55136 1.01982 L
.54493 1.02501 L
.53249 1.03236 L
.52566 1.0352 L
.51788 1.03757 L
.51387 1.03846 L
.51165 1.03886 L
.50953 1.03918 L
.50755 1.03942 L
.50539 1.03964 L
.50444 1.03971 L
.50343 1.03978 L
.50248 1.03983 L
.5016 1.03987 L
.50072 1.03989 L
.49975 1.03991 L
.4988 1.03992 L
.49779 1.03991 L
.49685 1.0399 L
.49596 1.03987 L
.49516 1.03984 L
.49429 1.0398 L
.4923 1.03966 L
.4902 1.03946 L
.48644 1.03897 L
Mistroke
.48299 1.03835 L
.47978 1.03763 L
.47261 1.03551 L
.46511 1.03245 L
.45833 1.02885 L
.4467 1.0204 L
.44136 1.01523 L
.43625 1.0092 L
.42872 .99717 L
.4255 .98991 L
.42411 .98597 L
.42288 .98174 L
.422 .97797 L
.42124 .9738 L
.42098 .97196 L
.42075 .96997 L
.42058 .9681 L
.42046 .96639 L
.42042 .96548 L
.42038 .96462 L
.42035 .96369 L
.42033 .96267 L
.42033 .96167 L
.42033 .96117 L
.42034 .96062 L
.42036 .95964 L
.42039 .95873 L
.42043 .95781 L
.42048 .95694 L
.42059 .95531 L
.42075 .95357 L
.42097 .95168 L
.42158 .94768 L
.42244 .94348 L
.42454 .9361 L
.42715 .92932 L
.4306 .92234 L
.43841 .91073 L
.44353 .90496 L
.44966 .89929 L
.45602 .89452 L
.46212 .89079 L
.46846 .88767 L
.47557 .88498 L
.47958 .8838 L
.4833 .88292 L
.4869 .88226 L
.48885 .88197 L
.49071 .88175 L
.49246 .88158 L
Mistroke
.49339 .88151 L
.49437 .88145 L
.49519 .8814 L
.4961 .88137 L
.49693 .88134 L
.4977 .88133 L
.49867 .88132 L
.49959 .88133 L
.50041 .88134 L
.50131 .88137 L
.50183 .88139 L
.50229 .88141 L
.50333 .88146 L
.50519 .8816 L
.50693 .88177 L
.50852 .88197 L
.5121 .88253 L
.51523 .88317 L
.51851 .88398 L
.52518 .88614 L
.53212 .88914 L
.54385 .89624 L
.54981 .90106 L
.55577 .90696 L
.56042 .91255 L
.56498 .91921 L
.56852 .92559 L
.57169 .9328 L
.57314 .9369 L
.57428 .94073 L
.57517 .94437 L
.57595 .94839 L
.57657 .95271 L
Mfstroke
[ 5 10 ] 0 Mabsdash
.65392 .83617 m
.65344 .84766 L
.65197 .85915 L
.64951 .87064 L
.64598 .88213 L
.64575 .88277 L
.64132 .89362 L
.63758 .90119 L
.6354 .90511 L
.62941 .91467 L
.62807 .9166 L
.62125 .9255 L
.61905 .92809 L
.61308 .93457 L
.60793 .93958 L
.60491 .94231 L
.59674 .94901 L
.59398 .95107 L
.58857 .95484 L
.5804 .95992 L
.57567 .96256 L
.57223 .96434 L
.56406 .96818 L
.55589 .97147 L
.5484 .97405 L
.54772 .97426 L
.53955 .97658 L
.53138 .97845 L
.52321 .97988 L
.51504 .9809 L
.50687 .9815 L
.49871 .98171 L
.49054 .9815 L
.48237 .9809 L
.4742 .97988 L
.46603 .97845 L
.45786 .97658 L
.44969 .97426 L
.44901 .97405 L
.44152 .97147 L
.43335 .96818 L
.42518 .96434 L
.42174 .96256 L
.41701 .95992 L
.40884 .95484 L
.40343 .95107 L
.40067 .94901 L
.3925 .94231 L
.38948 .93958 L
.38434 .93457 L
Mistroke
.37836 .92809 L
.37617 .9255 L
.36934 .9166 L
.368 .91467 L
.36201 .90511 L
.35983 .90119 L
.35609 .89362 L
.35166 .88277 L
.35143 .88213 L
.34791 .87064 L
.34544 .85915 L
.34397 .84766 L
.34349 .83617 L
.34397 .82468 L
.34544 .81319 L
.34791 .8017 L
.35143 .79021 L
.35166 .78957 L
.35609 .77872 L
.35983 .77115 L
.36201 .76723 L
.368 .75767 L
.36934 .75574 L
.37617 .74684 L
.37836 .74425 L
.38434 .73777 L
.38948 .73276 L
.3925 .73003 L
.40067 .72333 L
.40343 .72127 L
.40884 .7175 L
.41701 .71242 L
.42174 .70979 L
.42518 .708 L
.43335 .70416 L
.44152 .70087 L
.44901 .6983 L
.44969 .69808 L
.45786 .69576 L
.46603 .6939 L
.4742 .69246 L
.48237 .69144 L
.49054 .69084 L
.49871 .69063 L
.50687 .69084 L
.51504 .69144 L
.52321 .69246 L
.53138 .6939 L
.53955 .69576 L
.54772 .69808 L
Mistroke
.5484 .6983 L
.55589 .70087 L
.56406 .70416 L
.57223 .708 L
.57567 .70979 L
.5804 .71242 L
.58857 .7175 L
.59398 .72127 L
.59674 .72333 L
.60491 .73003 L
.60793 .73276 L
.61308 .73777 L
.61905 .74425 L
.62125 .74684 L
.62807 .75574 L
.62941 .75767 L
.6354 .76723 L
.63758 .77115 L
.64132 .77872 L
.64575 .78957 L
.64598 .79021 L
.64951 .8017 L
.65197 .81319 L
.65344 .82468 L
.65392 .83617 L
Mfstroke
.49871 1.05447 m
.49871 1.04298 L
.49871 1.03149 L
.49871 1.02 L
.49871 1.00851 L
.49871 .99702 L
.49871 .98553 L
.49871 .97405 L
.49871 .96256 L
.49871 .95107 L
.49871 .93958 L
.49871 .92809 L
.49871 .9166 L
.49871 .90511 L
.49871 .89362 L
.49871 .88213 L
.49871 .87064 L
.49871 .85915 L
.49871 .84766 L
.49871 .83617 L
.49871 .82468 L
.49871 .81319 L
.49871 .8017 L
.49871 .79021 L
.49871 .77872 L
.49871 .76723 L
.49871 .75574 L
.49871 .74425 L
.49871 .73276 L
.49871 .72127 L
.49871 .70979 L
.49871 .6983 L
.49871 .68681 L
.49871 .67532 L
.49871 .66383 L
.49871 .65234 L
.49871 .64085 L
.49871 .62936 L
.49871 .61787 L
s
5 Mabswid
.49871 .69064 Mdot
.49871 .9817 Mdot
.0001 w
[ ] 0 setdash
.34349 .61787 m
.32029 .59853 L
s
% Start of user PostScript
-1. -1.5 -1.14948 -1.63287 MAarrowhead1
% End of user PostScript
.34349 .83617 m
.34349 .80706 L
s
% Start of user PostScript
-1. 0 -1. -0.2 MAarrowhead1
% End of user PostScript
.34349 1.05447 m
.32029 1.03513 L
s
% Start of user PostScript
-1. 1.5 -1.14948 1.36713 MAarrowhead1
% End of user PostScript
.49871 .61787 m
.46766 .61787 L
s
% Start of user PostScript
0 -1.5 -0.2 -1.5 MAarrowhead1
% End of user PostScript
.49871 .83617 m
.52975 .83617 L
s
% Start of user PostScript
0 0 0.2 0 MAarrowhead1
% End of user PostScript
.49871 1.05447 m
.46766 1.05447 L
s
% Start of user PostScript
0 1.5 -0.2 1.5 MAarrowhead1
% End of user PostScript
.65392 .61787 m
.63072 .63721 L
s
% Start of user PostScript
1. -1.5 0.850518 -1.36713 MAarrowhead1
% End of user PostScript
.65392 .83617 m
.65392 .86528 L
s
% Start of user PostScript
1. 0 1. 0.2 MAarrowhead1
% End of user PostScript
.65392 1.05447 m
.63072 1.07381 L
s
% Start of user PostScript
1. 1.5 0.850518 1.63287 MAarrowhead1
% End of user PostScript
.05 w
.49871 .9817 Mdot
.49871 .69064 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.377307 0.64881 0.704687 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.444444 0.222222 0.18541 0.0618034 [
[.5 .63053 -9.375 0 ]
[.5 .63053 9.375 22.375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -70.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.000 21.063 moveto
(L) show
77.750 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.77778 .43262 m
.64476 .46983 L
.54768 .49461 L
.51237 .50194 L
.49579 .5048 L
.48178 .50683 L
.47451 .50771 L
.46714 .50846 L
.46088 .50896 L
.45804 .50915 L
.45546 .50929 L
.45291 .50941 L
.45066 .50949 L
.44823 .50955 L
.44692 .50957 L
.4457 .50958 L
.44454 .50958 L
.44333 .50958 L
.44121 .50955 L
.43994 .50953 L
.43877 .50949 L
.43664 .50941 L
.43487 .50932 L
.43304 .5092 L
.42989 .50893 L
.42638 .50853 L
.4234 .50809 L
.42052 .50757 L
.41762 .50693 L
.41294 .5056 L
.40924 .50419 L
.40592 .50254 L
.40353 .50104 L
.40134 .49929 L
.39948 .49737 L
.39798 .49528 L
.39703 .49346 L
.39661 .49242 L
.3963 .49145 L
.39615 .49091 L
.39602 .49032 L
.39592 .48979 L
.39584 .48924 L
.39577 .48874 L
.39573 .4882 L
.3957 .4877 L
.39568 .48723 L
.39568 .48696 L
.39568 .48665 L
.39569 .4861 L
Mistroke
.39572 .48557 L
.39576 .48508 L
.39583 .48449 L
.3959 .48396 L
.3961 .48278 L
.39658 .48081 L
.39725 .47876 L
.39879 .47521 L
.40329 .46786 L
.41277 .45699 L
.42194 .44872 L
.42884 .44328 L
.43413 .43943 L
.43764 .43702 L
.43993 .43549 L
.44155 .43444 L
.44257 .43379 L
.44322 .43338 L
.44366 .4331 L
.44394 .43293 L
.44413 .43281 L
.44424 .43274 L
.44432 .4327 L
.44436 .43267 L
.44439 .43265 L
.44441 .43264 L
.44442 .43264 L
.44443 .43263 L
Mfstroke
.02222 .49443 m
.17099 .44267 L
.28112 .4134 L
.35622 .39793 L
.38697 .39298 L
.40894 .39015 L
.41742 .38928 L
.42562 .38859 L
.42905 .38835 L
.43249 .38815 L
.43552 .38801 L
.43815 .38791 L
.43961 .38787 L
.44096 .38785 L
.44234 .38782 L
.44311 .38782 L
.4438 .38781 L
.44505 .38781 L
.44614 .38782 L
.44737 .38784 L
.44848 .38786 L
.44968 .3879 L
.4509 .38795 L
.45298 .38805 L
.45506 .3882 L
.45718 .3884 L
.46049 .38884 L
.46321 .38934 L
.46532 .38985 L
.46731 .39047 L
.46914 .3912 L
.47074 .39203 L
.47186 .39279 L
.47285 .39365 L
.47358 .39449 L
.47416 .3954 L
.47451 .39619 L
.47467 .39664 L
.47478 .39706 L
.47483 .3973 L
.47487 .39756 L
.4749 .3978 L
.47493 .39803 L
.47494 .39823 L
.47495 .39846 L
.47495 .39869 L
.47495 .39891 L
.47495 .39903 L
.47494 .39917 L
.47492 .39941 L
Mistroke
.4749 .39965 L
.47487 .39987 L
.47479 .40037 L
.47468 .4009 L
.4744 .40189 L
.47408 .4028 L
.47316 .40481 L
.47099 .40831 L
.46597 .41441 L
.46121 .41918 L
.45685 .4231 L
.45349 .42592 L
.45076 .42808 L
.44884 .42954 L
.4475 .43052 L
.4465 .43124 L
.44583 .4317 L
.44539 .43201 L
.44506 .43222 L
.44486 .43236 L
.44471 .43246 L
.44462 .43252 L
.44456 .43255 L
.44452 .43258 L
.44449 .43259 L
.44448 .4326 L
Mfstroke
0 .18172 m
.14493 .18209 L
.27488 .18233 L
.33374 .1824 L
.35903 .18243 L
.38073 .18245 L
.40177 .18246 L
.41224 .18247 L
.41743 .18247 L
.42291 .18247 L
.42759 .18247 L
.43179 .18247 L
.43575 .18247 L
.43984 .18247 L
.44425 .18247 L
.44829 .18247 L
.45263 .18247 L
.45502 .18247 L
.45717 .18247 L
.46085 .18247 L
.46468 .18247 L
.47136 .18247 L
.47832 .18246 L
.48568 .18246 L
.49816 .18245 L
.50907 .18244 L
.5207 .18242 L
.53241 .18239 L
.55142 .18234 L
.5674 .18229 L
.58028 .18222 L
.59349 .18214 L
.60415 .18205 L
.62025 .18187 L
.62708 .18176 L
.63328 .18164 L
.64228 .18141 L
.64603 .18128 L
.64951 .18113 L
.65463 .18084 L
.65695 .18067 L
.65912 .18047 L
.66231 .1801 L
.66473 .17969 L
.66671 .17922 L
.66818 .17874 L
.66932 .17826 L
.67124 .17711 L
.67208 .17644 L
.6729 .17568 L
Mistroke
.67433 .17411 L
.67591 .17216 L
.67757 .16995 L
.6796 .16717 L
.68187 .16398 L
.68443 .16036 L
.68765 .15576 L
.69134 .15047 L
.69555 .14438 L
.69574 .1441 L
Mfstroke
1 .18687 m
.99289 .18689 L
.92097 .18712 L
.86795 .18733 L
.82931 .18752 L
.77275 .18791 L
.75036 .18812 L
.73345 .18833 L
.71105 .18871 L
.70171 .18893 L
.6947 .18914 L
.68884 .18935 L
.68371 .1896 L
.68007 .18982 L
.67678 .19007 L
.67365 .19037 L
.67126 .19068 L
.66935 .19099 L
.66787 .19129 L
.66653 .19163 L
.66532 .19202 L
.66356 .19277 L
.6622 .19359 L
.66114 .19441 L
.65912 .19643 L
.6569 .19913 L
.65149 .20631 L
.64401 .21639 L
.63259 .23157 L
.61732 .25144 L
.59819 .27557 L
.57344 .30554 L
.5469 .33599 L
.52135 .36353 L
.49701 .38796 L
.47836 .40533 L
.46426 .41751 L
.45557 .42452 L
.45054 .42834 L
.44753 .43053 L
.44727 .43071 L
s
1 .18541 m
.9981 .18541 L
.99496 .18541 L
.99204 .18541 L
.9894 .18541 L
.98638 .18541 L
.98355 .18541 L
.97858 .18541 L
.97581 .18541 L
.97327 .18541 L
.9688 .18541 L
.96407 .18541 L
.95966 .18541 L
.95569 .18541 L
.95134 .18541 L
.94666 .18541 L
.94433 .18541 L
.94186 .18541 L
.93747 .18541 L
.93508 .18541 L
.93289 .18541 L
.93051 .18541 L
.92802 .18541 L
.92388 .18541 L
.92155 .18541 L
.9194 .18541 L
.91544 .18541 L
.91188 .18541 L
.90783 .18541 L
.90405 .18541 L
.90068 .18541 L
.89709 .18541 L
.89376 .18541 L
.89074 .18541 L
.88745 .18541 L
.88389 .18541 L
.88212 .18541 L
.88025 .18541 L
.87691 .18541 L
.87509 .18541 L
.87343 .18541 L
.87162 .18541 L
.86972 .18541 L
.86657 .18541 L
.8648 .18541 L
.86316 .18541 L
.86014 .18541 L
.85742 .18541 L
.85433 .18541 L
.85144 .18541 L
Mistroke
.84876 .18541 L
.84636 .18541 L
.84364 .18541 L
.84111 .18541 L
.83879 .18541 L
.83669 .18541 L
.83441 .18541 L
.83204 .18541 L
.82967 .18541 L
.82717 .18541 L
.82485 .18541 L
.82276 .18541 L
.82035 .18541 L
.819 .18541 L
.81777 .18541 L
.81553 .18541 L
.81318 .18541 L
.81109 .18541 L
.80885 .18541 L
.80654 .18541 L
.80442 .18541 L
.80246 .18541 L
.80071 .18541 L
.79871 .18541 L
.79685 .18541 L
.79485 .18541 L
.79278 .18541 L
.79103 .18541 L
.78913 .18541 L
.78713 .18541 L
.78602 .18541 L
.78501 .18541 L
.78309 .18541 L
.78129 .18541 L
.77963 .18541 L
.77815 .18541 L
.77647 .18541 L
.77491 .18541 L
.77348 .18541 L
.77219 .18541 L
.77078 .18541 L
.76932 .18541 L
.76786 .18541 L
.76632 .18541 L
.76489 .18541 L
.7636 .18541 L
.76211 .18541 L
.76128 .18541 L
.76052 .18541 L
.75914 .18541 L
Mistroke
.7577 .18541 L
.75633 .18541 L
.75486 .18541 L
.75349 .18541 L
.75224 .18541 L
.75102 .18541 L
.74992 .18541 L
.74868 .18541 L
.74753 .18541 L
.74628 .18541 L
.74499 .18541 L
.7439 .18541 L
.74272 .18541 L
.74148 .18541 L
.74079 .18541 L
.74016 .18541 L
.73896 .18541 L
.73785 .18541 L
.73691 .18541 L
.73589 .18541 L
.73485 .18541 L
.73388 .18541 L
.73299 .18541 L
.73219 .18541 L
.73131 .18541 L
.73041 .18541 L
.7295 .18541 L
.72854 .18541 L
.72765 .18541 L
.72685 .18541 L
.72593 .18541 L
.72541 .18541 L
.72494 .18541 L
.72408 .18541 L
.72319 .18541 L
.72234 .18541 L
.72142 .18541 L
.72057 .18541 L
.71979 .18541 L
.71903 .18541 L
.71835 .18541 L
.71757 .18541 L
.71686 .18541 L
.71608 .18541 L
.71528 .18541 L
.7146 .18541 L
.71387 .18541 L
.71309 .18541 L
.71267 .18541 L
.71228 .18541 L
Mistroke
.71153 .18541 L
.71084 .18541 L
.71026 .18541 L
.70963 .18541 L
.70898 .18541 L
.70837 .18541 L
.70782 .18541 L
.70732 .18541 L
.70678 .18541 L
.70622 .18541 L
.70565 .18541 L
.70506 .18541 L
.70451 .18541 L
.70401 .18541 L
.70344 .18541 L
.70312 .18541 L
.70282 .18541 L
.70229 .18541 L
.70174 .18541 L
.70121 .18541 L
.70064 .18541 L
.70011 .18541 L
.69962 .18541 L
.69919 .18541 L
.69873 .18541 L
.69825 .18541 L
.6978 .18541 L
.69732 .18541 L
.69682 .18541 L
.6964 .18541 L
.69594 .18541 L
.69546 .18541 L
.69519 .18541 L
.69495 .18541 L
.69449 .18541 L
.69406 .18541 L
.6937 .18541 L
.69331 .18541 L
.6929 .18541 L
.69253 .18541 L
.69219 .18541 L
.69188 .18541 L
.69152 .18541 L
.69119 .18541 L
.69084 .18541 L
.69047 .18541 L
.69013 .18541 L
.68982 .18541 L
.68947 .18541 L
.68927 .18541 L
Mistroke
.68909 .18541 L
.68876 .18541 L
.68842 .18541 L
.68808 .18541 L
.6879 .18541 L
.68773 .18541 L
.68742 .18541 L
.6871 .18541 L
.68681 .18541 L
.68655 .18541 L
.68627 .18541 L
.68597 .18541 L
.68567 .18541 L
.6855 .18541 L
.68535 .18541 L
.68504 .18541 L
.68487 .18541 L
.68472 .18541 L
.68445 .18541 L
.68416 .18541 L
.68389 .18541 L
.68365 .18541 L
.68342 .18541 L
.68318 .18541 L
.68296 .18541 L
.68276 .18541 L
.68253 .18541 L
.68228 .18541 L
.68205 .18541 L
.68184 .18541 L
.68161 .18541 L
.68139 .18541 L
.6812 .18541 L
.681 .18541 L
.68077 .18541 L
.68055 .18541 L
.68035 .18541 L
.68014 .18541 L
.67992 .18541 L
.67972 .18541 L
.67962 .18541 L
.67951 .18541 L
.67939 .18541 L
.67928 .18541 L
.67908 .18541 L
.6789 .18541 L
.6787 .18541 L
.67851 .18541 L
.67835 .18541 L
.67817 .18541 L
Mistroke
.67801 .18541 L
.67787 .18541 L
.6777 .18541 L
.67752 .18541 L
.67735 .18541 L
.6772 .18541 L
.67704 .18541 L
.67687 .18541 L
.67672 .18541 L
.67658 .18541 L
.67641 .18541 L
.67632 .18541 L
.67624 .18541 L
.67609 .18541 L
.67602 .18541 L
.67593 .18541 L
.67585 .18541 L
.67577 .18541 L
.67563 .18541 L
.67555 .18541 L
.67547 .18541 L
.67539 .18541 L
.67531 .18541 L
.67523 .18541 L
.67516 .18541 L
.67508 .18541 L
.67502 .18541 L
.67489 .18541 L
.67476 .18541 L
.67464 .18541 L
.67451 .18541 L
.67438 .18541 L
.67427 .18541 L
.67416 .18541 L
.67407 .18541 L
.67396 .18541 L
.67385 .18541 L
.67374 .18541 L
.67363 .18541 L
.67353 .18541 L
.67343 .18541 L
.67331 .18541 L
.67325 .18541 L
.6732 .18541 L
.67309 .18541 L
.67299 .18541 L
.67291 .18541 L
.67282 .18541 L
.67272 .18541 L
.67264 .18541 L
Mistroke
.67256 .18541 L
.67249 .18541 L
.67241 .18541 L
.67233 .18541 L
.67225 .18541 L
.67216 .18541 L
.67208 .18541 L
.67201 .18541 L
.67193 .18541 L
.67189 .18541 L
.67184 .18541 L
.67177 .18541 L
.67169 .18541 L
.67161 .18541 L
.67153 .18541 L
.67145 .18541 L
.67139 .18541 L
.67132 .18541 L
.67126 .18541 L
.67119 .18541 L
.67112 .18541 L
.67106 .18541 L
.67098 .18541 L
.67092 .18541 L
.67086 .18541 L
.67079 .18541 L
.67075 .18541 L
.67072 .18541 L
.67065 .18541 L
.67059 .18541 L
.67054 .18541 L
.67048 .18541 L
.67042 .18541 L
.67037 .18541 L
.67032 .18541 L
.67028 .18541 L
.67023 .18541 L
.67018 .18541 L
.67013 .18541 L
.67008 .18541 L
.67003 .18541 L
.66998 .18541 L
.66993 .18541 L
.6699 .18541 L
.66988 .18541 L
.66983 .18541 L
.66978 .18541 L
.66973 .18541 L
.66971 .18541 L
.66968 .18541 L
Mistroke
.66964 .18541 L
.66959 .18541 L
.66955 .18541 L
.66951 .18541 L
.66947 .18541 L
.66943 .18541 L
.66939 .18541 L
.66936 .18541 L
.66934 .18541 L
.6693 .18541 L
.66927 .18541 L
.66925 .18541 L
.66921 .18541 L
.66917 .18541 L
.66913 .18541 L
.6691 .18541 L
.66907 .18541 L
.66903 .18541 L
.669 .18541 L
.66897 .18541 L
.66894 .18541 L
.6689 .18541 L
.66887 .18541 L
.66884 .18541 L
.66881 .18541 L
.66878 .18541 L
.66875 .18541 L
.66872 .18541 L
.66869 .18541 L
.66865 .18541 L
.66863 .18541 L
.6686 .18541 L
.66857 .18541 L
.66854 .18541 L
.66852 .18541 L
.66851 .18541 L
.66849 .18541 L
.66847 .18541 L
.66845 .18541 L
.66842 .18541 L
.66839 .18541 L
.66836 .18541 L
.66834 .18541 L
.66832 .18541 L
.66829 .18541 L
.66827 .18541 L
.66825 .18541 L
.66822 .18541 L
.6682 .18541 L
.66818 .18541 L
Mistroke
.66815 .18541 L
.66813 .18541 L
.66811 .18541 L
.66809 .18541 L
.66806 .18541 L
.66805 .18541 L
.66804 .18541 L
.66802 .18541 L
.66801 .18541 L
.66799 .18541 L
.66798 .18541 L
.66797 .18541 L
.66795 .18541 L
.66794 .18541 L
.66793 .18541 L
.66792 .18541 L
.6679 .18541 L
.66789 .18541 L
.66788 .18541 L
.66787 .18541 L
.66786 .18541 L
.66784 .18541 L
.66783 .18541 L
.66781 .18541 L
.66779 .18541 L
.66777 .18541 L
.66776 .18541 L
.66774 .18541 L
.66773 .18541 L
.66771 .18541 L
.6677 .18541 L
.66768 .18541 L
.66766 .18541 L
.66765 .18541 L
.66763 .18541 L
.66762 .18541 L
.66761 .18541 L
.6676 .18541 L
.66759 .18541 L
.66757 .18541 L
.66756 .18541 L
.66755 .18541 L
.66753 .18541 L
.66752 .18541 L
.66751 .18541 L
.6675 .18541 L
.66749 .18541 L
.66748 .18541 L
.66747 .18541 L
.66745 .18541 L
Mistroke
.66744 .18541 L
.66743 .18541 L
.66742 .18541 L
.66741 .18541 L
.66741 .18541 L
.6674 .18541 L
.66739 .18541 L
.66738 .18541 L
.66736 .18541 L
.66735 .18541 L
.66734 .18541 L
.66733 .18541 L
.66732 .18541 L
.66731 .18541 L
.66731 .18541 L
.6673 .18541 L
.66729 .18541 L
.66728 .18541 L
.66727 .18541 L
.66726 .18541 L
.66725 .18541 L
.66725 .18541 L
.66724 .18541 L
.66723 .18541 L
.66722 .18541 L
.66721 .18541 L
.66721 .18541 L
.6672 .18541 L
.66719 .18541 L
.66718 .18541 L
.66718 .18541 L
.66717 .18541 L
.66716 .18541 L
.66716 .18541 L
.66715 .18541 L
.66714 .18541 L
.66713 .18541 L
.66713 .18541 L
.66713 .18541 L
.66712 .18541 L
.66711 .18541 L
.66711 .18541 L
.6671 .18541 L
.6671 .18541 L
.66709 .18541 L
.66709 .18541 L
.66708 .18541 L
.66707 .18541 L
.66707 .18541 L
.66706 .18541 L
Mistroke
.66706 .18541 L
.66705 .18541 L
.66705 .18541 L
.66704 .18541 L
.66704 .18541 L
.66704 .18541 L
.66703 .18541 L
.66703 .18541 L
.66702 .18541 L
.66702 .18541 L
.66701 .18541 L
.66701 .18541 L
.667 .18541 L
.667 .18541 L
.66699 .18541 L
.66699 .18541 L
.66698 .18541 L
.66698 .18541 L
.66697 .18541 L
.66697 .18541 L
.66697 .18541 L
.66696 .18541 L
.66696 .18541 L
.66695 .18541 L
.66695 .18541 L
.66694 .18541 L
.66694 .18541 L
.66693 .18541 L
.66693 .18541 L
.66693 .18541 L
.66693 .18541 L
.66693 .18541 L
.66692 .18541 L
.66692 .18541 L
.66691 .18541 L
.66691 .18541 L
.66691 .18541 L
.6669 .18541 L
.6669 .18541 L
.6669 .18541 L
.66689 .18541 L
.66689 .18541 L
.66689 .18541 L
.66688 .18541 L
.66688 .18541 L
.66688 .18541 L
.66687 .18541 L
.66687 .18541 L
.66687 .18541 L
.66686 .18541 L
Mistroke
.66686 .18541 L
.66686 .18541 L
.66686 .18541 L
.66686 .18541 L
.66686 .18541 L
.66685 .18541 L
.66685 .18541 L
.66685 .18541 L
.66685 .18541 L
.66685 .18541 L
.66684 .18541 L
.66684 .18541 L
.66684 .18541 L
.66684 .18541 L
.66684 .18541 L
.66684 .18541 L
.66683 .18541 L
.66683 .18541 L
.66683 .18541 L
.66683 .18541 L
.66682 .18541 L
.66682 .18541 L
.66682 .18541 L
.66682 .18541 L
.66681 .18541 L
.66681 .18541 L
.66681 .18541 L
.66681 .18541 L
.66681 .18541 L
.6668 .18541 L
.6668 .18541 L
.6668 .18541 L
.6668 .18541 L
.6668 .18541 L
.66679 .18541 L
.66679 .18541 L
.66679 .18541 L
.66679 .18541 L
.66679 .18541 L
.66679 .18541 L
.66678 .18541 L
.66678 .18541 L
.66678 .18541 L
.66678 .18541 L
.66678 .18541 L
.66678 .18541 L
.66677 .18541 L
.66677 .18541 L
.66677 .18541 L
.66677 .18541 L
Mistroke
.66677 .18541 L
.66677 .18541 L
.66677 .18541 L
.66677 .18541 L
.66676 .18541 L
.66676 .18541 L
.66676 .18541 L
.66676 .18541 L
.66676 .18541 L
.66676 .18541 L
.66676 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66675 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66674 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66673 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
Mistroke
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66672 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.66671 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.6667 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
Mistroke
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66669 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
Mistroke
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66668 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
Mistroke
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
.66667 .18541 L
Mfstroke
0 .18541 m
.00785 .18541 L
.0172 .18541 L
.02578 .18541 L
.03355 .18541 L
.04198 .18541 L
.05075 .18541 L
.05951 .18541 L
.06875 .18541 L
.07735 .18541 L
.08506 .18541 L
.09399 .18541 L
.09897 .18541 L
.10354 .18541 L
.11182 .18541 L
.12047 .18541 L
.12869 .18541 L
.13752 .18541 L
.14573 .18541 L
.15324 .18541 L
.16056 .18541 L
.16712 .18541 L
.17458 .18541 L
.18151 .18541 L
.18897 .18541 L
.19673 .18541 L
.20326 .18541 L
.21033 .18541 L
.21781 .18541 L
.22195 .18541 L
.2257 .18541 L
.23289 .18541 L
.23959 .18541 L
.24519 .18541 L
.2513 .18541 L
.25758 .18541 L
.26339 .18541 L
.26872 .18541 L
.27356 .18541 L
.27879 .18541 L
.28423 .18541 L
.28969 .18541 L
.29543 .18541 L
.30077 .18541 L
.30555 .18541 L
.3111 .18541 L
.3142 .18541 L
.31703 .18541 L
.32216 .18541 L
.32752 .18541 L
Mistroke
.33265 .18541 L
.33815 .18541 L
.34327 .18541 L
.34794 .18541 L
.3525 .18541 L
.35658 .18541 L
.36122 .18541 L
.36552 .18541 L
.37017 .18541 L
.375 .18541 L
.37906 .18541 L
.38345 .18541 L
.3881 .18541 L
.39068 .18541 L
.393 .18541 L
.39746 .18541 L
.40162 .18541 L
.40511 .18541 L
.40891 .18541 L
.41281 .18541 L
.41642 .18541 L
.41974 .18541 L
.42274 .18541 L
.42599 .18541 L
.42936 .18541 L
.43275 .18541 L
.43632 .18541 L
.43964 .18541 L
.4426 .18541 L
.44605 .18541 L
.44797 .18541 L
.44972 .18541 L
.45291 .18541 L
.45623 .18541 L
.45942 .18541 L
.46285 .18541 L
.46603 .18541 L
.46894 .18541 L
.47151 .18541 L
.47431 .18541 L
.47719 .18541 L
.47986 .18541 L
.48276 .18541 L
.48576 .18541 L
.48828 .18541 L
.49101 .18541 L
.4939 .18541 L
.4955 .18541 L
.49694 .18541 L
.49971 .18541 L
Mistroke
.50229 .18541 L
.50446 .18541 L
.50682 .18541 L
.50924 .18541 L
.51148 .18541 L
.51354 .18541 L
.51541 .18541 L
.51753 .18541 L
.51951 .18541 L
.52162 .18541 L
.52383 .18541 L
.52589 .18541 L
.52773 .18541 L
.52987 .18541 L
.53106 .18541 L
.53215 .18541 L
.53412 .18541 L
.53617 .18541 L
.53817 .18541 L
.53928 .18541 L
.5403 .18541 L
.54215 .18541 L
.54408 .18541 L
.54578 .18541 L
.54736 .18541 L
.54906 .18541 L
.55087 .18541 L
.55266 .18541 L
.55365 .18541 L
.55458 .18541 L
.55642 .18541 L
.55744 .18541 L
.55835 .18541 L
.55998 .18541 L
.56171 .18541 L
.56332 .18541 L
.56479 .18541 L
.56613 .18541 L
.56756 .18541 L
.56889 .18541 L
.57009 .18541 L
.57147 .18541 L
.57296 .18541 L
.57434 .18541 L
.5756 .18541 L
.57701 .18541 L
.57831 .18541 L
.57947 .18541 L
.58069 .18541 L
.58202 .18541 L
Mistroke
.5834 .18541 L
.58455 .18541 L
.5858 .18541 L
.58713 .18541 L
.58833 .18541 L
.58895 .18541 L
.58963 .18541 L
.59033 .18541 L
.59099 .18541 L
.59217 .18541 L
.59324 .18541 L
.59445 .18541 L
.59559 .18541 L
.59658 .18541 L
.59762 .18541 L
.5986 .18541 L
.59947 .18541 L
.60048 .18541 L
.60155 .18541 L
.60255 .18541 L
.60346 .18541 L
.60442 .18541 L
.60543 .18541 L
.60636 .18541 L
.60721 .18541 L
.60818 .18541 L
.60872 .18541 L
.60922 .18541 L
.61012 .18541 L
.61057 .18541 L
.61107 .18541 L
.61154 .18541 L
.61203 .18541 L
.6129 .18541 L
.61338 .18541 L
.61383 .18541 L
.61431 .18541 L
.61482 .18541 L
.61526 .18541 L
.61573 .18541 L
.61617 .18541 L
.61657 .18541 L
.61733 .18541 L
.61811 .18541 L
.61885 .18541 L
.61963 .18541 L
.62036 .18541 L
.62103 .18541 L
.62169 .18541 L
.62227 .18541 L
Mistroke
.62293 .18541 L
.62355 .18541 L
.62421 .18541 L
.62491 .18541 L
.62549 .18541 L
.62611 .18541 L
.62678 .18541 L
.62715 .18541 L
.62748 .18541 L
.62812 .18541 L
.62872 .18541 L
.62922 .18541 L
.62976 .18541 L
.63032 .18541 L
.63083 .18541 L
.63131 .18541 L
.63174 .18541 L
.6322 .18541 L
.63269 .18541 L
.63317 .18541 L
.63368 .18541 L
.63416 .18541 L
.63458 .18541 L
.63508 .18541 L
.63535 .18541 L
.6356 .18541 L
.63606 .18541 L
.63653 .18541 L
.63699 .18541 L
.63748 .18541 L
.63794 .18541 L
.63835 .18541 L
.63876 .18541 L
.63912 .18541 L
.63953 .18541 L
.63992 .18541 L
.64033 .18541 L
.64076 .18541 L
.64112 .18541 L
.64151 .18541 L
.64193 .18541 L
.64215 .18541 L
.64236 .18541 L
.64276 .18541 L
.64313 .18541 L
.64344 .18541 L
.64377 .18541 L
.64412 .18541 L
.64444 .18541 L
.64474 .18541 L
Mistroke
.645 .18541 L
.64531 .18541 L
.64559 .18541 L
.64589 .18541 L
.64621 .18541 L
.64651 .18541 L
.64677 .18541 L
.64708 .18541 L
.64725 .18541 L
.6474 .18541 L
.64768 .18541 L
.64798 .18541 L
.64826 .18541 L
.64842 .18541 L
.64857 .18541 L
.64883 .18541 L
.64911 .18541 L
.64935 .18541 L
.64958 .18541 L
.64982 .18541 L
.65008 .18541 L
.65034 .18541 L
.65048 .18541 L
.65061 .18541 L
.65088 .18541 L
.65102 .18541 L
.65115 .18541 L
.65139 .18541 L
.65163 .18541 L
.65186 .18541 L
.65207 .18541 L
.65227 .18541 L
.65247 .18541 L
.65266 .18541 L
.65283 .18541 L
.65303 .18541 L
.65324 .18541 L
.65344 .18541 L
.65362 .18541 L
.65382 .18541 L
.65401 .18541 L
.65418 .18541 L
.65435 .18541 L
.65454 .18541 L
.65474 .18541 L
.65491 .18541 L
.65508 .18541 L
.65527 .18541 L
.65545 .18541 L
.65554 .18541 L
Mistroke
.65563 .18541 L
.65573 .18541 L
.65583 .18541 L
.656 .18541 L
.65615 .18541 L
.65631 .18541 L
.65648 .18541 L
.65663 .18541 L
.65678 .18541 L
.65692 .18541 L
.65704 .18541 L
.65718 .18541 L
.65734 .18541 L
.65748 .18541 L
.65761 .18541 L
.65775 .18541 L
.65789 .18541 L
.65803 .18541 L
.65815 .18541 L
.65829 .18541 L
.65837 .18541 L
.65844 .18541 L
.65857 .18541 L
.65863 .18541 L
.6587 .18541 L
.65877 .18541 L
.65884 .18541 L
.65896 .18541 L
.65903 .18541 L
.6591 .18541 L
.65917 .18541 L
.65924 .18541 L
.6593 .18541 L
.65937 .18541 L
.65943 .18541 L
.65949 .18541 L
.6596 .18541 L
.65971 .18541 L
.65982 .18541 L
.65993 .18541 L
.66003 .18541 L
.66013 .18541 L
.66022 .18541 L
.66031 .18541 L
.6604 .18541 L
.66049 .18541 L
.66058 .18541 L
.66068 .18541 L
.66077 .18541 L
.66086 .18541 L
Mistroke
.66095 .18541 L
.661 .18541 L
.66105 .18541 L
.66114 .18541 L
.66123 .18541 L
.6613 .18541 L
.66138 .18541 L
.66146 .18541 L
.66153 .18541 L
.6616 .18541 L
.66166 .18541 L
.66173 .18541 L
.6618 .18541 L
.66187 .18541 L
.66194 .18541 L
.66201 .18541 L
.66207 .18541 L
.66214 .18541 L
.66218 .18541 L
.66222 .18541 L
.66228 .18541 L
.66235 .18541 L
.66241 .18541 L
.66248 .18541 L
.66255 .18541 L
.66261 .18541 L
.66267 .18541 L
.66272 .18541 L
.66278 .18541 L
.66283 .18541 L
.66289 .18541 L
.66295 .18541 L
.66301 .18541 L
.66306 .18541 L
.66312 .18541 L
.66315 .18541 L
.66318 .18541 L
.66324 .18541 L
.66329 .18541 L
.66334 .18541 L
.66339 .18541 L
.66344 .18541 L
.66348 .18541 L
.66352 .18541 L
.66356 .18541 L
.66361 .18541 L
.66365 .18541 L
.66369 .18541 L
.66374 .18541 L
.66378 .18541 L
Mistroke
.66382 .18541 L
.66386 .18541 L
.66388 .18541 L
.66391 .18541 L
.66395 .18541 L
.66399 .18541 L
.66403 .18541 L
.66405 .18541 L
.66407 .18541 L
.66411 .18541 L
.66415 .18541 L
.66419 .18541 L
.66422 .18541 L
.66425 .18541 L
.66429 .18541 L
.66433 .18541 L
.66435 .18541 L
.66437 .18541 L
.6644 .18541 L
.66442 .18541 L
.66444 .18541 L
.66448 .18541 L
.66451 .18541 L
.66455 .18541 L
.66458 .18541 L
.6646 .18541 L
.66463 .18541 L
.66466 .18541 L
.66468 .18541 L
.66471 .18541 L
.66474 .18541 L
.66477 .18541 L
.6648 .18541 L
.66483 .18541 L
.66485 .18541 L
.66488 .18541 L
.6649 .18541 L
.66493 .18541 L
.66496 .18541 L
.66498 .18541 L
.66501 .18541 L
.66503 .18541 L
.66506 .18541 L
.66507 .18541 L
.66509 .18541 L
.6651 .18541 L
.66511 .18541 L
.66514 .18541 L
.66516 .18541 L
.66518 .18541 L
Mistroke
.66521 .18541 L
.66523 .18541 L
.66525 .18541 L
.66527 .18541 L
.66529 .18541 L
.66531 .18541 L
.66533 .18541 L
.66535 .18541 L
.66537 .18541 L
.66539 .18541 L
.66541 .18541 L
.66543 .18541 L
.66545 .18541 L
.66547 .18541 L
.66548 .18541 L
.66549 .18541 L
.66551 .18541 L
.66551 .18541 L
.66552 .18541 L
.66553 .18541 L
.66554 .18541 L
.66556 .18541 L
.66557 .18541 L
.66558 .18541 L
.66559 .18541 L
.6656 .18541 L
.66561 .18541 L
.66562 .18541 L
.66563 .18541 L
.66564 .18541 L
.66565 .18541 L
.66567 .18541 L
.66568 .18541 L
.6657 .18541 L
.66572 .18541 L
.66573 .18541 L
.66574 .18541 L
.66575 .18541 L
.66577 .18541 L
.66578 .18541 L
.66579 .18541 L
.66581 .18541 L
.66582 .18541 L
.66583 .18541 L
.66585 .18541 L
.66585 .18541 L
.66586 .18541 L
.66587 .18541 L
.66589 .18541 L
.6659 .18541 L
Mistroke
.66591 .18541 L
.66592 .18541 L
.66593 .18541 L
.66594 .18541 L
.66595 .18541 L
.66596 .18541 L
.66597 .18541 L
.66598 .18541 L
.66599 .18541 L
.666 .18541 L
.66601 .18541 L
.66602 .18541 L
.66602 .18541 L
.66603 .18541 L
.66604 .18541 L
.66605 .18541 L
.66606 .18541 L
.66607 .18541 L
.66608 .18541 L
.66609 .18541 L
.66609 .18541 L
.6661 .18541 L
.66611 .18541 L
.66612 .18541 L
.66613 .18541 L
.66613 .18541 L
.66614 .18541 L
.66615 .18541 L
.66616 .18541 L
.66616 .18541 L
.66617 .18541 L
.66618 .18541 L
.66618 .18541 L
.66619 .18541 L
.6662 .18541 L
.6662 .18541 L
.66621 .18541 L
.66622 .18541 L
.66622 .18541 L
.66623 .18541 L
.66623 .18541 L
.66624 .18541 L
.66625 .18541 L
.66625 .18541 L
.66626 .18541 L
.66626 .18541 L
.66627 .18541 L
.66627 .18541 L
.66628 .18541 L
.66628 .18541 L
Mistroke
.66629 .18541 L
.66629 .18541 L
.66629 .18541 L
.6663 .18541 L
.66631 .18541 L
.66631 .18541 L
.66632 .18541 L
.66632 .18541 L
.66633 .18541 L
.66633 .18541 L
.66633 .18541 L
.66634 .18541 L
.66634 .18541 L
.66635 .18541 L
.66635 .18541 L
.66635 .18541 L
.66636 .18541 L
.66636 .18541 L
.66637 .18541 L
.66637 .18541 L
.66637 .18541 L
.66638 .18541 L
.66638 .18541 L
.66639 .18541 L
.66639 .18541 L
.66639 .18541 L
.6664 .18541 L
.6664 .18541 L
.66641 .18541 L
.66641 .18541 L
.66641 .18541 L
.66642 .18541 L
.66642 .18541 L
.66642 .18541 L
.66643 .18541 L
.66643 .18541 L
.66644 .18541 L
.66644 .18541 L
.66644 .18541 L
.66644 .18541 L
.66644 .18541 L
.66645 .18541 L
.66645 .18541 L
.66645 .18541 L
.66646 .18541 L
.66646 .18541 L
.66646 .18541 L
.66647 .18541 L
.66647 .18541 L
.66647 .18541 L
Mistroke
.66647 .18541 L
.66648 .18541 L
.66648 .18541 L
.66648 .18541 L
.66649 .18541 L
.66649 .18541 L
.66649 .18541 L
.66649 .18541 L
.6665 .18541 L
.6665 .18541 L
.6665 .18541 L
.6665 .18541 L
.6665 .18541 L
.6665 .18541 L
.66651 .18541 L
.66651 .18541 L
.66651 .18541 L
.66651 .18541 L
.66651 .18541 L
.66651 .18541 L
.66652 .18541 L
.66652 .18541 L
.66652 .18541 L
.66652 .18541 L
.66652 .18541 L
.66652 .18541 L
.66653 .18541 L
.66653 .18541 L
.66653 .18541 L
.66653 .18541 L
.66653 .18541 L
.66654 .18541 L
.66654 .18541 L
.66654 .18541 L
.66654 .18541 L
.66654 .18541 L
.66655 .18541 L
.66655 .18541 L
.66655 .18541 L
.66655 .18541 L
.66655 .18541 L
.66655 .18541 L
.66655 .18541 L
.66656 .18541 L
.66656 .18541 L
.66656 .18541 L
.66656 .18541 L
.66656 .18541 L
.66656 .18541 L
.66657 .18541 L
Mistroke
.66657 .18541 L
.66657 .18541 L
.66657 .18541 L
.66657 .18541 L
.66657 .18541 L
.66657 .18541 L
.66657 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66658 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.66659 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.6666 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66661 .18541 L
.66662 .18541 L
Mistroke
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66662 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66663 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
Mistroke
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
.66664 .18541 L
Mfstroke
[ 5 10 ] 0 Mabsdash
.33333 .55623 m
.34503 .54322 L
.35088 .53671 L
.35673 .53021 L
.36842 .5172 L
.37427 .51069 L
.38012 .50419 L
.39181 .49117 L
.39766 .48467 L
.40351 .47816 L
.4152 .46515 L
.42105 .45865 L
.4269 .45214 L
.4386 .43913 L
.44444 .43262 L
.45029 .42612 L
.46199 .41311 L
.46784 .4066 L
.47368 .4001 L
.48538 .38708 L
.49123 .38058 L
.49708 .37407 L
.50877 .36106 L
.51462 .35456 L
.52047 .34805 L
.53216 .33504 L
.53801 .32853 L
.54386 .32203 L
.55556 .30902 L
.5614 .30251 L
.56725 .29601 L
.57895 .28299 L
.5848 .27649 L
.59064 .26998 L
.60234 .25697 L
.60819 .25047 L
.61404 .24396 L
.62573 .23095 L
.63158 .22444 L
.63743 .21794 L
.64912 .20493 L
.65497 .19842 L
.66082 .19192 L
.67251 .1789 L
.67836 .1724 L
.68421 .16589 L
.69591 .15288 L
.70175 .14638 L
.7076 .13987 L
.7193 .12686 L
Mistroke
.72515 .12035 L
.73099 .11385 L
.74269 .10084 L
.74854 .09433 L
.75439 .08783 L
.76608 .07481 L
.77193 .06831 L
.77778 .0618 L
Mfstroke
0 .18541 m
.02339 .18541 L
.04678 .18541 L
.07018 .18541 L
.09357 .18541 L
.11696 .18541 L
.14035 .18541 L
.16374 .18541 L
.18713 .18541 L
.21053 .18541 L
.23392 .18541 L
.25731 .18541 L
.2807 .18541 L
.30409 .18541 L
.32749 .18541 L
.35088 .18541 L
.37427 .18541 L
.39766 .18541 L
.42105 .18541 L
.44444 .18541 L
.44444 .19192 L
.44444 .20493 L
.44444 .21794 L
.44444 .23095 L
.44444 .24396 L
.44444 .25697 L
.44444 .26998 L
.44444 .28299 L
.44444 .29601 L
.44444 .30902 L
.44444 .32203 L
.44444 .33504 L
.44444 .34805 L
.44444 .36106 L
.44444 .37407 L
.44444 .38708 L
.44444 .4001 L
.44444 .41311 L
.44444 .42612 L
.44444 .43913 L
.44444 .45214 L
.44444 .46515 L
.44444 .47816 L
.44444 .49117 L
.44444 .50419 L
.44444 .5172 L
.44444 .53021 L
.44444 .54322 L
.44444 .55623 L
s
.88889 .18541 m
.8655 .18541 L
.84211 .18541 L
.81871 .18541 L
.79532 .18541 L
.77193 .18541 L
.74854 .18541 L
.72515 .18541 L
.70175 .18541 L
.67836 .18541 L
.65497 .18541 L
.63158 .18541 L
.60819 .18541 L
.5848 .18541 L
.5614 .18541 L
.53801 .18541 L
.51462 .18541 L
.49123 .18541 L
.46784 .18541 L
.44444 .1789 L
.44444 .16589 L
.44444 .15288 L
.44444 .13987 L
.44444 .12686 L
.44444 .11385 L
.44444 .10084 L
.44444 .08783 L
.44444 .07481 L
.44444 .0618 L
s
5 Mabswid
.44444 .43262 Mdot
.66667 .18541 Mdot
.0001 w
[ ] 0 setdash
0 .0618 m
.04273 .0652 L
s
% Start of user PostScript
-2. -2. -1.8077 -1.94506 MAarrowhead1
% End of user PostScript
0 .30902 m
.04127 .30443 L
s
% Start of user PostScript
-2. 2. -1.8143 1.92572 MAarrowhead1
% End of user PostScript
0 .55623 m
.01988 .54517 L
s
% Start of user PostScript
-2. 6. -1.91056 5.82111 MAarrowhead1
% End of user PostScript
.44444 .0618 m
.48889 .0618 L
s
% Start of user PostScript
0 -2. 0.2 -2. MAarrowhead1
% End of user PostScript
.44444 .30902 m
.48889 .30902 L
s
% Start of user PostScript
0 2. 0.2 2. MAarrowhead1
% End of user PostScript
.44444 .55623 m
.4 .55623 L
s
% Start of user PostScript
0 6. -0.2 6. MAarrowhead1
% End of user PostScript
.88889 .0618 m
.86901 .05075 L
s
% Start of user PostScript
2. -2. 1.91056 -2.17889 MAarrowhead1
% End of user PostScript
.88889 .30902 m
.85191 .31587 L
s
% Start of user PostScript
2. 2. 1.83359 2.11094 MAarrowhead1
% End of user PostScript
.88889 .55623 m
.86044 .56573 L
s
% Start of user PostScript
2. 6. 1.87196 6.15364 MAarrowhead1
% End of user PostScript
5 Mabswid
.44444 .43262 Mdot
.66667 .18541 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.377307 0.97619 0.704687 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.222371 0.467766 0.222371 [
[.5 .97948 -8.875 0 ]
[.5 .97948 8.875 22.375 ]
[ 0 0 0 0 ]
[ 1 .96698 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .97948 -69.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 21.063 moveto
(L) show
76.750 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .96698 L
0 .96698 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.05526 .46777 m
.07867 .46777 L
.10207 .46777 L
.12548 .46777 L
.14889 .46777 L
.1723 .46777 L
.1957 .46777 L
.21911 .46777 L
.24252 .46777 L
.26593 .46777 L
.27763 .49117 L
.27763 .51458 L
.27763 .53799 L
.27763 .5614 L
.27763 .5848 L
.27763 .60821 L
.27763 .63162 L
.27763 .65503 L
.27763 .67843 L
.27763 .70184 L
.27763 .72525 L
.27763 .74866 L
.27763 .77206 L
.27763 .79547 L
.27763 .81888 L
.27763 .84229 L
.27763 .86569 L
.27763 .8891 L
.27763 .91251 L
s
.94474 .46777 m
.92133 .46777 L
.89793 .46777 L
.87452 .46777 L
.85111 .46777 L
.8277 .46777 L
.8043 .46777 L
.78089 .46777 L
.75748 .46777 L
.73407 .46777 L
.71067 .46777 L
.68726 .46777 L
.66385 .46777 L
.64044 .46777 L
.61704 .46777 L
.59363 .46777 L
.57022 .46777 L
.54681 .46777 L
.52341 .46777 L
.5 .46777 L
.47659 .46777 L
.45319 .46777 L
.42978 .46777 L
.40637 .46777 L
.38296 .46777 L
.35956 .46777 L
.33615 .46777 L
.31274 .46777 L
.28933 .46777 L
.27763 .46777 L
.27763 .44436 L
.27763 .42095 L
.27763 .39754 L
.27763 .37414 L
.27763 .35073 L
.27763 .32732 L
.27763 .30391 L
.27763 .28051 L
.27763 .2571 L
.27763 .23369 L
.27763 .21028 L
.27763 .18688 L
.27763 .16347 L
.27763 .14006 L
.27763 .11665 L
.27763 .09325 L
.27763 .06984 L
.27763 .04643 L
.27763 .02302 L
s
.5 .91251 m
.5 .8891 L
.5 .86569 L
.5 .84229 L
.5 .81888 L
.5 .79547 L
.5 .77206 L
.5 .74866 L
.5 .72525 L
.5 .70184 L
.5 .67843 L
.5 .65503 L
.5 .63162 L
.5 .60821 L
.5 .5848 L
.5 .5614 L
.5 .53799 L
.5 .51458 L
.5 .49117 L
.5 .46777 L
.5 .44436 L
.5 .42095 L
.5 .39754 L
.5 .37414 L
.5 .35073 L
.5 .32732 L
.5 .30391 L
.5 .28051 L
.5 .2571 L
.5 .23369 L
.5 .21028 L
.5 .18688 L
.5 .16347 L
.5 .14006 L
.5 .11665 L
.5 .09325 L
.5 .06984 L
.5 .04643 L
.5 .02302 L
s
.27755 .91251 m
.27755 .8891 L
.27755 .86569 L
.27755 .84229 L
.27755 .81888 L
.27755 .79547 L
.27755 .77206 L
.27755 .74866 L
.27755 .72525 L
.27755 .70184 L
.27755 .67843 L
.27755 .65503 L
.27755 .63162 L
.27755 .60821 L
.27755 .5848 L
.27755 .5614 L
.27755 .53799 L
.27755 .51458 L
.27755 .49117 L
.27755 .46777 L
.27755 .44436 L
.27755 .42095 L
.27755 .39754 L
.27755 .37414 L
.27755 .35073 L
.27755 .32732 L
.27755 .30391 L
.27755 .28051 L
.27755 .2571 L
.27755 .23369 L
.27755 .21028 L
.27755 .18688 L
.27755 .16347 L
.27755 .14006 L
.27755 .11665 L
.27755 .09325 L
.27755 .06984 L
.27755 .04643 L
.27755 .02302 L
s
.01 w
[ ] 0 setdash
.27763 .02302 m
.27763 .91251 L
s
.02 w
.5 .46777 Mdot
.0001 w
.05526 .02302 m
.02381 .05447 L
s
% Start of user PostScript
-2. -2. -2.14142 -1.85858 MAarrowhead1
% End of user PostScript
.05526 .24539 m
.03537 .28517 L
s
% Start of user PostScript
-2. -1. -2.08944 -0.821115 MAarrowhead1
% End of user PostScript
.05526 .46777 m
.05526 .51224 L
s
% Start of user PostScript
-2. 0 -2. 0.2 MAarrowhead1
% End of user PostScript
.05526 .69014 m
.07515 .72992 L
s
% Start of user PostScript
-2. 1. -1.91056 1.17889 MAarrowhead1
% End of user PostScript
.05526 .91251 m
.08671 .94396 L
s
% Start of user PostScript
-2. 2. -1.85858 2.14142 MAarrowhead1
% End of user PostScript
.27763 .02302 m
.27763 .02302 L
s
% Start of user PostScript
-1. -2. MAarrowzero1
% End of user PostScript
.27763 .24539 m
.27763 .24539 L
s
% Start of user PostScript
-1. -1. MAarrowzero1
% End of user PostScript
.27763 .46777 m
.27763 .46777 L
s
% Start of user PostScript
-1. 0 MAarrowzero1
% End of user PostScript
.27763 .69014 m
.27763 .69014 L
s
% Start of user PostScript
-1. 1. MAarrowzero1
% End of user PostScript
.27763 .91251 m
.27763 .91251 L
s
% Start of user PostScript
-1. 2. MAarrowzero1
% End of user PostScript
.5 .02302 m
.54447 .02302 L
s
% Start of user PostScript
0 -2. 0.2 -2. MAarrowhead1
% End of user PostScript
.5 .24539 m
.54447 .24539 L
s
% Start of user PostScript
0 -1. 0.2 -1. MAarrowhead1
% End of user PostScript
.5 .46777 m
.5 .46777 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .69014 m
.45553 .69014 L
s
% Start of user PostScript
0 1. -0.2 1. MAarrowhead1
% End of user PostScript
.5 .91251 m
.45553 .91251 L
s
% Start of user PostScript
0 2. -0.2 2. MAarrowhead1
% End of user PostScript
.72237 .02302 m
.76215 .04291 L
s
% Start of user PostScript
1. -2. 1.17889 -1.91056 MAarrowhead1
% End of user PostScript
.72237 .24539 m
.75382 .27684 L
s
% Start of user PostScript
1. -1. 1.14142 -0.858579 MAarrowhead1
% End of user PostScript
.72237 .46777 m
.72237 .51224 L
s
% Start of user PostScript
1. 0 1. 0.2 MAarrowhead1
% End of user PostScript
.72237 .69014 m
.69092 .72159 L
s
% Start of user PostScript
1. 1. 0.858579 1.14142 MAarrowhead1
% End of user PostScript
.72237 .91251 m
.68259 .9324 L
s
% Start of user PostScript
1. 2. 0.821115 2.08944 MAarrowhead1
% End of user PostScript
.94474 .02302 m
.97619 .05447 L
s
% Start of user PostScript
2. -2. 2.14142 -1.85858 MAarrowhead1
% End of user PostScript
.94474 .24539 m
.96463 .28517 L
s
% Start of user PostScript
2. -1. 2.08944 -0.821115 MAarrowhead1
% End of user PostScript
.94474 .46777 m
.94474 .51224 L
s
% Start of user PostScript
2. 0 2. 0.2 MAarrowhead1
% End of user PostScript
.94474 .69014 m
.92485 .72992 L
s
% Start of user PostScript
2. 1. 1.91056 1.17889 MAarrowhead1
% End of user PostScript
.94474 .91251 m
.91329 .94396 L
s
% Start of user PostScript
2. 2. 1.85858 2.14142 MAarrowhead1
% End of user PostScript
.01 w
.27763 .02302 m
.27763 .91251 L
s
.02 w
.5 .46777 Mdot
.5 Mabswid
newpath
.5 .46777 .11119 0 365.73 arc
s
newpath
.5 .46777 .44474 0 365.73 arc
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 288.75},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@000182000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00`@3oool<00000<<0oooo002j
0?ooo`L00000303oool400000;l0oooo002g0?ooo`<000005`3oool300000;`0oooo002e0?ooo`80
00007@3oool300000;T0oooo002c0?ooo`8000008P3oool300000;H0oooo002`0?ooo`<000009`3o
ool300000;<0oooo002^0?ooo`800000;@3oool200000;40oooo002]0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0[P3oool00:/0oooo0P00000c0?ooo`800000[P3oool00:X0oooo
00<000000?ooo`3oool04`3oool;000001L0oooo00<000000?ooo`3oool0Z`3oool00:T0oooo00<0
00000?ooo`3oool03`3oool5000000/0oooo1@00000C0?ooo`030000003oool0oooo0:X0oooo002X
0?ooo`030000003oool0oooo00d0oooo0`00000E0?ooo`8000004P3oool200000:X0oooo002V0?oo
o`8000003P3oool2000001X0oooo0`00000A0?ooo`030000003oool0oooo0:L0oooo002U0?ooo`03
0000003oool0oooo00`0oooo0P00000O0?ooo`800000403oool00`000000oooo0?ooo`2V0?ooo`00
Y03oool00`000000oooo0?ooo`0;0?ooo`8000008`3oool2000000l0oooo00<000000?ooo`3oool0
Y@3oool00:<0oooo00<000000?ooo`3oool02P3oool2000002L0oooo00<000000?ooo`3oool03@3o
ool200000:D0oooo000T0?ooo`T00000M@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo02P0oooo0P00000>0?ooo`<00000X`3oool00200oooo100000090?ooo`<00000L@3oool00`00
0000oooo0?ooo`090?ooo`800000;@3oool00`000000oooo0?ooo`0<0?ooo`<00000XP3oool001h0
oooo0P00000@0?ooo`<00000K@3oool00`000000oooo0?ooo`080?ooo`800000<03oool2000000/0
oooo1000002R0?ooo`00703oool2000001D0oooo0P00001Z0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0<P3oool2000000X0oooo1000002Q0?ooo`006P3oool2000001T0oooo0P00
001X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`090?ooo`800000X@3oool001P0oooo0P00000M0?ooo`800000I@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02@3oool200000:00oooo000G0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2N0?oo
o`005P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0WP3oool001D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo09d0oooo000D0?ooo`030000003oool0oooo00l0oooo2@00000=0?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0W03oool001<0oooo00<000000?ooo`3oool03@3oool3
000000T0oooo0`00000:0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0W03oool0
01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo09/0oooo000B0?ooo`030000003oool0oooo00/0
oooo0P00000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2J0?ooo`004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09X0oooo
000A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool2000000L0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2I0?ooo`00403oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo09T0oooo000?0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0V03oool000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2H0?ooo`00
3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09P0oooo000>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0U`3oool000h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2G0?ooo`003P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
09H0oooo000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0UP3oool000d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2E0?ooo`003@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo09D0oooo000=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0U@3oool000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo09D0oooo000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03P3oool3000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0U@3oool000`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09D0oooo000<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0U03oool000`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
09@0oooo000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0U03oool000`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2D0?ooo`00303oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo09@0oooo000<0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0T`3oool000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2C0?oo
o`003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0T`3oool000d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02@0oooo0`00000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`2C0?ooo`003@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0W@3oool000d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2M0?ooo`003P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
09d0oooo000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool000h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2M0?ooo`003P3oool00`000000oooo0?oo
o`0?0?ooo`8000005@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0W@3oool000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`800000=03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09h0oooo000?0?oo
o`030000003oool0oooo0140oooo0P00000>0?ooo`800000=03oool2000002X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0WP3oool00100oooo00<000000?ooo`3oool04P3oool>000003D0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2N0?ooo`00403oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0WP3oool00140oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09h0oooo000A0?ooo`030000003oool0
oooo0500oooo0P00000`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09h0oooo000B0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2O0?ooo`004`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0000003<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W`3oool001<0oooo
00<000000?ooo`3oool0B@3oool3000003D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W`3oool001@0oooo00<0
00000?ooo`3oool0A`3oool5000003@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0X03oool001D0oooo00<00000
0?ooo`3oool0A@3oool4000003H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0X03oool001H0oooo00<000000?oo
o`3oool0@`3oool2000003X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0X03oool001L0oooo00<000000?ooo`3o
ool0@@3oool2000003/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0X03oool001P0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0:40oooo000I0?ooo`030000003o
ool0oooo03`0oooo0P00000o0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:40oooo000J0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2R0?ooo`006`3oool00`00
0000oooo0?ooo`0g0?ooo`800000A03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2R0?ooo`00703oool00`000000
oooo0?ooo`0d0?ooo`800000AP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2S0?ooo`007@3oool200000380oooo
0P0000190?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0:<0oooo000O0?ooo`800000;`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:@0oooo000Q0?ooo`800000:`3oool2000004d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0Y@3oool002<0oooo0P00000V0?ooo`<00000D03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2V0?oo
o`009@3oool3000001l0oooo1000001C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0:H0oooo000X0?ooo`<00000
6@3oool3000005P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0Y`3oool002/0oooo1@00000=0?ooo`L00000F`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo0P0000070?ooo`030000003o
ool0oooo0:P0oooo000`0?ooo`d00000H`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2Y0?ooo`00X@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2Z0?ooo`00XP3oool2000000T0oooo0P00000Y0?ooo`8000002@3oool00`000000
oooo0?ooo`2Z0?ooo`00Y03oool00`000000oooo0?ooo`080?ooo`8000009P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0:/0oooo002U0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool08@3oool2000000X0oooo00<000000?ooo`3oool0[03oool004L0oooo00<0_Kfm
0?ooo`3oool0G03oool00`000000oooo0?ooo`090?ooo`800000803oool00`000000oooo0?ooo`08
0?ooo`800000[`3oool004L0oooo00<0l?3`07alO03oool0G@3oool2000000/0oooo00<000000?oo
o`3oool06`3oool2000000X0oooo00<000000?ooo`3oool0[`3oool004P0oooo00<0YjNW09ZJVP3o
ool0GP3oool00`000000oooo0?ooo`090?ooo`D000004`3oool5000000/0oooo00<000000?ooo`3o
ool0/03oool004P0oooo00<0d=3@0000003YjNT0G`3oool00`000000oooo0?ooo`0=0?ooo`D00000
2`3oool3000000h0oooo0P00002c0?ooo`00?`3oool01`2m_Kd0CDe=04e=C@3YjNT0CDe=0:NWY`3Y
jNT00P3oool00`3YjNT000000:NWY`1P0?ooo`8000004P3oool;000000l0oooo0P00002e0?ooo`00
?P3oool01@37alL0000007alO03oool0fMWI0080000000H0J6QX0?ooo`3oool0oooo0000001lO7aR
0?ooo`800000:@3oool00`000000oooo0?ooo`2e0?ooo`00?P3oool01@1XJ6P000000>7Qh@3oool0
jNWY00800000103oool2000006@0oooo0P00000U0?ooo`800000^03oool003h0oooo0P0000030?oo
o`800000103oool2000006H0oooo0P00000Q0?ooo`800000^P3oool003h0oooo00<0CDe=0000003o
ool00P3oool2000000@0oooo0P00001X0?ooo`<00000703oool200000;`0oooo000n0?ooo`030:NW
Y`000000jNWY0080oooo0P0000040?ooo`800000J`3oool4000001D0oooo0`00002n0?ooo`00?P3o
ool01@3YjNT0CDe=09ZJVP3oool0alO700800000103oool2000006l0oooo0`00000=0?ooo`D00000
`@3oool003l0oooo00@0hN7Q06QXJ0000000d=3@0P0000040?ooo`030000001XJ6P0oooo0740oooo
3@0000360?ooo`00@`3oool2000000<0oooo00<0jNWY0000002WYjL0o`3ooom60?ooo`00@`3oool2
000000<0oooo00<0d=3@0000003YjNT0o`3ooom60?ooo`00@`3oool2000000<0oooo0P2JVY[o0?oo
odL0oooo00120?ooo`0304e=C@00000000000080oooo00<0l?3`07alO03oool0o`3ooom70?ooo`00
@P3oool00`3YjNT0YjNW04e=C@020?ooo`030;fm_@3oool0oooo0?l0ooooA`3oool00<T0oooo00<0
_Kfm0?ooo`3oool0a03oool00<T0oooo00<0l?3`07alO03oool0a03oool00<X0oooo00<0YjNW09ZJ
VP3oool0``3oool00<X0oooo00<0d=3@0000003YjNT0``3oool00<80oooo00@0_Kfm04e=C@000000
VYZJ103oool00`3YjNT000000:NWY`330?ooo`00`@3oool00`3@d=00000000000002000000030:NW
Y`3oool0oooo0080oooo00<0000007alO03oool0`P3oool00<40oooo00H0O7al0000002JVYX0oooo
0?3`l01=CDd40?ooo`800000``3oool00<40oooo0P0000000`3YjNT0oooo0?ooo`050?ooo`800000
``3oool00<40oooo0P0000080?ooo`800000``3oool00<40oooo00<0O7al0000000000000`000004
0?ooo`800000``3oool00<40oooo00H0fMWI0000003YjNT0jNWY0000001XJ6P40?ooo`800000``3o
ool00<80oooo00D0d=3@04e=C@000000S8b<0>WYj@040?ooo`030000001XJ6P0oooo0<80oooo003:
0?ooo`030>WYj@000000YjNW0<<0oooo003:0?ooo`030=3@d0000000jNWY0<<0oooo003:0?ooo`80
VYZJa03oool00<T0oooo00<0l?3`07alO03oool0a03oool00<T0oooo00<0_Kfm0?ooo`3oool0a03o
ool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3o
ool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3o
ool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3o
ool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooC@3oool00`000000oooo
0?ooo`110?ooo`00o`3ooolI0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3o
oolB000000l0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`0B0?ooo`00o`3o
oolG0?ooo`8000006@3oool00`000000oooo0?ooo`0:0?ooo`<000004P3oool3000000d0oooo0`00
000F0?ooo`8000004P3oool00?l0oooo5P3oool3000001T0oooo00<000000?ooo`3oool01P3oool4
000001P0oooo1000000;0?ooo`8000005@3oool200000180oooo003o0?oooaH0oooo0P00000J0?oo
o`030000003oool0oooo00<0oooo0`00000?0?ooo`030000003oool0oooo00h0oooo0`00000P0?oo
o`8000004@3oool00?l0oooo<P3oool010000000oooo0?ooo`3oool200000180oooo00<000000?oo
o`3oool04@3oool200000340oooo003o0?oooc80oooo00@000000?ooo`0000000000503oool00`00
0000oooo0?ooo`0C0?ooo`800000;`3oool00?l0oooo<P3oool2000001H0oooo00<000000?ooo`3o
ool05@3oool2000002d0oooo003o0?oooc40oooo0P00000G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0:P3oool00?l0oooo<03oool00`000000oooo0000000G0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0:@3oool00?l0oooo;P3oool200000080oooo00<00000
0?ooo`3oool0<@3oool2000002T0oooo003o0?ooob`0oooo0P0000040?ooo`030000003oool0oooo
03<0oooo0P00000W0?ooo`00o`3oool[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0T0?ooo`00o`3ooolZ0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0S0?ooo`00o`3ooolY0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0R0?ooo`00o`3ooolX
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0Q
0?ooo`00o`3ooolV0?ooo`8000002P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0200oooo003o0?ooobD0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo01l0oooo003o0?ooobD0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo01h0oooo003o0?ooob@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool07@3o
ool00?l0oooo8`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`00l`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo01`0oooo002<0?ooo`@00000<03oool700000240oooo00<000000?ooo`3o
ool02@3oool2000002/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool06`3oool008h0oooo1000000a0?ooo`800000
8P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
6`3oool00<00oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01X0oooo00300?ooo`030000003oool0oooo0280oooo0P00000a0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`H000004`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool0
0<00oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0603oool2000001D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00300?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0
oooo0P00000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00<00oooo
00<000000?ooo`3oool0E03oool2000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0_0?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`8000004`3oool00<00oooo00<0
00000?ooo`3oool0D`3oool2000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0`0?ooo`800000403oool00`000000oooo0?ooo`030?ooo`8000004P3oool00>40oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo003P0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo01H0oooo003N0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01H0oooo003M0?ooo`800000
?03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
5@3oool00=d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0E0?ooo`00fP3oool3
000003h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool05@3oool008`0ooooDP00000m0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01D0oooo002<0?ooogH00000603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0D0?ooo`00f@3oool5000003`0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0A0?ooo`T00000:`3oool00`000000oooo
0?ooo`0D0?ooo`00f@3oool4000003`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0?0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000:@3oool00`000000oooo0?oo
o`0D0?ooo`00f03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`800000:03oool00`000000oooo0?ooo`0C
0?ooo`00e`3oool200000400oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?oo
o`00eP3oool200000440oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0C0?ooo`00
503oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01<0oooo000E0?ooo`800000F`3o
ool2000004`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool04`3oool001L0oooo0P00001G0?ooo`800000CP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0C0?ooo`006@3oool2000005<0oooo0P00001@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01<0oooo000K0?ooo`800000C`3oool200000580oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool001d0oooo
0`00001:0?ooo`800000E03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0B0?ooo`00803oool2000004H0oooo0P00
001F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3oool00280oooo0P000012
0?ooo`800000I`3oool00`000000oooo000000160?ooo`H000002@3oool6000000@0oooo00<00000
0?ooo`3oool01P3oool6000000T0oooo1P0000070?ooo`030000003oool0000000D00000103oool0
0`000000oooo0?ooo`020?ooo`H000002@3oool6000001@0oooo000T0?ooo`800000?P3oool20000
02P0oooo1000000a0?ooo`8000002@3oool00`000000oooo0000000R0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool04P3oool002H0oooo0P00000j0?ooo`800000:03oool400000300
oooo1`0000070?ooo`8000008@3oool500000280oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool002P0oooo
00<000000?ooo`3oool0=@3oool2000006X0oooo0`00000S0?ooo`800000903oool2000001L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool3000001H0oooo0P00000D0?ooo`00:@3oool2000003@0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo000000190?ooo`8000005`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`8000005`3oool2000001@0oooo000[0?ooo`800000<03oool2000006h0oooo00<00000
0?ooo`3oool0B03oool2000001L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool2000001@0oooo000]0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool2000006l0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01<0oooo000^0?ooo`80
00000`3oool3000002@0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool04`3oool00300oooo00@000000?ooo`3oool0
oooo0P00000;0?ooo`@000003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01<0
oooo000a0?ooo`8000003`3oool2000000h0oooo0P0000030?ooo`800000I`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0C0?ooo`00<`3oool00`000000oooo0?ooo`0K0?ooo`8000000`3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool2000002P0oooo00<0
00000?ooo`3oool04`3oool003<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1Q
0?ooo`d0000000<0oooo0000003oool0D03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00l0oooo0`0000080?ooo`800000:@3oool00`000000oooo0?ooo`0D0?ooo`00=03oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo05d0oooo1@0000070?ooo`040000003oool0oooo
0?ooo`<00000D`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0180oooo2000000[
0?ooo`030000003oool0oooo01@0oooo000e0?ooo`030000003oool0oooo00/0oooo0`00000=0?oo
o`030000003oool0oooo05X0oooo1000000<0?ooo`030000003oool0oooo00800000E@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool05@3oool003H0
oooo00<000000?ooo`3oool02@3oool5000000`0oooo00<000000?ooo`3oool0E@3oool5000000l0
oooo1@00001G0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01D0oooo000f0?ooo`030000003oool0oooo00T0oooo
1P00000:0?ooo`030000003oool0oooo0580oooo1000000C0?ooo`D00000F03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0E0?ooo`00=`3oool00`000000oooo0?ooo`080?ooo`H000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04h0oooo1000000G0?ooo`D00000903oool200000380oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool05@3oool003L0oooo00<000000?ooo`3oool0203oool5000000@0oooo0P000005
0?ooo`030000003oool0oooo04X0oooo1000000K0?ooo`D000008@3oool3000003@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool05@3oool003P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo04T0oooo0P00000O
0?ooo`@000007`3oool3000003L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05P3oool003P0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000B03oool300000200oooo00<000000?ooo`3oool07@3oool4000003/0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool05P3oool003P0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04@0oooo0P00000Q0?ooo`8000007@3o
ool3000003l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo01L0oooo000h0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`110?ooo`<000008`3oool0
0`000000oooo0?ooo`0I0?ooo`<00000@`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool05`3oool003P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool30000
02H0oooo00<000000?ooo`3oool05@3oool4000004H0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo01P0oooo000g0?ooo`800000103oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool2000002P0
oooo0P00000C0?ooo`@00000B`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0603oool003H0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool2000002T0oooo
00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`050?ooo`L00000B@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool5000001P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180
oooo000h0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo06@0oooo0P0000020?ooo``00000D@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool2000001T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo000h0?ooo`040000
003oool0oooo00000140oooo00D000000?ooo`3oool0oooo0000001V0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool003D0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000KP3oool00`000000oooo0?ooo`1F0?oo
o`8000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02/0oooo0P00000A0?oo
o`030000003oool0oooo00@0oooo0P00000E0?ooo`00=@3oool00`000000oooo000000020?ooo`03
0000003oool0oooo0140oooo00@000000?ooo`3oool0oooo0P00001/0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`8000005P3oool003D0
oooo0`0000020?ooo`030000003oool0oooo00L0oooo100000060?ooo`040000003oool0oooo0?oo
o`800000K03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0E0?ooo`00=`3oool010000000oooo0?ooo`00000:0?oo
o`800000203oool00`000000oooo0?ooo`03000003L0oooo0`00000^0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool07@3oool003L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000>03oool2000002d0oooo1P00000c0?oo
o`800000;P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0N0?ooo`00=`3oool00`000000oooo0000000:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P00002N0?ooo`<00000;`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0O0?ooo`00=`3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`000000dP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`00=P3oool2000000030?ooo`00
0000oooo00H0oooo1`0000080?ooo`030000003oool000000=<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08@3o
ool003H0oooo0`0000070?ooo`8000000P3oool00`000000oooo0?ooo`03000000H0oooo00<00000
0?ooo`000000e03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool08@3oool003L0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool00`000000oooo0000003E0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0R0?ooo`00=`3oool2000000D0oooo0P00000:0?ooo`80
0000103oool00`000000oooo0000003F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0S0?ooo`00=`3oool2000000D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool000000=L0oooo0P0000050?ooo`030000
003oool0oooo03@0oooo0P00000V0?ooo`00=`3oool2000000@0oooo00<000000?ooo`3oool02`3o
ool200000080oooo0P0000000`3oool000000?ooo`3H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0V0?ooo`00=`3oool2000000@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo00000002000000030?ooo`000000oooo0=T0oooo00D00000
0?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo02L0oooo000g0?ooo`800000103oool0
0`000000oooo0?ooo`0<0?ooo`<0000000<0oooo000000000000g03oool2000000030?ooo`000000
oooo0340oooo0P00000Z0?ooo`00=`3oool00`000000oooo000000030?ooo`800000103oool30000
00H0oooo00@000000?ooo`3oool0oooo0P00001h0?ooo`030;fm_@3oool0oooo06<0oooo0P00000`
0?ooo`800000;03oool003P0oooo0P0000030?ooo`030000003oool0000000L000001@3oool01P00
0000oooo0?ooo`000000oooo000007P0oooo00<0l?3`07alO03oool0I03oool2000002h0oooo00<0
00000?ooo`3oool0;03oool003P0oooo0P0000030?ooo`030000003oool0oooo0080oooo1@000005
0?ooo`030000003oool0oooo00800000NP3oool00`2WYjL0VYZJ0?ooo`1S0?ooo`030000003oool0
000001D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0]0?ooo`00>@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`D00000103oool01@000000oooo0?ooo`3o
ool0000007/0oooo00<0d=3@0000003YjNT0H`3oool00`000000oooo0?ooo`0300000180oooo00<0
00000?ooo`3oool04@3oool300000300oooo000j0?ooo`050000003oool0oooo0?ooo`000000103o
ool3000000@0oooo0P0000020?ooo`800000L@3oool01P3`l?00YjNW000000000000YjNW0?3`l0@0
oooo00<0jNWY0000002WYjL0H`3oool00`000000oooo0?ooo`030?ooo`@000003P3oool00`000000
oooo0?ooo`0=0?ooo`@00000<`3oool003X0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0L03oool01`1=CDd00000
0=3@d03oool0VYZJ04e=C@3`l?00103oool00`000000O7al0?ooo`1R0?ooo`030000003oool0oooo
00L0oooo0`00000;0?ooo`030000003oool0oooo00X0oooo0`00000g0?ooo`00>`3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00800000L`3oool20000
0080oooo00<0jNWY0000002WYjL0103oool2000006<0oooo00<000000?ooo`3oool02P3oool40000
00D0oooo00<000000?ooo`000000203oool4000003X0oooo000c0?ooo`030000003oool0oooo00H0
oooo0`0000020?ooo`P000000P3oool2000007@0oooo0P0000030?ooo`030000001=CDd0oooo00<0
oooo0P00001:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool@00000100
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`00=03oool2000000L0oooo
00<000000?ooo`0000000`3oool2000000@0oooo0P0000000`3oool000000?ooo`1c0?ooo`800000
0`3oool2000000@0oooo0P00001;0?ooo`030000003oool0000004<0oooo0`00000F0?ooo`030000
003oool0000001D0oooo000e0?ooo`030000003oool0oooo00H0oooo3P0000060?ooo`800000K@3o
ool200000080oooo00<0jNWY0000001XJ6P0103oool2000004`0oooo0P0000120?ooo`<000005P3o
ool3000001H0oooo00110?ooo`P00000203oool3000006d0oooo0P0000001@3IfMT0oooo09ZJVP00
0000_Kfm00@0oooo0P00001=0?ooo`800000FP3oool2000001L0oooo001A0?ooo`800000KP3oool2
000000040>WYj@1XJ6P000000;:b/PD0oooo00<0000006QXJ03oool0`@3oool00<40oooo0P000008
0?ooo`030>WYj@000000YjNW0<80oooo00310?ooo`800000203oool00`3@d=0000000>WYj@320?oo
o`00`@3oool2000000P0oooo0P2JVY[30?ooo`00`03oool00`1=CDd00000000000070?ooo`030?3`
l01lO7`0oooo0<<0oooo00300?ooo`030>WYj@2WYjL0CDe=00L0oooo00<0_Kfm0?ooo`3oool0``3o
ool004L0oooo00<0_Kfm0?ooo`3oool0o`3oool30?ooo`030;fm_@3oool0oooo0440oooo00170?oo
o`030?3`l01lO7`0oooo0?l0oooo0`3oool00`3`l?00O7al0?ooo`110?ooo`00B03oool00`2WYjL0
VYZJ0?ooo`3o0?ooo`<0oooo00<0YjNW09ZJVP3oool0@03oool004P0oooo00<0d=3@0000003YjNT0
o`3oool30?ooo`030=3@d0000000jNWY0400oooo000o0?ooo`070=3@d0000000J6QX0>WYj@1lO7`0
J6QX0>7Qh@020?ooo`030>WYj@000000YjNW0?X0oooo00@0_Kfm04e=C@000000YjNW103oool00`3Y
jNT000000:NWY`100?ooo`00?`3oool200000080jNWY0P0000001P3YjNT0oooo0?ooo`3oool00000
07alO?T0oooo00H0d=3@000000000000000004e=C@2WYjL40?ooo`030000001lO7`0oooo03l0oooo
000o0?ooo`0406QXJ0000000oooo0?ooo`800000103oool200000?T0oooo00H0O7al0000002JVYX0
oooo0?3`l01=CDd40?ooo`800000@03oool003l0oooo00@0jNWY06QXJ01lO7`0hN7Q0P0000040?oo
o`800000n@3oool2000000030>WYj@3oool0oooo00D0oooo0P0000100?ooo`00@@3oool0103@d=00
O7al0000000000040?ooo`800000n@3oool2000000P0oooo0P0000100?ooo`00?`3oool0101lO7`0
J6QX0?ooo`3oool2000000@0oooo0P00003i0?ooo`0607alO01=CDd0oooo0?ooo`2m_Kd0CDe=103o
ool200000400oooo000o0?ooo`0606QXJ0000000jNWY0>7Qh@000000CDe=103oool200000?T0oooo
00H0hN7Q06QXJ03YjNT0oooo0;:b/P1XJ6P40?ooo`800000@03oool003l0oooo00H0l?3`09ZJVP00
0000000007alO03IfMT40?ooo`030000001XJ6P0oooo0?T0oooo00D0fMWI06QXJ0000000O7al0>WY
j@040?ooo`030000001XJ6P0oooo03l0oooo00180?ooo`030>WYj@000000YjNW0?l0oooo0`3oool0
0`3YjNT000000:NWY`100?ooo`00B03oool00`3@d=0000000>WYj@3o0?ooo`<0oooo00<0d=3@0000
003YjNT0@03oool004P0oooo0P2JVY[o0?ooo`@0oooo0P2JVYY10?ooo`00A`3oool00`3`l?00O7al
0?ooo`3o0?ooo`<0oooo00<0l?3`07alO03oool0@@3oool004L0oooo00<0_Kfm0?ooo`3oool0o`3o
ool30?ooo`030;fm_@3oool0oooo0440oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40
oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40
oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {287.75, 0}} -> {-0.0765272, -0.054152, \
0.0079024, 0.0079024}, {{9.625, 128.313}, {280.875, 150.375}} -> {-0.525555, \
-0.607383, 0.0121572, 0.0117237}, {{140.125, 258.813}, {280.875, 150.375}} -> \
{-0.734248, -0.222401, 0.00373433, 0.00353881}, {{9.625, 128.313}, {137.313, \
6.8125}} -> {-4.56351, -16.3814, 0.0662886, 0.0706991}, {{140.125, 258.813}, \
{137.313, 6.8125}} -> {-7.31288, -25.7781, 0.0379151, 0.136329}, {{270.625, \
389.313}, {137.313, 6.8125}} -> {-13.4421, -8.23203, 0.0407376, 0.0407376}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`ImplicitPlot`\)], "Input"],

Cell[BoxData[
    \(<< Graphics`PlotField`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(n1 = 
        ImplicitPlot[\((x \((1 - x + b\ y)\) /. {b \[Rule] \(-\(1\/2\)\), 
                  c \[Rule] \(-\(1\/2\)\)})\) \[Equal] 0, {x, \(-2\), 
            2}, {y, \(-2\), 2}, 
          PlotStyle \[Rule] 
            AbsoluteDashing[{5, 10}]];\)\), "\[IndentingNewLine]", 
    \(\(n2 = 
        ImplicitPlot[\((y \((1 - y + c\ x)\) /. {b \[Rule] \(-\(1\/2\)\), 
                  c \[Rule] \(-\(1\/2\)\)})\) \[Equal] 0, {x, \(-2\), 
            2}, {y, \(-2\), 2}, 
          PlotStyle \[Rule] 
            AbsoluteDashing[{5, 10}]];\)\), "\[IndentingNewLine]", 
    \(\(es = 
        Graphics[{PointSize[0.02], 
            Point /@ \(({x, y} /. 
                  Solve[Thread[\(({x \((1 - x + b\ y)\), 
                              y \((1 - y + 
                                    c\ x)\)} /. {b \[Rule] \(-\(1\/2\)\), 
                              c \[Rule] \(-\(1\/2\)\)})\) \[Equal] 0], {x, 
                      y}])\)}];\)\), "\n", 
    \(\(s = Show[es, n1, n2, Axes \[Rule] None];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.98077 .01923 m
.96809 .04453 L
.95547 .06984 L
.95547 .06984 L
.94283 .09514 L
.93016 .12045 L
.93016 .12045 L
.91753 .14575 L
.90486 .17105 L
.90486 .17105 L
.89223 .19636 L
.87955 .22166 L
.87955 .22166 L
.86693 .24696 L
.85425 .27227 L
.85425 .27227 L
.84163 .29757 L
.82895 .32287 L
.82895 .32287 L
.81633 .34818 L
.80364 .37348 L
.80364 .37348 L
.79104 .39879 L
.77834 .42409 L
.77834 .42409 L
.76575 .44939 L
.75304 .4747 L
.75304 .4747 L
.74047 .5 L
.72773 .5253 L
.72773 .5253 L
.7152 .55061 L
.70243 .57591 L
.70243 .57591 L
.68996 .60121 L
.67713 .62652 L
.67713 .62652 L
.66476 .65182 L
.65182 .67713 L
.65182 .67713 L
.63967 .70243 L
.62652 .72773 L
.62652 .72773 L
.61486 .75304 L
.60121 .77834 L
.60121 .77834 L
.59114 .80364 L
.57591 .82895 L
.57591 .82895 L
.56326 .85425 L
Mistroke
.55061 .87955 L
.55061 .87955 L
.53796 .90486 L
.5253 .93016 L
.5253 .93016 L
.5 .93016 L
.5 .90486 L
.5 .87955 L
.5 .85425 L
.5 .82895 L
.5 .80364 L
.5 .77834 L
.5 .75304 L
.5 .72773 L
.5 .70243 L
.5 .67713 L
.5 .65182 L
.5 .62652 L
.5 .60121 L
.5 .57591 L
.5 .55061 L
.5 .5253 L
.5 .5 L
.5 .4747 L
.5 .44939 L
.5 .42409 L
.5 .39879 L
.5 .37348 L
.5 .34818 L
.5 .32287 L
.5 .29757 L
.5 .27227 L
.5 .24696 L
.5 .22166 L
.5 .19636 L
.5 .17105 L
.5 .14575 L
.5 .12045 L
.5 .09514 L
.5 .06984 L
.5 .04453 L
.5 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000
?P3oool5000003`0oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1@3oool000l0oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001@3oool001H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`80
00001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000B000000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
3`3oool000P0oooo00<000000?ooo`3oool0103oool300000?l0oooo3`3oool000030?ooo`000000
000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`040?ooo`001`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`05
0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0
oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0303oool000l0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00`0oooo000?0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0=0?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool03@3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00
003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0n@3oool00`000000oooo0?ooo`0B0?ooo`003`3oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo01<0oooo000?0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0
4`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo01@0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`0D0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3c0?ooo`030000003o
ool0oooo01P0oooo000?0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool06@3oool0
00l0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0I0?ooo`003`3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo01X0oooo000?0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool06P3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01/0oooo000?0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`260?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0>`0oooo00<000000?ooo`3oool07`3oool000l0oooo00<000000?ooo`3oool0j`3o
ool00`000000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0
oooo0200oooo000?0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool08@3oool000l0
oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0Q0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3o
ool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`001`3oool50000
00<0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`002@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000T0oooo
00<000000?ooo`3oool00`3oool3000008D0oooo00<000000?ooo`3oool0QP3oool000030?ooo`00
0000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0QP3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo
02H0oooo000?0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool09`3oool000l0oooo
00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0W0?ooo`003`3oool00`000000oooo0?oo
o`3S0?ooo`030000003oool0oooo02P0oooo000?0?ooo`030000003oool0oooo0><0oooo00<00000
0?ooo`3oool0:03oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo08H0oooo000?0?ooo`800000QP3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02d0oooo000?0?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool0;@3oool000l0oooo00<000000?ooo`3oool0g@3oool00`00
0000oooo0?ooo`0^0?ooo`003`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo02h0
oooo000?0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0;`3oool000l0oooo00<0
00000?ooo`3oool0g03oool00`000000oooo0?ooo`0_0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000QP3o
ool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0<`3oool000l0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03@0oooo000?
0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0=@3oool000l0oooo00<000000?oo
o`3oool0eP3oool00`000000oooo0?ooo`0e0?ooo`003`3oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo03H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0j0?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0>`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo03/0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0k0?ooo`003`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0
oooo03`0oooo000?0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0?03oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0440oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`120?ooo`003`3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0@P3oool000l0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04<0oooo000?0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`130?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`001`3oool010000000oooo0?ooo`0000040?ooo`<00000o`3oool?0?ooo`001`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0a03oool00`000000oooo0?ooo`170?ooo`003`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0B03oool000l0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04P0oooo000?0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`190?ooo`00
3`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
BP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0_@3oool00`000000oooo0?ooo`1>0?ooo`003`3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo04h0oooo000?0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0C`3o
ool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo04l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`1@0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0D03oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?
0?ooo`800000QP3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1E0?oo
o`003`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo05D0oooo000?0?ooo`030000
003oool0oooo0;D0oooo00<000000?ooo`3oool0EP3oool000l0oooo00<000000?ooo`3oool0]@3o
ool00`000000oooo0?ooo`1F0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0E`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0
oooo000?0?ooo`800000QP3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`1L0?ooo`003`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo05`0oooo000?0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0G@3oool000l0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1M0?ooo`00
3`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05h0oooo000?0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0GP3oool000l0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`260?ooo`003`3oool2000008H0oooo00<000000?ooo`3oool0QP3oool000l0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1R0?ooo`003`3o
ool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo06<0oooo000?0?ooo`030000003oool0
oooo0:P0oooo00<000000?ooo`3oool0H`3oool000l0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`1T0?ooo`001`3oool5000000<0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`1T0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
3`3oool000T0oooo00<000000?ooo`3oool00`3oool300000?l0oooo3`3oool000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`00
3`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
06T0oooo000?0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0JP3oool000l0oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo06/0oooo000?0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0J`3oool000l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1[0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0K`3oool000l0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`1`0?ooo`003`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0740
oooo000?0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0L@3oool000l0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`1b0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07H0oooo000?0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1g0?ooo`003`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0M`3o
ool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo07P0oooo000?0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0N03oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07`0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1m0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0O@3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07h0oooo000?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1n0?ooo`003`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
1`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo00<000000?ooo`3oool0103oool3
00000?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, \
0.0153165}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.01923 .5 m
.04453 .5 L
.06984 .5 L
.09514 .5 L
.12045 .5 L
.14575 .5 L
.17105 .5 L
.19636 .5 L
.22166 .5 L
.24696 .5 L
.27227 .5 L
.29757 .5 L
.32287 .5 L
.34818 .5 L
.37348 .5 L
.39879 .5 L
.42409 .5 L
.44939 .5 L
.4747 .5 L
.5 .5 L
.5253 .5 L
.55061 .5 L
.57591 .5 L
.60121 .5 L
.62652 .5 L
.65182 .5 L
.67713 .5 L
.70243 .5 L
.72773 .5 L
.75304 .5 L
.77834 .5 L
.80364 .5 L
.82895 .5 L
.85425 .5 L
.87955 .5 L
.90486 .5 L
.93016 .5 L
.93016 .5253 L
.93016 .5253 L
.90486 .53796 L
.87955 .55061 L
.87955 .55061 L
.85425 .56326 L
.82895 .57591 L
.82895 .57591 L
.80364 .59114 L
.77834 .60121 L
.77834 .60121 L
.75304 .61486 L
.72773 .62652 L
Mistroke
.72773 .62652 L
.70243 .63967 L
.67713 .65182 L
.67713 .65182 L
.65182 .66476 L
.62652 .67713 L
.62652 .67713 L
.60121 .68996 L
.57591 .70243 L
.57591 .70243 L
.55061 .7152 L
.5253 .72773 L
.5253 .72773 L
.5 .74047 L
.4747 .75304 L
.4747 .75304 L
.44939 .76575 L
.42409 .77834 L
.42409 .77834 L
.39879 .79104 L
.37348 .80364 L
.37348 .80364 L
.34818 .81633 L
.32287 .82895 L
.32287 .82895 L
.29757 .84163 L
.27227 .85425 L
.27227 .85425 L
.24696 .86693 L
.22166 .87955 L
.22166 .87955 L
.19636 .89223 L
.17105 .90486 L
.17105 .90486 L
.14575 .91753 L
.12045 .93016 L
.12045 .93016 L
.09514 .94283 L
.06984 .95547 L
.06984 .95547 L
.04453 .96809 L
.01923 .98077 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000
?P3oool5000003`0oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1@3oool000l0oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001@3oool001H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`80
00001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000B000000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
3`3oool000P0oooo00<000000?ooo`3oool0103oool300000?l0oooo3`3oool000030?ooo`000000
000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool0
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`D000000`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
2@3oool00`000000oooo0?ooo`030?ooo`<00000o`3oool?0?ooo`0000<0oooo0000000000000P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0
oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3oool000L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`04
0000003oool0oooo000000@0oooo0`0000020?ooo`D000002@3oool6000000T0oooo1P0000090?oo
o`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?oo
o`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?oo
o`H000002@3oool6000001L0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0n@3oool20000
01<0oooo000?0?ooo`030000003oool0oooo0?L0oooo0P00000E0?ooo`003`3oool00`000000oooo
0?ooo`3e0?ooo`8000005`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0
7`3oool000l0oooo00<000000?ooo`3oool0jP3oool200000280oooo000?0?ooo`030000003oool0
oooo0>P0oooo0P00000T0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo02`0oooo000?0?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool0;@3oool000l0oooo00<000000?ooo`3oool0g03oool20000
0300oooo000?0?ooo`030000003oool0oooo0=X0oooo0P00000b0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o
0?oooa00oooo000?0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0>P3oool000l0
oooo00<000000?ooo`3oool0c`3oool2000003d0oooo000?0?ooo`030000003oool0oooo0<d0oooo
0P00000o0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0
A`3oool000l0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`180?ooo`003`3oool0
0`000000oooo0?ooo`310?ooo`800000B`3oool000l0oooo00<000000?ooo`3oool0_`3oool20000
04d0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0]@3oool2
000005L0oooo000?0?ooo`030000003oool0oooo0;<0oooo0P00001I0?ooo`003`3oool00`000000
oooo0?ooo`2a0?ooo`800000F`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`2W0?ooo`80
0000I@3oool000l0oooo00<000000?ooo`3oool0Y@3oool2000006L0oooo000?0?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool0I`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0700oooo000?0?ooo`030000003o
ool0oooo09T0oooo0P00001c0?ooo`003`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo07<0oooo000?0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0M03oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`1m0?ooo`003`3oool00`000000oooo0?ooo`2;0?ooo`<00000P03oool000L0
oooo1@0000030?ooo`030000003oool0oooo08T0oooo0P0000230?ooo`002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3o
ool300000?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`2;0?ooo`00
3`3oool00`000000oooo0?ooo`1n0?ooo`800000SP3oool000l0oooo00<000000?ooo`3oool0O03o
ool200000900oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0V03oool000l0oooo00<000000?ooo`3oool0L@3o
ool2000009/0oooo000?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0V`3oool0
00l0oooo00<000000?ooo`3oool0KP3oool2000009h0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2V0?ooo`003`3oool00`00
0000oooo0?ooo`1S0?ooo`800000Z@3oool000l0oooo00<000000?ooo`3oool0H@3oool200000:/0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2c0?ooo`00
3`3oool00`000000oooo0?ooo`1F0?ooo`800000]P3oool000l0oooo00<000000?ooo`3oool0D`3o
ool300000;P0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oo
oa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`1:0?ooo`800000`P3oool000l0oooo00<00000
0?ooo`3oool0A`3oool300000<@0oooo000?0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0a@3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`3>0?ooo`003`3oool00`000000oooo0?ooo`0k0?oo
o`800000d@3oool000l0oooo00<000000?ooo`3oool0>@3oool200000=<0oooo000?0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0dP3oool000l0oooo0P00003o0?oooa00oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`003`3oool00`000000oooo0?ooo`0_0?ooo`800000g@3oool000l0oooo00<000000?ooo`3oool0
;@3oool200000=l0oooo000?0?ooo`030000003oool0oooo02/0oooo0P00003Q0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0j@3oool000l0oooo00<00000
0?ooo`3oool0803oool200000>`0oooo000?0?ooo`030000003oool0oooo01h0oooo0P00003^0?oo
o`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0mP3oool000l0oooo00<000000?ooo`3oool04`3oool200000?T0oooo000?0?ooo`03
0000003oool0oooo0140oooo0P00003k0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?/0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool50?ooo`001`3oool4000000@0oooo
00<000000?ooo`3oool01@3oool200000?l0oooo203oool000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`800000o`3oool:0?ooo`00203oool00`000000oooo0?ooo`04
0?ooo`<00000o`3oool?0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo3`3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, \
0.0153165}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.147151 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02 w
.5 .30902 Mdot
.5 .45617 Mdot
.65873 .40712 Mdot
.7381 .30902 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.97619 .01472 m
.96363 .0302 L
.95113 .04569 L
.95113 .04569 L
.93861 .06118 L
.92607 .07667 L
.92607 .07667 L
.91355 .09216 L
.901 .10765 L
.901 .10765 L
.88849 .12314 L
.87594 .13863 L
.87594 .13863 L
.86343 .15412 L
.85088 .16961 L
.85088 .16961 L
.83838 .1851 L
.82581 .20059 L
.82581 .20059 L
.81332 .21608 L
.80075 .23157 L
.80075 .23157 L
.78827 .24706 L
.77569 .26255 L
.77569 .26255 L
.76322 .27804 L
.75063 .29353 L
.75063 .29353 L
.73818 .30902 L
.72556 .32451 L
.72556 .32451 L
.71315 .34 L
.7005 .35549 L
.7005 .35549 L
.68815 .37098 L
.67544 .38646 L
.67544 .38646 L
.66319 .40195 L
.65038 .41744 L
.65038 .41744 L
.63834 .43293 L
.62531 .44842 L
.62531 .44842 L
.61377 .46391 L
.60025 .4794 L
.60025 .4794 L
.59027 .49489 L
.57519 .51038 L
.57519 .51038 L
.56266 .52587 L
Mistroke
.55013 .54136 L
.55013 .54136 L
.53759 .55685 L
.52506 .57234 L
.52506 .57234 L
.5 .57234 L
.5 .55685 L
.5 .54136 L
.5 .52587 L
.5 .51038 L
.5 .49489 L
.5 .4794 L
.5 .46391 L
.5 .44842 L
.5 .43293 L
.5 .41744 L
.5 .40195 L
.5 .38646 L
.5 .37098 L
.5 .35549 L
.5 .34 L
.5 .32451 L
.5 .30902 L
.5 .29353 L
.5 .27804 L
.5 .26255 L
.5 .24706 L
.5 .23157 L
.5 .21608 L
.5 .20059 L
.5 .1851 L
.5 .16961 L
.5 .15412 L
.5 .13863 L
.5 .12314 L
.5 .10765 L
.5 .09216 L
.5 .07667 L
.5 .06118 L
.5 .04569 L
.5 .0302 L
.5 .01472 L
Mfstroke
.02381 .30902 m
.04887 .30902 L
.07393 .30902 L
.099 .30902 L
.12406 .30902 L
.14912 .30902 L
.17419 .30902 L
.19925 .30902 L
.22431 .30902 L
.24937 .30902 L
.27444 .30902 L
.2995 .30902 L
.32456 .30902 L
.34962 .30902 L
.37469 .30902 L
.39975 .30902 L
.42481 .30902 L
.44987 .30902 L
.47494 .30902 L
.5 .30902 L
.52506 .30902 L
.55013 .30902 L
.57519 .30902 L
.60025 .30902 L
.62531 .30902 L
.65038 .30902 L
.67544 .30902 L
.7005 .30902 L
.72556 .30902 L
.75063 .30902 L
.77569 .30902 L
.80075 .30902 L
.82581 .30902 L
.85088 .30902 L
.87594 .30902 L
.901 .30902 L
.92607 .30902 L
.92607 .32451 L
.92607 .32451 L
.901 .33225 L
.87594 .34 L
.87594 .34 L
.85088 .34774 L
.82581 .35549 L
.82581 .35549 L
.80075 .36481 L
.77569 .37098 L
.77569 .37098 L
.75063 .37933 L
.72556 .38646 L
Mistroke
.72556 .38646 L
.7005 .39452 L
.67544 .40195 L
.67544 .40195 L
.65038 .40988 L
.62531 .41744 L
.62531 .41744 L
.60025 .4253 L
.57519 .43293 L
.57519 .43293 L
.55013 .44075 L
.52506 .44842 L
.52506 .44842 L
.5 .45622 L
.47494 .46391 L
.47494 .46391 L
.44987 .4717 L
.42481 .4794 L
.42481 .4794 L
.39975 .48718 L
.37469 .49489 L
.37469 .49489 L
.34962 .50266 L
.32456 .51038 L
.32456 .51038 L
.2995 .51814 L
.27444 .52587 L
.27444 .52587 L
.24937 .53363 L
.22431 .54136 L
.22431 .54136 L
.19925 .54912 L
.17419 .55685 L
.17419 .55685 L
.14912 .5646 L
.12406 .57234 L
.12406 .57234 L
.099 .58009 L
.07393 .58783 L
.07393 .58783 L
.04887 .59556 L
.02381 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolD0?ooo`030000003o
ool0oooo00X0oooo003o0?oooa<0oooo00<000000?ooo`3oool02`3oool008l0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo00`0oooo002?0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
3@3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo2`3oool00`000000oooo0?ooo`0C0?ooo`00o`3oool:0?ooo`03
0000003oool0oooo01@0oooo003o0?ooo`T0oooo00<000000?ooo`3oool05@3oool00?l0oooo2@3o
ool00`000000oooo0?ooo`0E0?ooo`00o`3oool80?ooo`030000003oool0oooo01H0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0
oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo003o0?ooo`40oooo00<000000?ooo`3o
ool07@3oool00?l0oooo00<000000?ooo`3oool07P3oool00?l0oooo00<000000?ooo`3oool07P3o
ool00?h0oooo00<000000?ooo`3oool07`3oool00?d0oooo00<000000?ooo`3oool0803oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0
SP3oool008l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0V0?ooo`00S`3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo02L0oooo002?0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0:03oool00?D0oooo00<000000?ooo`3oool0:03oool00?@0oooo
00<000000?ooo`3oool0:@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool008l0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00S`3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo0340oooo002?0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
<P3oool008l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00S`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo002?0?ooo`030000003oool0oooo
08h0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003T0?ooo`030000003oool0oooo03T0oooo003S0?ooo`030000003oool0oooo03X0oooo
003S0?ooo`030000003oool0oooo03X0oooo003R0?ooo`030000003oool0oooo03/0oooo002?0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0?03oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00?l0
oooo8@3oool00?l0oooo8@3oool00=X0oooo00<000000?ooo`3oool0@`3oool00=T0oooo00<00000
0?ooo`3oool0A03oool00=P0oooo00<000000?ooo`3oool0A@3oool00=P0oooo00<000000?ooo`3o
ool0A@3oool00=L0oooo00<000000?ooo`3oool0AP3oool00?l0oooo8@3oool00?l0oooo8@3oool0
08h0oooo0`0000110?ooo`<00000B`3oool008d0oooo1@00000o0?ooo`D00000BP3oool000h0oooo
1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo
1P0000090?ooo`H000002@3oool6000000030?ooo`000000000000<000000`3oool6000000T0oooo
1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo
1P00000L0?ooo`00S@3oool5000003l0oooo1@00001:0?ooo`00SP3oool300000440oooo0`00001;
0?ooo`00S`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo003@0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0503oool00<l0oooo00<000000?ooo`3oool0
=@3oool2000001L0oooo003?0?ooo`030000003oool0oooo03<0oooo0P00000I0?ooo`00cP3oool0
0`000000oooo0?ooo`1?0?ooo`00o`3ooolQ0?ooo`00n@3oool3000002@0oooo003f0?ooo`<00000
9`3oool00?l0oooo8@3oool00?l0oooo8@3oool008l0oooo00<000000?ooo`3oool0FP3oool20000
0380oooo002?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool07`3oool2000003@0
oooo002?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool07P3oool2000003H0oooo
002?0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0E`3oool008l0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`1G0?ooo`00S`3oool00`000000oooo0?ooo`0b0?oo
o`8000005`3oool300000400oooo003J0?ooo`<00000@`3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00=00oooo00<000000?ooo`3oool0C@3oool00?l0oooo8@3oool00<T0oooo00<000000?ooo`3o
ool0E03oool00<L0oooo0P00001G0?ooo`00^`3oool4000000D0oooo0`00001I0?ooo`00^P3oool5
00000640oooo002?0?ooo`030000003oool0oooo02P0oooo1@00001Q0?ooo`00S`3oool00`000000
oooo0?ooo`0W0?ooo`H00000H@3oool008l0oooo00<000000?ooo`3oool0903oool300000080oooo
0`00001R0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`0I0?ooo`800000L`3oool00:T0oooo0P00001e0?ooo`00
Y`3oool2000007L0oooo003o0?ooob40oooo003o0?ooob40oooo002L0?ooo`<000005P3oool00`00
0000oooo0?ooo`1X0?ooo`00V@3oool3000001P0oooo00<000000?ooo`3oool0J@3oool008h0oooo
0`00000R0?ooo`030000003oool0oooo06X0oooo002=0?ooo`D00000803oool00`000000oooo0?oo
o`1[0?ooo`00S@3oool500000200oooo00<000000?ooo`3oool0J`3oool008d0oooo1@00002>0?oo
o`00R`3oool2000000040?ooo`0000000000000008l0oooo002?0?ooo`030000003oool0oooo08h0
oooo00210?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool007l0oooo0`00
000=0?ooo`030000003oool0oooo08h0oooo001l0?ooo`<00000403oool00`000000oooo0?ooo`2>
0?ooo`00Z`3oool00`000000oooo0?ooo`1b0?ooo`00ZP3oool00`000000oooo0?ooo`1c0?ooo`00
L@3oool3000003H0oooo00<000000?ooo`3oool0L`3oool006h0oooo0`00000h0?ooo`030000003o
ool0oooo07@0oooo002Y0?ooo`030000003oool0oooo07@0oooo003o0?ooob40oooo001T0?ooo`03
0000003oool0oooo0;T0oooo001R0?ooo`800000_03oool00600oooo0P00002n0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00E03oool3000003P0
oooo00<000000?ooo`3oool0SP3oool00540oooo0`00000k0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0N`3oool008l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1l0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00A`3oool200000=L0oooo00150?ooo`80
0000f@3oool004<0oooo0P00003K0?ooo`00W@3oool00`000000oooo0?ooo`200?ooo`00W03oool0
0`000000oooo0?ooo`210?ooo`00>03oool200000640oooo00<000000?ooo`3oool0PP3oool003D0
oooo0`00001S0?ooo`030000003oool0oooo0880oooo002J0?ooo`030000003oool0oooo08<0oooo
003o0?ooob40oooo000Z0?ooo`800000H`3oool00`000000oooo0?ooo`2>0?ooo`00:03oool20000
06D0oooo00<000000?ooo`3oool0SP3oool002H0oooo0P00001W0?ooo`@00000S@3oool00?l0oooo
8@3oool00?l0oooo8@3oool001/0oooo0`00003o0?ooo`<0oooo000H0?ooo`<00000o`3oool60?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003@3oool200000?l0oooo4P3oool000X0oooo0`00003o
0?oooa@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -2.10002, \
0.0146705, 0.0237373}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(p1 = 
      Show[{PlotVectorField[\(({x \((1 - x + b\ y)\), 
                  y \((1 - y + c\ x)\)})\) /. {b \[Rule] \(-\(1\/2\)\), 
                c \[Rule] \(-\(1\/2\)\)}, {x, \(-2\), 2}, {y, \(-2\), 2}, 
            PlotPoints \[Rule] 10, ScaleFunction \[Rule] \((0.1 &)\), 
            ScaleFactor \[Rule] 0.2, PlotLabel \[Rule] "\<1.\>", 
            TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
                FontSize \[Rule] 18}], es, n1, n2}]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95859 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.50228 0.217537 0.500689 0.217537 [
[.5 .97109 -8.78125 0 ]
[.5 .97109 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 .95859 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .97109 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
[ ] 0 setdash
.06721 .06561 m
.02943 .04403 L
s
% Start of user PostScript
-2. -2. -2.17365 -2.09923 MAarrowhead1
% End of user PostScript
.06721 .1623 m
.02757 .14436 L
s
% Start of user PostScript
-2. -1.55556 -2.18221 -1.63801 MAarrowhead1
% End of user PostScript
.06721 .25898 m
.0259 .24531 L
s
% Start of user PostScript
-2. -1.11111 -2.18987 -1.17395 MAarrowhead1
% End of user PostScript
.06721 .35566 m
.02459 .34692 L
s
% Start of user PostScript
-2. -0.666667 -2.19592 -0.706855 MAarrowhead1
% End of user PostScript
.06721 .45235 m
.02381 .44924 L
s
% Start of user PostScript
-2. -0.222222 -2.19949 -0.236522 MAarrowhead1
% End of user PostScript
.06721 .54903 m
.02383 .55238 L
s
% Start of user PostScript
-2. 0.222222 -2.19941 0.237635 MAarrowhead1
% End of user PostScript
.06721 .64571 m
.02517 .65692 L
s
% Start of user PostScript
-2. 0.666667 -2.19325 0.718199 MAarrowhead1
% End of user PostScript
.06721 .7424 m
.03048 .76572 L
s
% Start of user PostScript
-2. 1.11111 -2.16884 1.21831 MAarrowhead1
% End of user PostScript
.06721 .83908 m
.08052 .8805 L
s
% Start of user PostScript
-2. 1.55556 -1.9388 1.74596 MAarrowhead1
% End of user PostScript
.06721 .93576 m
.11071 .93576 L
s
% Start of user PostScript
-2. 2. -1.8 2. MAarrowhead1
% End of user PostScript
.16389 .06561 m
.12893 .03971 L
s
% Start of user PostScript
-1.55556 -2. -1.71625 -2.11906 MAarrowhead1
% End of user PostScript
.16389 .1623 m
.12639 .14024 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.72794 -1.65696 MAarrowhead1
% End of user PostScript
.16389 .25898 m
.12395 .24173 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.73916 -1.19041 MAarrowhead1
% End of user PostScript
.16389 .35566 m
.12188 .34435 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.74867 -0.71869 MAarrowhead1
% End of user PostScript
.16389 .45235 m
.12058 .44822 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75465 -0.241184 MAarrowhead1
% End of user PostScript
.16389 .54903 m
.12062 .55359 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75446 0.243159 MAarrowhead1
% End of user PostScript
.16389 .64571 m
.12335 .66151 L
s
% Start of user PostScript
-1.55556 0.666667 -1.74191 0.739273 MAarrowhead1
% End of user PostScript
.16389 .7424 m
.13894 .77804 L
s
% Start of user PostScript
-1.55556 1.11111 -1.67025 1.27496 MAarrowhead1
% End of user PostScript
.16389 .83908 m
.20428 .85524 L
s
% Start of user PostScript
-1.55556 1.55556 -1.36986 1.62983 MAarrowhead1
% End of user PostScript
.16389 .93576 m
.20657 .92732 L
s
% Start of user PostScript
-1.55556 2. -1.35936 1.96119 MAarrowhead1
% End of user PostScript
.26057 .06561 m
.23053 .03415 L
s
% Start of user PostScript
-1.11111 -2. -1.24923 -2.14465 MAarrowhead1
% End of user PostScript
.26057 .1623 m
.22716 .13443 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.2647 -1.68366 MAarrowhead1
% End of user PostScript
.26057 .25898 m
.22352 .23618 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.28144 -1.21593 MAarrowhead1
% End of user PostScript
.26057 .35566 m
.22 .33996 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.29762 -0.738865 MAarrowhead1
% End of user PostScript
.26057 .45235 m
.21748 .44635 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.3092 -0.249783 MAarrowhead1
% End of user PostScript
.26057 .54903 m
.21761 .5559 L
s
% Start of user PostScript
-1.11111 0.222222 -1.3086 0.25382 MAarrowhead1
% End of user PostScript
.26057 .64571 m
.22469 .67032 L
s
% Start of user PostScript
-1.11111 0.666667 -1.27606 0.779772 MAarrowhead1
% End of user PostScript
.26057 .7424 m
.27112 .78461 L
s
% Start of user PostScript
-1.11111 1.11111 -1.0626 1.30514 MAarrowhead1
% End of user PostScript
.26057 .83908 m
.30408 .83908 L
s
% Start of user PostScript
-1.11111 1.55556 -0.911111 1.55556 MAarrowhead1
% End of user PostScript
.26057 .93576 m
.30063 .9188 L
s
% Start of user PostScript
-1.11111 2. -0.926948 1.922 MAarrowhead1
% End of user PostScript
.35726 .06561 m
.33581 .02776 L
s
% Start of user PostScript
-0.666667 -2. -0.765269 -2.174 MAarrowhead1
% End of user PostScript
.35726 .1623 m
.3321 .1268 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.78232 -1.71873 MAarrowhead1
% End of user PostScript
.35726 .25898 m
.32721 .22751 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.804762 -1.25578 MAarrowhead1
% End of user PostScript
.35726 .35566 m
.34198 .31493 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.736891 -0.853933 MAarrowhead1
% End of user PostScript
.35726 .45235 m
.315 .44197 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.860894 -0.269927 MAarrowhead1
% End of user PostScript
.35726 .54903 m
.31562 .56165 L
s
% Start of user PostScript
-0.666667 0.222222 -0.858072 0.280224 MAarrowhead1
% End of user PostScript
.35726 .64571 m
.3378 .68463 L
s
% Start of user PostScript
-0.666667 0.666667 -0.756109 0.845552 MAarrowhead1
% End of user PostScript
.35726 .7424 m
.39346 .76653 L
s
% Start of user PostScript
-0.666667 1.11111 -0.500257 1.22205 MAarrowhead1
% End of user PostScript
.35726 .83908 m
.3982 .82438 L
s
% Start of user PostScript
-0.666667 1.55556 -0.478428 1.48798 MAarrowhead1
% End of user PostScript
.35726 .93576 m
.39029 .90745 L
s
% Start of user PostScript
-0.666667 2. -0.514815 1.86984 MAarrowhead1
% End of user PostScript
.45394 .06561 m
.44596 .02284 L
s
% Start of user PostScript
-0.222222 -2. -0.258891 -2.19661 MAarrowhead1
% End of user PostScript
.45394 .1623 m
.4441 .11992 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.267448 -1.75037 MAarrowhead1
% End of user PostScript
.45394 .25898 m
.44106 .21742 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.281442 -1.30214 MAarrowhead1
% End of user PostScript
.45394 .35566 m
.43514 .31643 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.308646 -0.84703 MAarrowhead1
% End of user PostScript
.45394 .45235 m
.41997 .42517 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.378396 -0.347161 MAarrowhead1
% End of user PostScript
.45394 .54903 m
.42529 .58177 L
s
% Start of user PostScript
-0.222222 0.222222 -0.353923 0.372738 MAarrowhead1
% End of user PostScript
.45394 .64571 m
.45755 .68907 L
s
% Start of user PostScript
-0.222222 0.666667 -0.205613 0.865976 MAarrowhead1
% End of user PostScript
.45394 .7424 m
.49745 .7424 L
s
% Start of user PostScript
-0.222222 1.11111 -0.0222222 1.11111 MAarrowhead1
% End of user PostScript
.45394 .83908 m
.47652 .80189 L
s
% Start of user PostScript
-0.222222 1.55556 -0.118427 1.3846 MAarrowhead1
% End of user PostScript
.45394 .93576 m
.46821 .89466 L
s
% Start of user PostScript
-0.222222 2. -0.15662 1.81107 MAarrowhead1
% End of user PostScript
.55062 .06561 m
.55849 .02282 L
s
% Start of user PostScript
0.222222 -2. 0.258369 -2.19671 MAarrowhead1
% End of user PostScript
.55062 .1623 m
.56026 .11987 L
s
% Start of user PostScript
0.222222 -1.55556 0.266546 -1.75058 MAarrowhead1
% End of user PostScript
.55062 .25898 m
.56312 .21731 L
s
% Start of user PostScript
0.222222 -1.11111 0.279692 -1.30268 MAarrowhead1
% End of user PostScript
.55062 .35566 m
.56855 .31602 L
s
% Start of user PostScript
0.222222 -0.666667 0.304656 -0.848888 MAarrowhead1
% End of user PostScript
.55062 .45235 m
.58281 .42308 L
s
% Start of user PostScript
0.222222 -0.222222 0.37021 -0.356757 MAarrowhead1
% End of user PostScript
.55062 .54903 m
.57008 .58795 L
s
% Start of user PostScript
0.222222 0.222222 0.311665 0.401108 MAarrowhead1
% End of user PostScript
.55062 .64571 m
.52277 .67914 L
s
% Start of user PostScript
0.222222 0.666667 0.0941853 0.820311 MAarrowhead1
% End of user PostScript
.55062 .7424 m
.51614 .71587 L
s
% Start of user PostScript
0.222222 1.11111 0.0636974 0.989169 MAarrowhead1
% End of user PostScript
.55062 .83908 m
.53116 .80017 L
s
% Start of user PostScript
0.222222 1.55556 0.13278 1.37667 MAarrowhead1
% End of user PostScript
.55062 .93576 m
.53728 .89435 L
s
% Start of user PostScript
0.222222 2. 0.160883 1.80964 MAarrowhead1
% End of user PostScript
.64731 .06561 m
.66803 .02736 L
s
% Start of user PostScript
0.666667 -2. 0.761923 -2.17586 MAarrowhead1
% End of user PostScript
.64731 .1623 m
.67138 .12606 L
s
% Start of user PostScript
0.666667 -1.55556 0.777332 -1.72215 MAarrowhead1
% End of user PostScript
.64731 .25898 m
.67572 .22604 L
s
% Start of user PostScript
0.666667 -1.11111 0.797292 -1.26256 MAarrowhead1
% End of user PostScript
.64731 .35566 m
.68128 .32849 L
s
% Start of user PostScript
0.666667 -0.666667 0.82284 -0.791606 MAarrowhead1
% End of user PostScript
.64731 .45235 m
.68796 .43686 L
s
% Start of user PostScript
0.666667 -0.222222 0.853564 -0.293421 MAarrowhead1
% End of user PostScript
.64731 .54903 m
.6212 .58384 L
s
% Start of user PostScript
0.666667 0.222222 0.546667 0.382222 MAarrowhead1
% End of user PostScript
.64731 .64571 m
.6038 .64571 L
s
% Start of user PostScript
0.666667 0.666667 0.466667 0.666667 MAarrowhead1
% End of user PostScript
.64731 .7424 m
.6068 .72651 L
s
% Start of user PostScript
0.666667 1.11111 0.480472 1.03809 MAarrowhead1
% End of user PostScript
.64731 .83908 m
.61244 .81305 L
s
% Start of user PostScript
0.666667 1.55556 0.506411 1.4359 MAarrowhead1
% End of user PostScript
.64731 .93576 m
.61791 .90369 L
s
% Start of user PostScript
0.666667 2. 0.531522 1.85257 MAarrowhead1
% End of user PostScript
.74399 .06561 m
.7728 .03301 L
s
% Start of user PostScript
1.11111 -2. 1.24356 -2.14986 MAarrowhead1
% End of user PostScript
.74399 .1623 m
.77579 .13261 L
s
% Start of user PostScript
1.11111 -1.55556 1.25732 -1.69202 MAarrowhead1
% End of user PostScript
.74399 .25898 m
.77901 .23317 L
s
% Start of user PostScript
1.11111 -1.11111 1.27212 -1.22975 MAarrowhead1
% End of user PostScript
.74399 .35566 m
.78218 .33483 L
s
% Start of user PostScript
1.11111 -0.666667 1.28669 -0.762437 MAarrowhead1
% End of user PostScript
.74399 .45235 m
.78438 .43619 L
s
% Start of user PostScript
1.11111 -0.222222 1.29681 -0.2965 MAarrowhead1
% End of user PostScript
.74399 .54903 m
.70062 .5525 L
s
% Start of user PostScript
1.11111 0.222222 0.911748 0.238171 MAarrowhead1
% End of user PostScript
.74399 .64571 m
.70067 .64171 L
s
% Start of user PostScript
1.11111 0.666667 0.911958 0.648283 MAarrowhead1
% End of user PostScript
.74399 .7424 m
.70215 .73044 L
s
% Start of user PostScript
1.11111 1.11111 0.918806 1.05617 MAarrowhead1
% End of user PostScript
.74399 .83908 m
.70481 .82017 L
s
% Start of user PostScript
1.11111 1.55556 0.931001 1.46861 MAarrowhead1
% End of user PostScript
.74399 .93576 m
.70803 .91127 L
s
% Start of user PostScript
1.11111 2. 0.945809 1.88742 MAarrowhead1
% End of user PostScript
.84067 .06561 m
.87416 .03784 L
s
% Start of user PostScript
1.55556 -2. 1.70949 -2.12769 MAarrowhead1
% End of user PostScript
.84067 .1623 m
.87639 .13745 L
s
% Start of user PostScript
1.55556 -1.55556 1.71974 -1.66977 MAarrowhead1
% End of user PostScript
.84067 .25898 m
.87845 .2374 L
s
% Start of user PostScript
1.55556 -1.11111 1.7292 -1.21034 MAarrowhead1
% End of user PostScript
.84067 .35566 m
.87974 .33653 L
s
% Start of user PostScript
1.55556 -0.666667 1.73517 -0.75464 MAarrowhead1
% End of user PostScript
.84067 .45235 m
.8029 .43076 L
s
% Start of user PostScript
1.55556 -0.222222 1.38191 -0.32145 MAarrowhead1
% End of user PostScript
.84067 .54903 m
.79716 .54903 L
s
% Start of user PostScript
1.55556 0.222222 1.35556 0.222222 MAarrowhead1
% End of user PostScript
.84067 .64571 m
.79738 .64135 L
s
% Start of user PostScript
1.55556 0.666667 1.35656 0.6466 MAarrowhead1
% End of user PostScript
.84067 .7424 m
.79826 .7327 L
s
% Start of user PostScript
1.55556 1.11111 1.36058 1.06655 MAarrowhead1
% End of user PostScript
.84067 .83908 m
.79978 .82421 L
s
% Start of user PostScript
1.55556 1.55556 1.3676 1.48721 MAarrowhead1
% End of user PostScript
.84067 .93576 m
.80178 .91625 L
s
% Start of user PostScript
1.55556 2. 1.37679 1.91031 MAarrowhead1
% End of user PostScript
.93735 .06561 m
.97356 .04148 L
s
% Start of user PostScript
2. -2. 2.16641 -2.11094 MAarrowhead1
% End of user PostScript
.93735 .1623 m
.9751 .14066 L
s
% Start of user PostScript
2. -1.55556 2.17352 -1.655 MAarrowhead1
% End of user PostScript
.93735 .25898 m
.97619 .23937 L
s
% Start of user PostScript
2. -1.11111 2.17852 -1.20127 MAarrowhead1
% End of user PostScript
.93735 .35566 m
.97356 .33153 L
s
% Start of user PostScript
2. -0.666667 2.16641 -0.777607 MAarrowhead1
% End of user PostScript
.93735 .45235 m
.89389 .45042 L
s
% Start of user PostScript
2. -0.222222 1.8002 -0.231102 MAarrowhead1
% End of user PostScript
.93735 .54903 m
.89385 .54829 L
s
% Start of user PostScript
2. 0.222222 1.80003 0.218804 MAarrowhead1
% End of user PostScript
.93735 .64571 m
.89404 .64159 L
s
% Start of user PostScript
2. 0.666667 1.8009 0.647705 MAarrowhead1
% End of user PostScript
.93735 .7424 m
.89462 .73421 L
s
% Start of user PostScript
2. 1.11111 1.80357 1.07348 MAarrowhead1
% End of user PostScript
.93735 .83908 m
.89562 .8268 L
s
% Start of user PostScript
2. 1.55556 1.80814 1.49909 MAarrowhead1
% End of user PostScript
.93735 .93576 m
.89696 .91961 L
s
% Start of user PostScript
2. 2. 1.8143 1.92572 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .95859 L
0 .95859 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 276.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000152000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00P@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07l0oooo00210?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0O`3oool006@0oooo00<000000?ooo`3oool0
6P3oool2000001X0oooo0P00000L0?ooo`030000003oool0oooo0680oooo00190?ooo`030000003o
ool0oooo01P0oooo0P00000K0?ooo`8000006P3oool2000001/0oooo0P00000J0?ooo`030000003o
ool0oooo04L0oooo001:0?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`<00000603oool4
000001T0oooo0P00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;@3oool0
02h0oooo0P00000J0?ooo`<00000603oool3000001T0oooo0`00000H0?ooo`@00000603oool30000
01P0oooo0`00000H0?ooo`8000006@3oool2000001D0oooo000E0?ooo`<000005`3oool3000001T0
oooo0`00000H0?ooo`<00000603oool2000001X0oooo0`00000G0?ooo`<00000603oool3000001L0
oooo1000000G0?ooo`<000005P3oool001H0oooo1@00000E0?ooo`@000005`3oool3000001P0oooo
0P00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool2000001P0oooo
0`00000F0?ooo`@000005P3oool4000001L0oooo000F0?ooo`@000005`3oool2000001T0oooo0P00
000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo0P00000H0?ooo`<000005`3oool3000001L0oooo000G
0?ooo`@000005`3oool3000001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000H
0?ooo`00603oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool2000001/0oooo000L0?ooo`800000603oool2000001P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00P03oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo07h0oooo001S0?ooo`030000003oool0oooo01X0oooo0P00000L0?ooo`80
0000703oool00`000000oooo0?ooo`1Q0?ooo`00H`3oool2000001/0oooo0P00000K0?ooo`<00000
6`3oool2000006<0oooo00180?ooo`030000003oool0oooo01T0oooo0P00000J0?ooo`<000006P3o
ool3000001X0oooo0P00000K0?ooo`030000003oool0oooo04H0oooo00190?ooo`8000006@3oool3
000001T0oooo1000000H0?ooo`@000006@3oool3000001T0oooo0P00000I0?ooo`800000;P3oool0
02h0oooo0`00000H0?ooo`@00000603oool3000001P0oooo0P00000L0?ooo`800000603oool30000
01P0oooo0`00000H0?ooo`<000006@3oool2000001@0oooo000D0?ooo`<00000603oool5000001H0
oooo1000000G0?ooo`8000006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo0`00000G0?ooo`@000005P3oool4000001L0oooo1000000E0?ooo`005@3oool5000001H0oooo
1000000F0?ooo`@000006@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`<000005`3oool3000001H0oooo
1@00000F0?ooo`005P3oool3000001P0oooo0`00000G0?ooo`040000003oool0oooo000001T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`800000603oool3000001L0oooo
000H0?ooo`<000005`3oool010000000oooo00000000000I0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000000030?oo
o`000000oooo01L0oooo000K0?ooo`8000006@3oool2000001P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3o
ool2000001`0oooo000M0?ooo`8000006@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0703oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00800oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1n0?ooo`00P03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07h0oooo00200?ooo`800000703oool20000
01d0oooo00<000000?ooo`3oool0H03oool00680oooo00<000000?ooo`3oool06`3oool2000001`0
oooo0P00000K0?ooo`800000H`3oool006<0oooo0P00000K0?ooo`<000006P3oool3000001T0oooo
1000000J0?ooo`800000A`3oool004L0oooo0P00000J0?ooo`@000006@3oool3000001X0oooo0`00
000H0?ooo`@000006@3oool3000001P0oooo0P00000^0?ooo`00;@3oool3000001P0oooo0`00000I
0?ooo`@000006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo0`00000G
0?ooo`@000005`3oool3000001P0oooo0`00000D0?ooo`00503oool3000001L0oooo1@00000F0?oo
o`@00000603oool2000001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?oo
o`800000603oool3000001H0oooo1000000F0?ooo`D000005@3oool001D0oooo1@00000E0?ooo`@0
00005`3oool3000001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool3000001L0oooo1000000F0?ooo`@0
00005P3oool001H0oooo1@00000E0?ooo`80000000<0oooo0000000000005P3oool010000000oooo
00000000000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000F0?ooo`<00000603oool001P0oooo00<000000?ooo`3oool00P00000D0?ooo`04
0000003oool0oooo0?ooo`800000603oool2000001P0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool20000
01P0oooo0P00000H0?ooo`8000006`3oool001d0oooo0P00000H0?ooo`800000603oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0F0?ooo`8000007@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
06H0oooo00<000000?ooo`3oool0]`3oool006H0oooo0P00000F0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0O03oool006H0oooo0P00000F0?ooo`800000803oool2000007h0oooo
001V0?ooo`<000005@3oool3000001h0oooo0`00001n0?ooo`00IP3oool3000001H0oooo0`00000L
0?ooo`<00000703oool200000640oooo001V0?ooo`@000005@3oool4000001X0oooo1000000J0?oo
o`<00000B`3oool2000001D0oooo001V0?ooo`<000005P3oool2000001d0oooo0`00000H0?ooo`@0
00006@3oool3000001L0oooo0`00000D0?ooo`<000005P3oool004H0oooo0`00000P0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`<00000
5P3oool5000001D0oooo1@00000C0?ooo`@000005`3oool002d0oooo1P00000D0?ooo`D000007@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0000000G0?ooo`@000005P3oool4000001@0oooo1000000G0?ooo`004`3oool7
000001@0oooo1@00000F0?ooo`@00000703oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool05`3oool2000001T0oooo0`00000G0?ooo`@00000503oool0
10000000oooo0?ooo`00000H0?ooo`005@3oool7000001<0oooo0`0000000`3oool0000000000002
000001@0oooo00<000000?ooo`0000000P00000J0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo0P00000H
0?ooo`8000000P3oool00`000000oooo0?ooo`0A0?ooo`800000703oool001L0oooo0P0000030?oo
o`<000004P3oool00`000000oooo0?ooo`030?ooo`8000005`3oool2000001P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05P3oool2000001P0oooo0P00000G0?ooo`030000003oool0oooo01`0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo001j0?ooo`800000:03oool2000007X0oooo001k0?ooo`<00000903oool3
000007/0oooo001k0?ooo`D00000803oool4000003X0oooo0`00000o0?ooo`00O03oool300000280
oooo0`00000J0?ooo`<000005P3oool3000000D0oooo1@00000l0?ooo`00G`3oool6000001P0oooo
00<000000?ooo`000000803oool00`000000oooo0000000H0?ooo`D00000503oool5000000L0oooo
0`00000m0?ooo`005P3oool3000001L0oooo0`00000F0?ooo`<00000503oool5000001/0oooo0P00
000L0?ooo`8000006P3oool4000001D0oooo1@00000:0?ooo`<00000>`3oool001<0oooo1P00000C
0?ooo`L000004P3oool7000001H0oooo1`00000I0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool05`3oool3000000030?ooo`000000oooo01<0oooo0`0000020?ooo`030000003oool0
oooo00d0oooo0P00000B0?ooo`<00000903oool001D0oooo2P00000?0?ooo`/000003P3oool;0000
0180oooo00<000000?ooo`3oool00P3oool2000001P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0F0?ooo`8000005`3oool2000001L0oooo0P00000<0?ooo`d000007P3oool001L0
oooo0P00000G0?ooo`8000005`3oool200000:d0oooo1000000T0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`005`3oool200000<L0oooo0`00000F0?ooo`<00000903oool001D0oooo2P00000@0?oo
o`<0000000<0oooo0000000000001000000A0?ooo`030000003oool0oooo0080oooo0`00000G0?oo
o`800000603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool03P3oool9000000d0oooo3@00000<0?ooo`d000007P3oool001<0oooo1P00000C0?ooo`L0
00005@3oool7000001D0oooo00<000000?ooo`0000000P00000I0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`H000005@3oool5000001@0
oooo1@00000T0?ooo`005P3oool3000001H0oooo1000000C0?ooo`H000005P3oool4000001/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0oooo
0`00000H0?ooo`8000005`3oool2000002@0oooo00190?ooo`<00000503oool5000001`0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo001O
0?ooo`<00000703oool00`000000oooo0000000M0?ooo`030000003oool0oooo0100oooo0P00001]
0?ooo`00OP3oool2000001h0oooo00<000000?ooo`000000403oool2000006d0oooo001m0?ooo`@0
00007@3oool3000000l0oooo1000001/0?ooo`00O@3oool3000001l0oooo0P00000?0?ooo`<00000
K@3oool007`0oooo0`00000P0?ooo`<000003@3oool3000006h0oooo001l0?ooo`030000003oool0
oooo0240oooo0P00000=0?ooo`030000003oool0oooo06h0oooo002Q0?ooo`030000003oool0oooo
07`0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002]0?ooo`<000004`3oool6
000001<0oooo1`00000C0?ooo`H00000903oool001d0oooo0P00000H0?ooo`800000603oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0;0?ooo``000003`3oool:000000l0oooo2`00000?0?ooo`X000007P3oool001L0
oooo1P00000H0?ooo`800000603oool2000001T0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo1000000G0?ooo`8000005`3oool2000001P0
oooo0P00000T0?ooo`005@3oool4000001P0oooo00@000000?ooo`00000000006@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0A0?ooo`800000L03oool001<0oooo1`00000F0?ooo`<00000603oool00`000000oooo
0000000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`230?ooo`00;P3oool5000001L0oooo0`00000K0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo000000260?ooo`00;@3oool3000001T0oooo1000000I
0?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool04@3oool2000008L0oooo00180?oo
o`<000006`3oool2000001/0oooo0`00000@0?ooo`@00000QP3oool004L0oooo0P00000M0?ooo`<0
00006@3oool400000100oooo0`0000270?ooo`00I@3oool3000001X0oooo1000000?0?ooo`<00000
R03oool006D0oooo0P00000L0?ooo`800000403oool00`000000oooo0?ooo`280?ooo`00I@3oool2
000001`0oooo0P00002K0?ooo`00I@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
09T0oooo00240?ooo`030000003oool0oooo09T0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002C0?ooo`800000R`3o
ool009@0oooo0`0000290?ooo`00U@3oool400000180oooo0`00001b0?ooo`00UP3oool2000001@0
oooo1@00001_0?ooo`00U`3oool2000001@0oooo1000000C0?ooo`H000004`3oool6000001<0oooo
1P00000T0?ooo`00R@3oool2000000h0oooo0P00000C0?ooo`@000004`3oool4000001D0oooo1@00
000D0?ooo`D00000903oool008T0oooo1000000>0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P00000C0?ooo`H000004P3oool3000000030?ooo`0000000000008000004@3oool3
000000030?ooo`000000000000800000803oool001h0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool<0000
00d0oooo00<000000?ooo`3oool05@3oool2000001L0oooo0P00000B0?ooo`030000003oool0oooo
00<0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo0P00000N0?ooo`00703oool2000001T0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`800000703oool3000009@0
oooo000I0?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0I0?ooo`040000003oool0oooo00000:l0oooo000H0?ooo`<000006`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01T0oooo1000002^0?ooo`005`3oool4000001P0oooo00<0
00000?ooo`000000703oool00`000000oooo0?ooo`0I0?ooo`@00000[P3oool001H0oooo0`00000J
0?ooo`<00000703oool2000001`0oooo0`00002]0?ooo`005@3oool2000001/0oooo0`00000L0?oo
o`<000007P3oool200000:`0oooo000b0?ooo`8000007@3oool300000<`0oooo000a0?ooo`800000
7`3oool200000<`0oooo000a0?ooo`030000003oool0oooo01h0oooo0P00003<0?ooo`00D`3oool0
0`000000oooo0?ooo`3:0?ooo`00D`3oool00`000000oooo0?ooo`3:0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00R@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo08H0oooo00280?ooo`8000003@3oool2000008L0oooo00270?ooo`8000003P3oool3000008H0
oooo00260?ooo`<000003`3oool300000140oooo0P00001b0?ooo`00Q@3oool300000100oooo1000
000A0?ooo`<00000L03oool008H0oooo0P00000@0?ooo`800000503oool400000180oooo0`00001I
0?ooo`00L`3oool3000000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`800000503oool600000180oooo1P00000m0?ooo`00K`3oool600000100oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0C0?ooo`800000503oool4000001@0oooo1@00000C0?ooo`H0
0000903oool006l0oooo1000000A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool2000001@0oooo0`00000D0?ooo`D00000503oool4000002@0oooo001G0?ooo`<000004P3o
ool3000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo0P00000D0?ooo`030000003oool0oooo00<000004`3o
ool600000200oooo000N0?ooo`030000003oool0oooo01L0oooo0P00000G0?ooo``000003@3oool2
000001L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01D0oooo0P00000H0?ooo`8000005`3oool2000001h0oooo000N0?ooo`030000003oool0oooo
01T0oooo0P0000020?ooo`030000003oool0oooo01H0oooo0`0000360?ooo`007`3oool00`000000
oooo0?ooo`0J0?ooo`@00000h03oool001l0oooo00<000000?ooo`3oool06`3oool500000=h0oooo
000O0?ooo`030000003oool0oooo01h0oooo0`00003M0?ooo`00803oool200000?h0oooo000O0?oo
o`<00000oP3oool00200oooo0P00003n0?ooo`00803oool200000?h0oooo000Q0?ooo`800000o@3o
ool00240oooo0P00003m0?ooo`008P3oool00`000000oooo0?ooo`3k0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00Q`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08@0oooo0026
0?ooo`8000004@3oool2000008D0oooo00260?ooo`8000004@3oool2000008D0oooo00250?ooo`80
00004P3oool300000180oooo00<000000?ooo`3oool0K`3oool00780oooo00<000000?ooo`3oool0
403oool200000180oooo0`00000B0?ooo`800000L03oool00700oooo0P00000B0?ooo`<000004P3o
ool400000180oooo0`00000C0?ooo`<00000F03oool006h0oooo0`00000D0?ooo`8000004P3oool3
000001<0oooo1000000C0?ooo`D000004`3oool3000003l0oooo001F0?ooo`H000004P3oool30000
01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`8000005@3oool40000
01@0oooo1@00000B0?ooo`L000008`3oool003d0oooo0`00000F0?ooo`D000004P3oool3000001@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0
oooo0`00000E0?ooo`<00000503oool6000002<0oooo000m0?ooo`L000004@3oool500000180oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0000000F0?ooo`<00000503oool4000002<0oooo
000T0?ooo`<00000503oool700000140oooo0P0000020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05@3oool2000001L0oooo0P00000D0?ooo`030000003oool0000000800000803o
ool001h0oooo3@00000=0?ooo`<000000`3oool200000140oooo0P00000G0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool2000001L0oooo0P00000N0?ooo`00903oool40000
0?P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00290?ooo`H000000`3oool2
07alO8`0oooo002:0?ooo`040?3`l000000000000?3`l0@0oooo0P1lO7b<0?ooo`00R`3oool20000
09<0oooo002;0?ooo`800000T`3oool008/0oooo0P00002C0?ooo`00R`3oool2000009<0oooo002;
0?ooo`800000T`3oool008/0oooo0P00002C0?ooo`00R`3oool2000009<0oooo002;0?ooo`800000
T`3oool008T0oooo0P1lO7`2000009<0oooo00290?ooo`040?3`l037alL0VYZJ04e=CI<0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000
\
\>"],
  ImageRangeCache->{{{0, 287}, {275.063, 0}} -> {-2.5456, -2.30165, \
0.0176664, 0.0176664}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95859 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.50228 0.217537 0.500689 0.217537 [
[.5 .97109 -8.78125 0 ]
[.5 .97109 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 .95859 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .97109 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
[ ] 0 setdash
.06721 .06561 m
.02943 .04403 L
s
% Start of user PostScript
-2. -2. -2.17365 -2.09923 MAarrowhead1
% End of user PostScript
.06721 .1623 m
.02757 .14436 L
s
% Start of user PostScript
-2. -1.55556 -2.18221 -1.63801 MAarrowhead1
% End of user PostScript
.06721 .25898 m
.0259 .24531 L
s
% Start of user PostScript
-2. -1.11111 -2.18987 -1.17395 MAarrowhead1
% End of user PostScript
.06721 .35566 m
.02459 .34692 L
s
% Start of user PostScript
-2. -0.666667 -2.19592 -0.706855 MAarrowhead1
% End of user PostScript
.06721 .45235 m
.02381 .44924 L
s
% Start of user PostScript
-2. -0.222222 -2.19949 -0.236522 MAarrowhead1
% End of user PostScript
.06721 .54903 m
.02383 .55238 L
s
% Start of user PostScript
-2. 0.222222 -2.19941 0.237635 MAarrowhead1
% End of user PostScript
.06721 .64571 m
.02517 .65692 L
s
% Start of user PostScript
-2. 0.666667 -2.19325 0.718199 MAarrowhead1
% End of user PostScript
.06721 .7424 m
.03048 .76572 L
s
% Start of user PostScript
-2. 1.11111 -2.16884 1.21831 MAarrowhead1
% End of user PostScript
.06721 .83908 m
.08052 .8805 L
s
% Start of user PostScript
-2. 1.55556 -1.9388 1.74596 MAarrowhead1
% End of user PostScript
.06721 .93576 m
.11071 .93576 L
s
% Start of user PostScript
-2. 2. -1.8 2. MAarrowhead1
% End of user PostScript
.16389 .06561 m
.12893 .03971 L
s
% Start of user PostScript
-1.55556 -2. -1.71625 -2.11906 MAarrowhead1
% End of user PostScript
.16389 .1623 m
.12639 .14024 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.72794 -1.65696 MAarrowhead1
% End of user PostScript
.16389 .25898 m
.12395 .24173 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.73916 -1.19041 MAarrowhead1
% End of user PostScript
.16389 .35566 m
.12188 .34435 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.74867 -0.71869 MAarrowhead1
% End of user PostScript
.16389 .45235 m
.12058 .44822 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75465 -0.241184 MAarrowhead1
% End of user PostScript
.16389 .54903 m
.12062 .55359 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75446 0.243159 MAarrowhead1
% End of user PostScript
.16389 .64571 m
.12335 .66151 L
s
% Start of user PostScript
-1.55556 0.666667 -1.74191 0.739273 MAarrowhead1
% End of user PostScript
.16389 .7424 m
.13894 .77804 L
s
% Start of user PostScript
-1.55556 1.11111 -1.67025 1.27496 MAarrowhead1
% End of user PostScript
.16389 .83908 m
.20428 .85524 L
s
% Start of user PostScript
-1.55556 1.55556 -1.36986 1.62983 MAarrowhead1
% End of user PostScript
.16389 .93576 m
.20657 .92732 L
s
% Start of user PostScript
-1.55556 2. -1.35936 1.96119 MAarrowhead1
% End of user PostScript
.26057 .06561 m
.23053 .03415 L
s
% Start of user PostScript
-1.11111 -2. -1.24923 -2.14465 MAarrowhead1
% End of user PostScript
.26057 .1623 m
.22716 .13443 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.2647 -1.68366 MAarrowhead1
% End of user PostScript
.26057 .25898 m
.22352 .23618 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.28144 -1.21593 MAarrowhead1
% End of user PostScript
.26057 .35566 m
.22 .33996 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.29762 -0.738865 MAarrowhead1
% End of user PostScript
.26057 .45235 m
.21748 .44635 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.3092 -0.249783 MAarrowhead1
% End of user PostScript
.26057 .54903 m
.21761 .5559 L
s
% Start of user PostScript
-1.11111 0.222222 -1.3086 0.25382 MAarrowhead1
% End of user PostScript
.26057 .64571 m
.22469 .67032 L
s
% Start of user PostScript
-1.11111 0.666667 -1.27606 0.779772 MAarrowhead1
% End of user PostScript
.26057 .7424 m
.27112 .78461 L
s
% Start of user PostScript
-1.11111 1.11111 -1.0626 1.30514 MAarrowhead1
% End of user PostScript
.26057 .83908 m
.30408 .83908 L
s
% Start of user PostScript
-1.11111 1.55556 -0.911111 1.55556 MAarrowhead1
% End of user PostScript
.26057 .93576 m
.30063 .9188 L
s
% Start of user PostScript
-1.11111 2. -0.926948 1.922 MAarrowhead1
% End of user PostScript
.35726 .06561 m
.33581 .02776 L
s
% Start of user PostScript
-0.666667 -2. -0.765269 -2.174 MAarrowhead1
% End of user PostScript
.35726 .1623 m
.3321 .1268 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.78232 -1.71873 MAarrowhead1
% End of user PostScript
.35726 .25898 m
.32721 .22751 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.804762 -1.25578 MAarrowhead1
% End of user PostScript
.35726 .35566 m
.34198 .31493 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.736891 -0.853933 MAarrowhead1
% End of user PostScript
.35726 .45235 m
.315 .44197 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.860894 -0.269927 MAarrowhead1
% End of user PostScript
.35726 .54903 m
.31562 .56165 L
s
% Start of user PostScript
-0.666667 0.222222 -0.858072 0.280224 MAarrowhead1
% End of user PostScript
.35726 .64571 m
.3378 .68463 L
s
% Start of user PostScript
-0.666667 0.666667 -0.756109 0.845552 MAarrowhead1
% End of user PostScript
.35726 .7424 m
.39346 .76653 L
s
% Start of user PostScript
-0.666667 1.11111 -0.500257 1.22205 MAarrowhead1
% End of user PostScript
.35726 .83908 m
.3982 .82438 L
s
% Start of user PostScript
-0.666667 1.55556 -0.478428 1.48798 MAarrowhead1
% End of user PostScript
.35726 .93576 m
.39029 .90745 L
s
% Start of user PostScript
-0.666667 2. -0.514815 1.86984 MAarrowhead1
% End of user PostScript
.45394 .06561 m
.44596 .02284 L
s
% Start of user PostScript
-0.222222 -2. -0.258891 -2.19661 MAarrowhead1
% End of user PostScript
.45394 .1623 m
.4441 .11992 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.267448 -1.75037 MAarrowhead1
% End of user PostScript
.45394 .25898 m
.44106 .21742 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.281442 -1.30214 MAarrowhead1
% End of user PostScript
.45394 .35566 m
.43514 .31643 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.308646 -0.84703 MAarrowhead1
% End of user PostScript
.45394 .45235 m
.41997 .42517 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.378396 -0.347161 MAarrowhead1
% End of user PostScript
.45394 .54903 m
.42529 .58177 L
s
% Start of user PostScript
-0.222222 0.222222 -0.353923 0.372738 MAarrowhead1
% End of user PostScript
.45394 .64571 m
.45755 .68907 L
s
% Start of user PostScript
-0.222222 0.666667 -0.205613 0.865976 MAarrowhead1
% End of user PostScript
.45394 .7424 m
.49745 .7424 L
s
% Start of user PostScript
-0.222222 1.11111 -0.0222222 1.11111 MAarrowhead1
% End of user PostScript
.45394 .83908 m
.47652 .80189 L
s
% Start of user PostScript
-0.222222 1.55556 -0.118427 1.3846 MAarrowhead1
% End of user PostScript
.45394 .93576 m
.46821 .89466 L
s
% Start of user PostScript
-0.222222 2. -0.15662 1.81107 MAarrowhead1
% End of user PostScript
.55062 .06561 m
.55849 .02282 L
s
% Start of user PostScript
0.222222 -2. 0.258369 -2.19671 MAarrowhead1
% End of user PostScript
.55062 .1623 m
.56026 .11987 L
s
% Start of user PostScript
0.222222 -1.55556 0.266546 -1.75058 MAarrowhead1
% End of user PostScript
.55062 .25898 m
.56312 .21731 L
s
% Start of user PostScript
0.222222 -1.11111 0.279692 -1.30268 MAarrowhead1
% End of user PostScript
.55062 .35566 m
.56855 .31602 L
s
% Start of user PostScript
0.222222 -0.666667 0.304656 -0.848888 MAarrowhead1
% End of user PostScript
.55062 .45235 m
.58281 .42308 L
s
% Start of user PostScript
0.222222 -0.222222 0.37021 -0.356757 MAarrowhead1
% End of user PostScript
.55062 .54903 m
.57008 .58795 L
s
% Start of user PostScript
0.222222 0.222222 0.311665 0.401108 MAarrowhead1
% End of user PostScript
.55062 .64571 m
.52277 .67914 L
s
% Start of user PostScript
0.222222 0.666667 0.0941853 0.820311 MAarrowhead1
% End of user PostScript
.55062 .7424 m
.51614 .71587 L
s
% Start of user PostScript
0.222222 1.11111 0.0636974 0.989169 MAarrowhead1
% End of user PostScript
.55062 .83908 m
.53116 .80017 L
s
% Start of user PostScript
0.222222 1.55556 0.13278 1.37667 MAarrowhead1
% End of user PostScript
.55062 .93576 m
.53728 .89435 L
s
% Start of user PostScript
0.222222 2. 0.160883 1.80964 MAarrowhead1
% End of user PostScript
.64731 .06561 m
.66803 .02736 L
s
% Start of user PostScript
0.666667 -2. 0.761923 -2.17586 MAarrowhead1
% End of user PostScript
.64731 .1623 m
.67138 .12606 L
s
% Start of user PostScript
0.666667 -1.55556 0.777332 -1.72215 MAarrowhead1
% End of user PostScript
.64731 .25898 m
.67572 .22604 L
s
% Start of user PostScript
0.666667 -1.11111 0.797292 -1.26256 MAarrowhead1
% End of user PostScript
.64731 .35566 m
.68128 .32849 L
s
% Start of user PostScript
0.666667 -0.666667 0.82284 -0.791606 MAarrowhead1
% End of user PostScript
.64731 .45235 m
.68796 .43686 L
s
% Start of user PostScript
0.666667 -0.222222 0.853564 -0.293421 MAarrowhead1
% End of user PostScript
.64731 .54903 m
.6212 .58384 L
s
% Start of user PostScript
0.666667 0.222222 0.546667 0.382222 MAarrowhead1
% End of user PostScript
.64731 .64571 m
.6038 .64571 L
s
% Start of user PostScript
0.666667 0.666667 0.466667 0.666667 MAarrowhead1
% End of user PostScript
.64731 .7424 m
.6068 .72651 L
s
% Start of user PostScript
0.666667 1.11111 0.480472 1.03809 MAarrowhead1
% End of user PostScript
.64731 .83908 m
.61244 .81305 L
s
% Start of user PostScript
0.666667 1.55556 0.506411 1.4359 MAarrowhead1
% End of user PostScript
.64731 .93576 m
.61791 .90369 L
s
% Start of user PostScript
0.666667 2. 0.531522 1.85257 MAarrowhead1
% End of user PostScript
.74399 .06561 m
.7728 .03301 L
s
% Start of user PostScript
1.11111 -2. 1.24356 -2.14986 MAarrowhead1
% End of user PostScript
.74399 .1623 m
.77579 .13261 L
s
% Start of user PostScript
1.11111 -1.55556 1.25732 -1.69202 MAarrowhead1
% End of user PostScript
.74399 .25898 m
.77901 .23317 L
s
% Start of user PostScript
1.11111 -1.11111 1.27212 -1.22975 MAarrowhead1
% End of user PostScript
.74399 .35566 m
.78218 .33483 L
s
% Start of user PostScript
1.11111 -0.666667 1.28669 -0.762437 MAarrowhead1
% End of user PostScript
.74399 .45235 m
.78438 .43619 L
s
% Start of user PostScript
1.11111 -0.222222 1.29681 -0.2965 MAarrowhead1
% End of user PostScript
.74399 .54903 m
.70062 .5525 L
s
% Start of user PostScript
1.11111 0.222222 0.911748 0.238171 MAarrowhead1
% End of user PostScript
.74399 .64571 m
.70067 .64171 L
s
% Start of user PostScript
1.11111 0.666667 0.911958 0.648283 MAarrowhead1
% End of user PostScript
.74399 .7424 m
.70215 .73044 L
s
% Start of user PostScript
1.11111 1.11111 0.918806 1.05617 MAarrowhead1
% End of user PostScript
.74399 .83908 m
.70481 .82017 L
s
% Start of user PostScript
1.11111 1.55556 0.931001 1.46861 MAarrowhead1
% End of user PostScript
.74399 .93576 m
.70803 .91127 L
s
% Start of user PostScript
1.11111 2. 0.945809 1.88742 MAarrowhead1
% End of user PostScript
.84067 .06561 m
.87416 .03784 L
s
% Start of user PostScript
1.55556 -2. 1.70949 -2.12769 MAarrowhead1
% End of user PostScript
.84067 .1623 m
.87639 .13745 L
s
% Start of user PostScript
1.55556 -1.55556 1.71974 -1.66977 MAarrowhead1
% End of user PostScript
.84067 .25898 m
.87845 .2374 L
s
% Start of user PostScript
1.55556 -1.11111 1.7292 -1.21034 MAarrowhead1
% End of user PostScript
.84067 .35566 m
.87974 .33653 L
s
% Start of user PostScript
1.55556 -0.666667 1.73517 -0.75464 MAarrowhead1
% End of user PostScript
.84067 .45235 m
.8029 .43076 L
s
% Start of user PostScript
1.55556 -0.222222 1.38191 -0.32145 MAarrowhead1
% End of user PostScript
.84067 .54903 m
.79716 .54903 L
s
% Start of user PostScript
1.55556 0.222222 1.35556 0.222222 MAarrowhead1
% End of user PostScript
.84067 .64571 m
.79738 .64135 L
s
% Start of user PostScript
1.55556 0.666667 1.35656 0.6466 MAarrowhead1
% End of user PostScript
.84067 .7424 m
.79826 .7327 L
s
% Start of user PostScript
1.55556 1.11111 1.36058 1.06655 MAarrowhead1
% End of user PostScript
.84067 .83908 m
.79978 .82421 L
s
% Start of user PostScript
1.55556 1.55556 1.3676 1.48721 MAarrowhead1
% End of user PostScript
.84067 .93576 m
.80178 .91625 L
s
% Start of user PostScript
1.55556 2. 1.37679 1.91031 MAarrowhead1
% End of user PostScript
.93735 .06561 m
.97356 .04148 L
s
% Start of user PostScript
2. -2. 2.16641 -2.11094 MAarrowhead1
% End of user PostScript
.93735 .1623 m
.9751 .14066 L
s
% Start of user PostScript
2. -1.55556 2.17352 -1.655 MAarrowhead1
% End of user PostScript
.93735 .25898 m
.97619 .23937 L
s
% Start of user PostScript
2. -1.11111 2.17852 -1.20127 MAarrowhead1
% End of user PostScript
.93735 .35566 m
.97356 .33153 L
s
% Start of user PostScript
2. -0.666667 2.16641 -0.777607 MAarrowhead1
% End of user PostScript
.93735 .45235 m
.89389 .45042 L
s
% Start of user PostScript
2. -0.222222 1.8002 -0.231102 MAarrowhead1
% End of user PostScript
.93735 .54903 m
.89385 .54829 L
s
% Start of user PostScript
2. 0.222222 1.80003 0.218804 MAarrowhead1
% End of user PostScript
.93735 .64571 m
.89404 .64159 L
s
% Start of user PostScript
2. 0.666667 1.8009 0.647705 MAarrowhead1
% End of user PostScript
.93735 .7424 m
.89462 .73421 L
s
% Start of user PostScript
2. 1.11111 1.80357 1.07348 MAarrowhead1
% End of user PostScript
.93735 .83908 m
.89562 .8268 L
s
% Start of user PostScript
2. 1.55556 1.80814 1.49909 MAarrowhead1
% End of user PostScript
.93735 .93576 m
.89696 .91961 L
s
% Start of user PostScript
2. 2. 1.8143 1.92572 MAarrowhead1
% End of user PostScript
.02 w
.50228 .50069 Mdot
.50228 .71823 Mdot
.64731 .64571 Mdot
.71982 .50069 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.93735 .06561 m
.92588 .08851 L
.91446 .11141 L
.91446 .11141 L
.90302 .13431 L
.89156 .15721 L
.89156 .15721 L
.88012 .18011 L
.86866 .20301 L
.86866 .20301 L
.85723 .22591 L
.84576 .2488 L
.84576 .2488 L
.83433 .2717 L
.82286 .2946 L
.82286 .2946 L
.81144 .3175 L
.79996 .3404 L
.79996 .3404 L
.78855 .3633 L
.77706 .3862 L
.77706 .3862 L
.76566 .40909 L
.75417 .43199 L
.75417 .43199 L
.74277 .45489 L
.73127 .47779 L
.73127 .47779 L
.7199 .50069 L
.70837 .52359 L
.70837 .52359 L
.69703 .54649 L
.68547 .56939 L
.68547 .56939 L
.67419 .59228 L
.66257 .61518 L
.66257 .61518 L
.65138 .63808 L
.63967 .66098 L
.63967 .66098 L
.62868 .68388 L
.61677 .70678 L
.61677 .70678 L
.60623 .72968 L
.59387 .75257 L
.59387 .75257 L
.58476 .77547 L
.57098 .79837 L
.57098 .79837 L
.55953 .82127 L
Mistroke
.54808 .84417 L
.54808 .84417 L
.53663 .86707 L
.52518 .88997 L
.52518 .88997 L
.50228 .88997 L
.50228 .86707 L
.50228 .84417 L
.50228 .82127 L
.50228 .79837 L
.50228 .77547 L
.50228 .75257 L
.50228 .72968 L
.50228 .70678 L
.50228 .68388 L
.50228 .66098 L
.50228 .63808 L
.50228 .61518 L
.50228 .59228 L
.50228 .56939 L
.50228 .54649 L
.50228 .52359 L
.50228 .50069 L
.50228 .47779 L
.50228 .45489 L
.50228 .43199 L
.50228 .40909 L
.50228 .3862 L
.50228 .3633 L
.50228 .3404 L
.50228 .3175 L
.50228 .2946 L
.50228 .2717 L
.50228 .2488 L
.50228 .22591 L
.50228 .20301 L
.50228 .18011 L
.50228 .15721 L
.50228 .13431 L
.50228 .11141 L
.50228 .08851 L
.50228 .06561 L
Mfstroke
.06721 .50069 m
.0901 .50069 L
.113 .50069 L
.1359 .50069 L
.1588 .50069 L
.1817 .50069 L
.2046 .50069 L
.2275 .50069 L
.25039 .50069 L
.27329 .50069 L
.29619 .50069 L
.31909 .50069 L
.34199 .50069 L
.36489 .50069 L
.38779 .50069 L
.41069 .50069 L
.43358 .50069 L
.45648 .50069 L
.47938 .50069 L
.50228 .50069 L
.52518 .50069 L
.54808 .50069 L
.57098 .50069 L
.59387 .50069 L
.61677 .50069 L
.63967 .50069 L
.66257 .50069 L
.68547 .50069 L
.70837 .50069 L
.73127 .50069 L
.75417 .50069 L
.77706 .50069 L
.79996 .50069 L
.82286 .50069 L
.84576 .50069 L
.86866 .50069 L
.89156 .50069 L
.89156 .52359 L
.89156 .52359 L
.86866 .53504 L
.84576 .54649 L
.84576 .54649 L
.82286 .55794 L
.79996 .56939 L
.79996 .56939 L
.77706 .58316 L
.75417 .59228 L
.75417 .59228 L
.73127 .60464 L
.70837 .61518 L
Mistroke
.70837 .61518 L
.68547 .62709 L
.66257 .63808 L
.66257 .63808 L
.63967 .64979 L
.61677 .66098 L
.61677 .66098 L
.59387 .6726 L
.57098 .68388 L
.57098 .68388 L
.54808 .69544 L
.52518 .70678 L
.52518 .70678 L
.50228 .71831 L
.47938 .72968 L
.47938 .72968 L
.45648 .74118 L
.43358 .75257 L
.43358 .75257 L
.41069 .76407 L
.38779 .77547 L
.38779 .77547 L
.36489 .78696 L
.34199 .79837 L
.34199 .79837 L
.31909 .80985 L
.29619 .82127 L
.29619 .82127 L
.27329 .83274 L
.25039 .84417 L
.25039 .84417 L
.2275 .85564 L
.2046 .86707 L
.2046 .86707 L
.1817 .87853 L
.1588 .88997 L
.1588 .88997 L
.1359 .90143 L
.113 .91287 L
.113 .91287 L
.0901 .92429 L
.06721 .93576 L
Mfstroke
0 0 m
1 0 L
1 .95859 L
0 .95859 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 276.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000152000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00P@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07l0oooo00210?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0O`3oool006@0oooo00<000000?ooo`3oool0
6P3oool2000001X0oooo0P00000L0?ooo`030000003oool0oooo0680oooo00190?ooo`030000003o
ool0oooo01P0oooo0P00000K0?ooo`8000006P3oool2000001/0oooo0P00000J0?ooo`030000003o
ool0oooo04L0oooo001:0?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`<00000603oool4
000001T0oooo0P00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;@3oool0
02h0oooo0P00000J0?ooo`<00000603oool3000001T0oooo0`00000H0?ooo`@00000603oool30000
01P0oooo0`00000H0?ooo`8000006@3oool2000001D0oooo000E0?ooo`<000005`3oool3000001T0
oooo0`00000H0?ooo`<00000603oool2000001X0oooo0`00000G0?ooo`<00000603oool3000001L0
oooo1000000G0?ooo`<000005P3oool001H0oooo1@00000E0?ooo`@000005`3oool3000001P0oooo
0P00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool2000001P0oooo
0`00000F0?ooo`@000005P3oool4000001L0oooo000F0?ooo`@000005`3oool2000001T0oooo0P00
000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo0P00000H0?ooo`<000005`3oool3000001L0oooo000G
0?ooo`@000005`3oool3000001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000H
0?ooo`00603oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool2000001/0oooo000L0?ooo`800000603oool2000001P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00oP3oool00`000000oooo0?ooo`0O0?oo
o`00T03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01l0oooo002@0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0803oool00900oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0P0?ooo`00T03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo0240oooo002@0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool08@3oool00900
oooo00<000000?ooo`3oool0S@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0800oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1n0?ooo`00H`3oool00`000000
oooo0?ooo`0J0?ooo`800000703oool2000001`0oooo00<000000?ooo`3oool0H@3oool006<0oooo
0P00000K0?ooo`8000006`3oool3000001/0oooo0P00001S0?ooo`00B03oool00`000000oooo0?oo
o`0I0?ooo`8000006P3oool3000001X0oooo0`00000J0?ooo`8000006`3oool00`000000oooo0?oo
o`160?ooo`00B@3oool2000001T0oooo0`00000I0?ooo`@00000603oool4000001T0oooo0`00000I
0?ooo`8000006@3oool2000000H0oooo00<000000?ooo`3oool09@3oool002h0oooo0`00000H0?oo
o`@00000603oool3000001P0oooo0P00000L0?ooo`800000603oool3000001P0oooo0`00000H0?oo
o`<000001P3oool00`000000oooo0?ooo`0@0?ooo`800000503oool001@0oooo0`00000H0?ooo`D0
00005P3oool4000001L0oooo0P00000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0H0?ooo`<000005`3oool4000001H0oooo100000070?ooo`03
0000003oool0oooo00d0oooo1000000E0?ooo`005@3oool5000001H0oooo1000000F0?ooo`@00000
6@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo0`00000G0?ooo`<00000
1`3oool00`000000oooo0?ooo`0<0?ooo`D000005P3oool001H0oooo0`00000H0?ooo`<000005`3o
ool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`<00000
5`3oool001P0oooo0`00000G0?ooo`040000003oool00000000001T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool2000001P0oooo0P0000000`3oool000000?ooo`0G0?ooo`006`3oool2000001T0oooo0P00
000H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool2000001`0oooo000M
0?ooo`8000006@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00l@3oool00`000000oooo0?ooo`0/0?oo
o`00l03oool00`000000oooo0?ooo`0]0?ooo`00l03oool00`000000oooo0?ooo`0]0?ooo`00k`3o
ool00`000000oooo0?ooo`0^0?ooo`00T03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo02h0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0
oooo002@0?ooo`030000003oool0oooo08d0oooo00200?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1n0?ooo`00P03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0OP3oool00800oooo0P00000L0?oo
o`8000007@3oool00`000000oooo0?ooo`1P0?ooo`00HP3oool00`000000oooo0?ooo`0K0?ooo`80
0000703oool2000001/0oooo0P00001S0?ooo`00H`3oool2000001/0oooo0`00000J0?ooo`<00000
6@3oool4000001X0oooo0P0000170?ooo`00A`3oool2000001X0oooo1000000I0?ooo`<000006P3o
ool3000001P0oooo1000000I0?ooo`<000004P3oool00`000000oooo0?ooo`030?ooo`800000;P3o
ool002d0oooo0`00000H0?ooo`<000006@3oool4000001X0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0I0?ooo`<000005`3oool4000001<0oooo00@000000?ooo`3oool0oooo0`00
000H0?ooo`<00000503oool001@0oooo0`00000G0?ooo`D000005P3oool4000001P0oooo0P00000K
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool2000001P0oooo0`00000C
0?ooo`030000003oool0oooo00@000005P3oool5000001D0oooo000E0?ooo`D000005@3oool40000
01L0oooo0`00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo0`00000D0?ooo`030000003oool0oooo
00@000005P3oool4000001H0oooo000F0?ooo`D000005@3oool2000000030?ooo`000000000001H0
oooo00@000000?ooo`00000000006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0D0?ooo`<00000603oool0
01P0oooo00<000000?ooo`3oool00P00000D0?ooo`040000003oool0oooo0?ooo`800000603oool2
000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool05P3oool2000001L0oooo0`00000H0?ooo`8000006`3oool0
01d0oooo0P00000H0?ooo`800000603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01H0oooo0P00000M0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=
0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00i03o
ool00`000000oooo0?ooo`0i0?ooo`00h`3oool00`000000oooo0?ooo`0j0?ooo`00hP3oool00`00
0000oooo0?ooo`0k0?ooo`00hP3oool00`000000oooo0?ooo`0k0?ooo`00h@3oool00`000000oooo
0?ooo`0l0?ooo`00o`3ooolQ0?ooo`00IP3oool00`000000oooo0?ooo`2g0?ooo`00IP3oool20000
01H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
07`0oooo001V0?ooo`8000005P3oool200000100oooo00<000000?ooo`3oool03@3oool2000007h0
oooo001V0?ooo`<000005@3oool3000000l0oooo00<000000?ooo`3oool0303oool3000007h0oooo
001V0?ooo`<000005P3oool3000000h0oooo00<000000?ooo`3oool02`3oool3000001`0oooo0P00
001Q0?ooo`00IP3oool4000001D0oooo1000000=0?ooo`030000003oool0oooo00X0oooo1000000J
0?ooo`<00000B`3oool2000001D0oooo001V0?ooo`<000005P3oool2000000l0oooo00<000000?oo
o`3oool02`3oool3000001P0oooo1000000I0?ooo`<000005`3oool3000001@0oooo0`00000F0?oo
o`00AP3oool300000200oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01T0oooo0`00000F0?ooo`D000001@3oool00`000000oooo0?ooo`0=0?ooo`D0
00004`3oool4000001L0oooo000]0?ooo`H00000503oool5000001d0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000000
5`3oool4000000H0oooo00<000000?ooo`3oool03@3oool4000001@0oooo1000000G0?ooo`004`3o
ool7000001@0oooo1@00000F0?ooo`@00000703oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool05`3oool2000001T0oooo0`0000070?ooo`030000003o
ool0oooo00d0oooo1000000D0?ooo`040000003oool0oooo000001P0oooo000E0?ooo`L000004`3o
ool3000000030?ooo`000000000000800000503oool00`000000oooo00000002000001X0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool2000000X0oooo00<000000?ooo`3oool02`3oool200000080oooo00<0
00000?ooo`3oool04@3oool2000001`0oooo000G0?ooo`8000000`3oool300000180oooo00<00000
0?ooo`3oool00`3oool2000001L0oooo0P00000H0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo0P00000;
0?ooo`030000003oool0oooo00X0oooo0P00000G0?ooo`030000003oool0oooo01`0oooo003K0?oo
o`030000003oool0oooo0480oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002@
0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`03
0000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003o
ool0oooo08d0oooo002@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0A`3oool0
0=D0oooo00<000000?ooo`3oool0B03oool00=D0oooo00<000000?ooo`3oool0B03oool00=@0oooo
00<000000?ooo`3oool0B@3oool00=@0oooo00<000000?ooo`3oool0B@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool007X0oooo0P00000X0?ooo`800000NP3oool007/0oooo0`00
000T0?ooo`<00000N`3oool007/0oooo1@00000@0?ooo`030000003oool0oooo00d0oooo1000000j
0?ooo`<00000?`3oool007`0oooo0`00000A0?ooo`030000003oool0oooo00h0oooo0`00000J0?oo
o`<000005P3oool3000000D0oooo1@00000l0?ooo`00G`3oool6000001P0oooo00<000000?ooo`00
0000403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000001P0oooo1@00000D0?ooo`D0
00001`3oool3000003d0oooo000F0?ooo`<000005`3oool3000001H0oooo0`00000D0?ooo`D00000
6`3oool2000000h0oooo00<000000?ooo`3oool02`3oool2000001X0oooo1000000B0?ooo`030000
003oool0oooo00D000002P3oool3000003/0oooo000C0?ooo`H000004`3oool700000180oooo1`00
000F0?ooo`L000006@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool05`3oool3000000030?ooo`000000oooo0180oooo100000020?ooo`030000003o
ool0oooo00d0oooo0P00000B0?ooo`<00000903oool001D0oooo2P00000?0?ooo`/000003P3oool;
00000180oooo00<000000?ooo`3oool00P3oool2000001P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo0P00000G0?ooo`8000005`3oool2
000000`0oooo3@00000N0?ooo`005`3oool2000001L0oooo0P00000G0?ooo`800000P`3oool00`00
0000oooo0?ooo`0W0?ooo`@00000903oool00<d0oooo00<000000?ooo`3oool0D03oool00<d0oooo
00<000000?ooo`3oool0D03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00900oooo00<000000?ooo`3oool0S@3oool0
08l0oooo0`00000e0?ooo`<00000EP3oool008h0oooo1@00000c0?ooo`D00000E@3oool001h0oooo
0`0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo
1P0000090?ooo`H00000103oool;000000T0oooo1P0000090?ooo`H000002@3oool;000000@0oooo
1P0000090?ooo`H000002@3oool6000002d0oooo002>0?ooo`D00000<`3oool5000005D0oooo002?
0?ooo`<00000=@3oool3000005H0oooo00370?ooo`030000003oool0oooo05H0oooo003o0?ooob40
oooo003o0?ooob40oooo003d0?ooo`030000003oool0oooo02T0oooo003b0?ooo`800000;03oool0
0?00oooo0P00000^0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005`3oool200000<L0oooo0`00
000F0?ooo`<00000903oool001D0oooo2P00000@0?ooo`<0000000<0oooo0000000000001000000A
0?ooo`030000003oool0oooo0080oooo0`00000G0?ooo`800000603oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo0?ooo`T000003@3oool=000000`0oooo3@00000N0?ooo`004`3oool6
000001<0oooo1`00000E0?ooo`L000005@3oool00`000000oooo00000002000001T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo00000005000001D0oooo1@0000040?ooo`030000003oool0
oooo00d0oooo1@00000T0?ooo`005P3oool3000001H0oooo1000000C0?ooo`H000005P3oool40000
01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`<00000603oool20000
0080oooo0P00000C0?ooo`800000903oool004T0oooo0`00000D0?ooo`D00000703oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo0`00000k0?ooo`00G`3oool3000001`0oooo
00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo
0P00000=0?ooo`030000003oool0oooo05d0oooo001n0?ooo`800000403oool00`000000oooo0?oo
o`0;0?ooo`030000003oool000000100oooo0P00001]0?ooo`00O@3oool4000001d0oooo0`00000?
0?ooo`@00000K03oool007d0oooo0`00000O0?ooo`8000003`3oool3000006d0oooo001l0?ooo`<0
0000803oool3000000d0oooo0`00000W0?ooo`800000A@3oool007`0oooo00<000000?ooo`3oool0
8@3oool2000000d0oooo00<000000?ooo`3oool09@3oool2000004L0oooo002Q0?ooo`030000003o
ool0oooo0340oooo0P0000190?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^`3oool00`000000
oooo0?ooo`1R0?ooo`00^`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0540oooo
002@0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03@3oool2000005@0oooo002@
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02`3oool2000005H0oooo002@0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0I03oool00900oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`080?ooo`800000FP3oool00900oooo00<000000?ooo`3oool0
S@3oool00900oooo00<000000?ooo`3oool0S@3oool00?l0oooo8@3oool00?l0oooo8@3oool00;T0
oooo0`00001T0?ooo`00[@3oool3000000@0oooo0`0000000`3oool000000?ooo`090?ooo`H00000
4`3oool7000001<0oooo1P00000T0?ooo`007@3oool2000001P0oooo0P00000H0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00/0oooo3P00000=0?ooo`X000003`3oool;000000l0oooo2P00000N0?ooo`005`3oool6
000001P0oooo0P00000H0?ooo`8000006@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03P3oool4000000<0oooo1@00000?0?ooo`8000005`3oool2
000001P0oooo0P00000T0?ooo`005@3oool4000001P0oooo00@000000?ooo`00000000006@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0A0?ooo`8000000`3oool5000006P0oooo000C0?ooo`L000005P3oool30000
01P0oooo00<000000?ooo`0000006`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05`3oool3000006T0oooo000^0?ooo`D000005`3oool3000001/0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000001<0
oooo0P0000040?ooo`030000003oool0oooo06X0oooo000]0?ooo`<000006@3oool4000001T0oooo
00<000000?ooo`0000006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
0P00000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J`3oool004P0oooo0`00
000K0?ooo`8000006`3oool3000000X0oooo00<000000?ooo`3oool00`3oool400000100oooo0P00
00060?ooo`030000003oool0oooo06/0oooo00170?ooo`8000007@3oool3000001T0oooo1000000:
0?ooo`030000003oool0oooo00<0oooo0`00000@0?ooo`030000003oool0oooo07@0oooo001U0?oo
o`<000006P3oool4000000X0oooo00<000000?ooo`3oool00P3oool3000008P0oooo001U0?ooo`80
0000703oool2000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`280?ooo`00
I@3oool2000001`0oooo0P00000;0?ooo`030000003oool0oooo08d0oooo001U0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1m0?ooo`00Q03oool0
0`000000oooo0?ooo`0G0?ooo`800000P03oool009`0oooo0P0000220?ooo`00o`3ooolQ0?ooo`00
[P3oool00`000000oooo0?ooo`1_0?ooo`00[@3oool00`000000oooo0?ooo`1`0?ooo`00S`3oool3
000001/0oooo00<000000?ooo`3oool0L03oool008h0oooo1P00000H0?ooo`030000003oool0oooo
0740oooo002>0?ooo`L000005`3oool00`000000oooo0?ooo`1a0?ooo`00SP3oool5000000040?oo
o`0000000000000001D0oooo00<000000?ooo`3oool0L@3oool008l0oooo0`0000030?ooo`@00000
4P3oool300000780oooo002@0?ooo`030000003oool0oooo00<0oooo0P00000D0?ooo`D00000K`3o
ool00900oooo00<000000?ooo`3oool0103oool2000001@0oooo1000000C0?ooo`H000004`3oool6
000001<0oooo1P00000T0?ooo`00QP3oool00`000000oooo0?ooo`02000000D0oooo00<000000?oo
o`3oool01P3oool2000001<0oooo1000000C0?ooo`@000005@3oool5000001@0oooo1@00000T0?oo
o`00Q03oool2000000<0oooo100000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`02000001<0oooo1P00000B0?ooo`<0000000<0oooo00000000
00000P00000A0?ooo`<0000000<0oooo0000000000000P00000P0?ooo`007P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0E0?ooo`d000003@3oool00`000000oooo0?ooo`0E0?ooo`8000005`3oool200000180oooo
00<000000?ooo`3oool00`3oool200000140oooo00<000000?ooo`3oool00`3oool2000001h0oooo
000L0?ooo`8000006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo0P00
000D0?ooo`030000003oool0oooo00D0oooo0`00002D0?ooo`006@3oool00`000000oooo0000000J
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00
002_0?ooo`00603oool3000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I
0?ooo`@00000=@3oool00`000000oooo0?ooo`1f0?ooo`005`3oool4000001P0oooo00<000000?oo
o`000000703oool00`000000oooo0?ooo`0I0?ooo`@00000=03oool00`000000oooo0?ooo`1g0?oo
o`005P3oool3000001X0oooo0`00000L0?ooo`800000703oool3000000D0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1g0?ooo`005@3oool2000001/0oooo0`00000L0?ooo`<00000
7P3oool200000080oooo0P00000]0?ooo`030000003oool0oooo07P0oooo000b0?ooo`8000007@3o
ool300000200oooo0P00000_0?ooo`030000003oool0oooo07P0oooo000a0?ooo`8000007`3oool2
00000<`0oooo000a0?ooo`030000003oool0oooo01h0oooo0P00000l0?ooo`030000003oool0oooo
08d0oooo001C0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0S@3oool005<0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2=0?ooo`00JP3oool2000002@0oooo00<0
00000?ooo`3oool0S@3oool006P0oooo0P00000V0?ooo`030000003oool0oooo08d0oooo001V0?oo
o`800000:03oool00`000000oooo0?ooo`2=0?ooo`00R@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo08H0oooo00280?ooo`8000003@3oool2000000P0oooo00<000000?ooo`3oool0
O03oool008L0oooo0P00000>0?ooo`<000001P3oool00`000000oooo0?ooo`1m0?ooo`00QP3oool3
000000l0oooo0`0000040?ooo`030000003oool0oooo00X0oooo0P00001b0?ooo`00G03oool20000
02L0oooo0`00000@0?ooo`@000000`3oool00`000000oooo0?ooo`0;0?ooo`<00000L03oool005X0
oooo0P00000Z0?ooo`800000403oool2000000@0oooo00<000000?ooo`3oool03@3oool400000180
oooo0`00001I0?ooo`00F@3oool00`000000oooo0?ooo`0G0?ooo`<000003`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo0P00000D0?ooo`H000004P3oool6000003d0oooo
001_0?ooo`H00000403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo0P00
000D0?ooo`@00000503oool5000001<0oooo1P00000T0?ooo`00K`3oool400000140oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`800000503oool3000001@0oooo1@00000D
0?ooo`@00000903oool005L0oooo0`00000B0?ooo`<0000000<0oooo0000003oool04P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0D0?ooo`800000503oool00`000000oooo0?ooo`03000001<0oooo1P00000P0?oo
o`007P3oool00`000000oooo0?ooo`0G0?ooo`8000005P3oool=000000d0oooo0P00000G0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01D0oooo0P00000H0?ooo`8000005`3oool2000001h0oooo000N0?ooo`030000
003oool0oooo01T0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0`0000070?ooo`<00000
=P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0840oooo000O0?ooo`030000003o
ool0oooo01X0oooo1000000;0?ooo`800000@`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0880oooo000O0?ooo`030000003oool0oooo01/0oooo1@00001>0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0PP3oool001l0oooo00<000000?ooo`3oool07P3oool30000
04d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`230?ooo`00803oool200000?h0
oooo000O0?ooo`<00000oP3oool00200oooo0P00000P0?ooo`030000003oool0oooo0=/0oooo000P
0?ooo`8000007P3oool200000=h0oooo000Q0?ooo`8000006`3oool200000>00oooo000Q0?ooo`80
0000o@3oool00280oooo00<000000?ooo`3oool0n`3oool00?l0oooo8@3oool00900oooo1P00002:
0?ooo`00=@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0Q03oool003<0oooo0P00001A0?ooo`8000004@3oool2000008D0oooo000a0?ooo`800000
D`3oool200000140oooo0P0000250?ooo`00Q@3oool200000180oooo0`00000B0?ooo`030000003o
ool0oooo06l0oooo001b0?ooo`030000003oool0oooo0100oooo0P00000B0?ooo`<000004P3oool2
00000700oooo001`0?ooo`8000004P3oool300000180oooo1000000B0?ooo`<000004`3oool30000
05P0oooo000X0?ooo`030000003oool0oooo04<0oooo0`00000D0?ooo`8000004P3oool3000001<0
oooo1000000C0?ooo`D000004`3oool3000003l0oooo000V0?ooo`800000;P3oool600000180oooo
0`00000C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool2000001D0oooo
1000000D0?ooo`D000004P3oool7000002<0oooo000T0?ooo`8000005`3oool3000001H0oooo1@00
000B0?ooo`<00000503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool04`3oool3000001D0oooo0`00000D0?ooo`H000008`3oool002<0oooo00<00000
0?ooo`3oool05`3oool700000140oooo1@00000B0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`0000005P3oool3000001@0oooo1000000S0?ooo`00903oool3000001@0oooo1`00000A0?oo
o`8000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo0P00000G0?oo
o`800000503oool00`000000oooo0000000200000200oooo000N0?ooo`d000003@3oool3000000<0
oooo0P00000A0?ooo`8000005`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0
oooo0P00000G0?ooo`8000007P3oool002@0oooo1000003h0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00R@3oool6000000<0oooo0P1lO7b<0?ooo`00RP3oool0103`l?000000
0000003`l?040?ooo`80O7alS03oool008/0oooo0P00002C0?ooo`00R`3oool2000009<0oooo002;
0?ooo`800000T`3oool008/0oooo0P00002C0?ooo`00R`3oool2000009<0oooo002;0?ooo`800000
T`3oool008/0oooo0P00002C0?ooo`00R`3oool2000009<0oooo00290?ooo`80O7al0P00002C0?oo
o`00R@3oool0103`l?00alO709ZJVP1=CDfC0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {275.063, 0}} -> {-2.5456, -2.30165, \
0.0176664, 0.0176664}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(b = \(-2\); c = \(-2\); 
    n1 = ImplicitPlot[\((x \((1 - x + b\ y)\))\) \[Equal] 0, {x, \(-2\), 
          2}, {y, \(-2\), 2}, 
        PlotStyle \[Rule] 
          AbsoluteDashing[{5, 10}]];\), "\[IndentingNewLine]", 
    \(\(n2 = 
        ImplicitPlot[\((y \((1 - y + c\ x)\))\) \[Equal] 0, {x, \(-2\), 
            2}, {y, \(-2\), 2}, 
          PlotStyle \[Rule] 
            AbsoluteDashing[{5, 10}]];\)\), "\[IndentingNewLine]", 
    \(\(es = 
        Graphics[{PointSize[0.02], 
            Point /@ \(({x, y} /. 
                  Solve[Thread[\(({x \((1 - x + b\ y)\), 
                            y \((1 - y + c\ x)\)})\) \[Equal] 0], {x, 
                      y}])\)}];\)\), "\n", 
    \(\(s = Show[es, n1, n2, Axes \[Rule] None];\)\), "\[IndentingNewLine]", 
    \(p2 = 
      Show[{PlotVectorField[\(({x \((1 - x + b\ y)\), 
                y \((1 - y + c\ x)\)})\), {x, \(-2\), 2}, {y, \(-2\), 2}, 
            PlotPoints \[Rule] 10, ScaleFunction \[Rule] \((0.1 &)\), 
            ScaleFactor \[Rule] 0.2, PlotLabel \[Rule] "\<2.\>", 
            TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
                FontSize \[Rule] 18}], es, n1, n2}]\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.01923 .86058 m
.03191 .85425 L
.04453 .84793 L
.06984 .83527 L
.08247 .82895 L
.09514 .82262 L
.12045 .80997 L
.13307 .80364 L
.14575 .79732 L
.17105 .78467 L
.18367 .77834 L
.19636 .77201 L
.22166 .75936 L
.23425 .75304 L
.24696 .74671 L
.27227 .73406 L
.2848 .72773 L
.29757 .72141 L
.32287 .70876 L
.33524 .70243 L
.34818 .6961 L
.37348 .68345 L
.38514 .67713 L
.39879 .6708 L
.42409 .65815 L
.43674 .65182 L
.44939 .6455 L
.4747 .63284 L
.5 .62652 L
.5 .62019 L
.5 .62652 L
.5 .65182 L
.5 .67713 L
.5 .70243 L
.5 .72773 L
.5 .75304 L
.5 .77834 L
.5 .80364 L
.5 .82895 L
.5 .85425 L
.5 .87955 L
.5 .90486 L
.5 .93016 L
.5 .95547 L
.5 .98077 L
s
.98077 .37981 m
.95547 .39246 L
.94283 .39879 L
.93016 .40511 L
.90486 .41776 L
.89223 .42409 L
.87955 .43041 L
.85425 .44307 L
.84163 .44939 L
.82895 .45572 L
.80364 .46837 L
.79104 .4747 L
.77834 .48102 L
.75304 .49367 L
.74047 .5 L
.72773 .50633 L
.70243 .51898 L
.68996 .5253 L
.67713 .53163 L
.65182 .54428 L
.63967 .55061 L
.62652 .55693 L
.60121 .56959 L
.59114 .57591 L
.57591 .58224 L
.55061 .59489 L
.53796 .60121 L
.5253 .60754 L
.5 .60121 L
.5 .57591 L
.5 .55061 L
.5 .5253 L
.5 .5 L
.5 .4747 L
.5 .44939 L
.5 .42409 L
.5 .39879 L
.5 .37348 L
.5 .34818 L
.5 .32287 L
.5 .29757 L
.5 .27227 L
.5 .24696 L
.5 .22166 L
.5 .19636 L
.5 .17105 L
.5 .14575 L
.5 .12045 L
.5 .09514 L
.5 .06984 L
Mistroke
.5 .04453 L
.5 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000
?P3oool5000003`0oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1@3oool000l0oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001@3oool001H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`80
00001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000B000000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
3`3oool000P0oooo00<000000?ooo`3oool0103oool3000008D0oooo00<000000?ooo`3oool0QP3o
ool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0QP3oool000L0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo00080?ooo`8000001@3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000QP3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0
oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0QP3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?
0?ooo`800000QP3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00070?ooo`D000000`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
08H0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`260?ooo`002@3oool00`000000oooo0?ooo`030?ooo`<00000Q@3oool00`000000oooo
0?ooo`260?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000P0oooo0P0000050?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P0000260?ooo`030000003oool0oooo
08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3o
ool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo
000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=
0?ooo`003`3oool00`000000oooo0?ooo`3l0?ooo`800000403oool000l0oooo0P00003k0?ooo`80
00004P3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool000l0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`1V0?ooo`<000007@3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`1T0?ooo`800000803oool000l0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
08H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3Q0?ooo`<00000:P3oool000l0oooo0P00003Q
0?ooo`030000003oool0oooo02/0oooo000?0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool0;03oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0eP3oool00`000000oooo0?ooo`0e0?ooo`003`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo04`0oooo0P00000h0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo04X0oooo0P00000j0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0>P3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo08H0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
08H0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0b03oool00`00
0000oooo0?ooo`130?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`<00000aP3oool20000
04H0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0a03oool20000
04P0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0^P3oool200000580oooo000?0?ooo`030000003oool0oooo0;P0oooo0P00001D0?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0E03oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo05d0oooo000?0?ooo`800000QP3oool00`000000
oooo0?ooo`0T0?ooo`800000H03oool000l0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo
0?ooo`1P0?ooo`003`3oool00`000000oooo0?ooo`2Y0?ooo`800000H`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`1[0?ooo`003`3oool00`000000oooo0?ooo`2N0?ooo`800000KP3oool000l0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`1^0?ooo`003`3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo06l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`800000QP3oool0
0`000000oooo0?ooo`0:0?ooo`800000NP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`080?ooo`800000O03oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`060?ooo`800000OP3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`1n0?ooo`8000001@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`1l0?ooo`8000001`3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0QP3oool000l0oooo0P0000260?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
09T0oooo000?0?ooo`030000003oool0oooo0700oooo0P00002L0?ooo`003`3oool00`000000oooo
0?ooo`1^0?ooo`800000WP3oool000l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`2N0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo0:L0oooo000?0?ooo`030000003oool0oooo0680oooo0P00
002Z0?ooo`003`3oool00`000000oooo0?ooo`1P0?ooo`8000008`3oool00`000000oooo0?ooo`26
0?ooo`003`3oool2000008H0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3o
ool000l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo08H0oooo000?0?ooo`030000003oool0oooo05D0oooo0P00002g0?ooo`003`3oool00`000000
oooo0?ooo`1C0?ooo`800000^@3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`310?ooo`001`3oool5000000<0
oooo00<000000?ooo`3oool0B03oool200000<@0oooo00090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`340?ooo`002@3oool00`000000oooo0?oo
o`030?ooo`<00000A@3oool200000<L0oooo00090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000P0oooo0P0000050?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003o
ool0oooo03X0oooo0P0000190?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0
oooo03P0oooo0P00001;0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`3L0?ooo`003`3oool00`000000oooo0?ooo`0]0?oo
o`800000g`3oool000l0oooo00<000000?ooo`3oool0:P3oool300000>40oooo000?0?ooo`800000
o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`0P0?ooo`800000H`3oool00`000000
oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`800000I@3oool00`000000oooo
0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g0?ooo`003`3o
ool00`000000oooo0?ooo`0B0?ooo`800000nP3oool000l0oooo00<000000?ooo`3oool03`3oool3
00000?`0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`800000O@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`800000O`3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`020?ooo`800000P@3oool00`000000oooo0?ooo`260?ooo`00
3`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000L0oooo100000040?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo00080?ooo`030000003oool0
oooo00@0oooo0`0000250?ooo`030000003oool0oooo08H0oooo00090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, \
0.0153165}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.01923 .5 m
.04453 .5 L
.06984 .5 L
.09514 .5 L
.12045 .5 L
.14575 .5 L
.17105 .5 L
.19636 .5 L
.22166 .5 L
.24696 .5 L
.27227 .5 L
.29757 .5 L
.32287 .5 L
.34818 .5 L
.37348 .5 L
.39879 .5 L
.42409 .5 L
.44939 .5 L
.4747 .5 L
.5 .5 L
.5253 .5 L
.55061 .5 L
.57591 .5 L
.60121 .5 L
.60754 .5253 L
.60121 .53796 L
.59489 .55061 L
.58224 .57591 L
.57591 .59114 L
.56959 .60121 L
.55693 .62652 L
.55061 .63967 L
.54428 .65182 L
.53163 .67713 L
.5253 .68996 L
.51898 .70243 L
.50633 .72773 L
.5 .74047 L
.49367 .75304 L
.48102 .77834 L
.4747 .79104 L
.46837 .80364 L
.45572 .82895 L
.44939 .84163 L
.44307 .85425 L
.43041 .87955 L
.42409 .89223 L
.41776 .90486 L
.40511 .93016 L
.39879 .94283 L
Mistroke
.39246 .95547 L
.37981 .98077 L
Mfstroke
.98077 .5 m
.95547 .5 L
.93016 .5 L
.90486 .5 L
.87955 .5 L
.85425 .5 L
.82895 .5 L
.80364 .5 L
.77834 .5 L
.75304 .5 L
.72773 .5 L
.70243 .5 L
.67713 .5 L
.65182 .5 L
.62652 .5 L
.62019 .5 L
.62652 .5 L
.63284 .4747 L
.6455 .44939 L
.65182 .43674 L
.65815 .42409 L
.6708 .39879 L
.67713 .38514 L
.68345 .37348 L
.6961 .34818 L
.70243 .33524 L
.70876 .32287 L
.72141 .29757 L
.72773 .2848 L
.73406 .27227 L
.74671 .24696 L
.75304 .23425 L
.75936 .22166 L
.77201 .19636 L
.77834 .18367 L
.78467 .17105 L
.79732 .14575 L
.80364 .13307 L
.80997 .12045 L
.82262 .09514 L
.82895 .08247 L
.83527 .06984 L
.84793 .04453 L
.85425 .03191 L
.86058 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000
?P3oool5000003`0oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1@3oool000l0oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001@3oool001H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`80
00001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000B000000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
3`3oool000P0oooo00<000000?ooo`3oool0103oool300000>L0oooo00<000000?ooo`3oool0903o
ool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool09@3oool000L0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo02D0oooo00080?ooo`8000001@3oool00`00
0000oooo0?ooo`3U0?ooo`030000003oool0oooo02H0oooo000?0?ooo`030000003oool0oooo0>@0
oooo00<000000?ooo`3oool09`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000h@3oool00`00
0000oooo0?ooo`0[0?ooo`003`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo02`0
oooo000?0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0;03oool000l0oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`0]0?ooo`003`3oool00`000000oooo0?ooo`3N
0?ooo`030000003oool0oooo02d0oooo000?0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool0;@3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0b
0?ooo`003`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo03<0oooo000?0?ooo`03
0000003oool0oooo0=P0oooo00<000000?ooo`3oool0<`3oool000l0oooo00<000000?ooo`3oool0
e`3oool00`000000oooo0?ooo`0d0?ooo`003`3oool00`000000oooo0?ooo`3G0?ooo`030000003o
ool0oooo03@0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0
>@3oool000l0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0i0?ooo`003`3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo03X0oooo000?0?ooo`030000003oool0oooo
0=40oooo00<000000?ooo`3oool0>P3oool000l0oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`0k0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo
03l0oooo000?0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0@03oool000l0oooo
00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`100?ooo`003`3oool00`000000oooo0?oo
o`3:0?ooo`030000003oool0oooo0440oooo000?0?ooo`030000003oool0oooo0<X0oooo00<00000
0?ooo`3oool0@@3oool000l0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`120?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00070?ooo`D000000`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`002@3oool00`000000oooo
0?ooo`030?ooo`<00000o`3oool?0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0AP3oool000P0oooo0P0000050?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0A`3oool000l0oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`170?ooo`003`3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo04P0oooo000?0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0B03o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1=0?ooo`003`3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04h0oooo000?0?ooo`030000003oool0
oooo0;d0oooo00<000000?ooo`3oool0CP3oool000l0oooo00<000000?ooo`3oool0_@3oool00`00
0000oooo0?ooo`1>0?ooo`003`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04l0
oooo000?0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0C`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`1C0?ooo`003`3oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo05@0oooo000?0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0E03oool000l0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1E
0?ooo`003`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo05H0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0FP3oool000l0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`1J0?ooo`003`3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo05/0oooo000?0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
F`3oool000l0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1L0?ooo`003`3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo05`0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o
0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0640oooo
000?0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0H@3oool000l0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`1R0?ooo`003`3oool00`000000oooo0?ooo`2Y0?oo
o`030000003oool0oooo0680oooo000?0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3o
ool0H`3oool000l0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1S0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`040000003oool0oooo0000
00@0oooo0`00000:0?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool60000
00T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool00`00
0000oooo0?ooo`050?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool60000
00T0oooo1P0000090?ooo`H000001P3oool000L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2P0?ooo`030000003oool0oooo06/0oooo00070?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1[0?ooo`00203oool2000000D0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo06X0oooo000?0?ooo`030000003oool0oooo0:40oooo00<0
00000?ooo`3oool0JP3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`1]0?ooo`003`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06d0oooo000?
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0KP3oool000l0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`1^0?ooo`003`3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo06l0oooo000?0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
K`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0L`3oool000l0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`1c0?ooo`003`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo07@0oooo
000?0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0M@3oool000l0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`1e0?ooo`003`3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo07H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool0NP3oool000l0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1k0?oo
o`003`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo07/0oooo000?0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool0O03oool000l0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`1l0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo0840oooo000?0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0P@3o
ool000l0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`220?ooo`003`3oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo0880oooo000?0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0P`3oool000l0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`230?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool5000000<0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3oool300000?l0oooo3`3o
ool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00203oool2000000D0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`270?ooo`003`3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo08P0oooo000?0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0R@3oool000l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`29
0?ooo`003`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo08X0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`2?0?ooo`003`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo08l0oooo000?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
S`3oool000l0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2@0?ooo`003`3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0900oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0U@3oool000l0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`2F0?ooo`003`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
09H0oooo000?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0U`3oool000l0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2G0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo09`0oooo000?0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0W@3oool000l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`2M0?ooo`003`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09h0oooo000?0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0WP3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo0:D0oooo00070?ooo`@00000103oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo0:H0oooo00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`2V0?ooo`00203oool00`000000oooo0?ooo`040?ooo`<00000I03oool0
0`000000oooo0?ooo`2W0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo3`3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, \
0.0153165}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.147151 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02 w
.5 .30902 Mdot
.5 .45617 Mdot
.57937 .35807 Mdot
.7381 .30902 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.02381 .52974 m
.03637 .52587 L
.04887 .522 L
.07393 .51425 L
.08645 .51038 L
.099 .50651 L
.12406 .49876 L
.13657 .49489 L
.14912 .49102 L
.17419 .48327 L
.18668 .4794 L
.19925 .47553 L
.22431 .46779 L
.23678 .46391 L
.24937 .46004 L
.27444 .4523 L
.28685 .44842 L
.2995 .44455 L
.32456 .43681 L
.33681 .43293 L
.34962 .42906 L
.37469 .42132 L
.38623 .41744 L
.39975 .41357 L
.42481 .40583 L
.43734 .40195 L
.44987 .39808 L
.47494 .39034 L
.5 .38646 L
.5 .38259 L
.5 .38646 L
.5 .40195 L
.5 .41744 L
.5 .43293 L
.5 .44842 L
.5 .46391 L
.5 .4794 L
.5 .49489 L
.5 .51038 L
.5 .52587 L
.5 .54136 L
.5 .55685 L
.5 .57234 L
.5 .58783 L
.5 .60332 L
s
.97619 .23544 m
.95113 .24319 L
.93861 .24706 L
.92607 .25093 L
.901 .25868 L
.88849 .26255 L
.87594 .26642 L
.85088 .27417 L
.83838 .27804 L
.82581 .28191 L
.80075 .28966 L
.78827 .29353 L
.77569 .2974 L
.75063 .30514 L
.73818 .30902 L
.72556 .31289 L
.7005 .32063 L
.68815 .32451 L
.67544 .32838 L
.65038 .33612 L
.63834 .34 L
.62531 .34387 L
.60025 .35161 L
.59027 .35549 L
.57519 .35936 L
.55013 .3671 L
.53759 .37098 L
.52506 .37485 L
.5 .37098 L
.5 .35549 L
.5 .34 L
.5 .32451 L
.5 .30902 L
.5 .29353 L
.5 .27804 L
.5 .26255 L
.5 .24706 L
.5 .23157 L
.5 .21608 L
.5 .20059 L
.5 .1851 L
.5 .16961 L
.5 .15412 L
.5 .13863 L
.5 .12314 L
.5 .10765 L
.5 .09216 L
.5 .07667 L
.5 .06118 L
.5 .04569 L
Mistroke
.5 .0302 L
.5 .01472 L
Mfstroke
.02381 .30902 m
.04887 .30902 L
.07393 .30902 L
.099 .30902 L
.12406 .30902 L
.14912 .30902 L
.17419 .30902 L
.19925 .30902 L
.22431 .30902 L
.24937 .30902 L
.27444 .30902 L
.2995 .30902 L
.32456 .30902 L
.34962 .30902 L
.37469 .30902 L
.39975 .30902 L
.42481 .30902 L
.44987 .30902 L
.47494 .30902 L
.5 .30902 L
.52506 .30902 L
.55013 .30902 L
.57519 .30902 L
.60025 .30902 L
.60652 .32451 L
.60025 .33225 L
.59398 .34 L
.58145 .35549 L
.57519 .36481 L
.56892 .37098 L
.55639 .38646 L
.55013 .39452 L
.54386 .40195 L
.53133 .41744 L
.52506 .4253 L
.5188 .43293 L
.50627 .44842 L
.5 .45622 L
.49373 .46391 L
.4812 .4794 L
.47494 .48718 L
.46867 .49489 L
.45614 .51038 L
.44987 .51814 L
.44361 .52587 L
.43108 .54136 L
.42481 .54912 L
.41855 .55685 L
.40602 .57234 L
.39975 .58009 L
Mistroke
.39348 .58783 L
.38095 .60332 L
Mfstroke
.97619 .30902 m
.95113 .30902 L
.92607 .30902 L
.901 .30902 L
.87594 .30902 L
.85088 .30902 L
.82581 .30902 L
.80075 .30902 L
.77569 .30902 L
.75063 .30902 L
.72556 .30902 L
.7005 .30902 L
.67544 .30902 L
.65038 .30902 L
.62531 .30902 L
.61905 .30902 L
.62531 .30902 L
.63158 .29353 L
.64411 .27804 L
.65038 .27029 L
.65664 .26255 L
.66917 .24706 L
.67544 .2387 L
.6817 .23157 L
.69424 .21608 L
.7005 .20816 L
.70677 .20059 L
.7193 .1851 L
.72556 .17728 L
.73183 .16961 L
.74436 .15412 L
.75063 .14634 L
.75689 .13863 L
.76942 .12314 L
.77569 .11537 L
.78195 .10765 L
.79449 .09216 L
.80075 .0844 L
.80702 .07667 L
.81955 .06118 L
.82581 .05343 L
.83208 .04569 L
.84461 .0302 L
.85088 .02248 L
.85714 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo02P0oooo002?0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0:@3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00>h0oooo00<000000?ooo`3oool0;`3oool008l0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00S`3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo0340oooo002?0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0<P3oool008l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0b0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00i@3oool00`000000oooo0?oo
o`0h0?ooo`00i03oool00`000000oooo0?ooo`0i0?ooo`00h`3oool00`000000oooo0?ooo`0j0?oo
o`00hP3oool00`000000oooo0?ooo`0k0?ooo`00h@3oool00`000000oooo0?ooo`0l0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00o`3ooolQ0?ooo`00f`3oool00`00
0000oooo0?ooo`120?ooo`00fP3oool00`000000oooo0?ooo`130?ooo`00fP3oool00`000000oooo
0?ooo`130?ooo`00f@3oool00`000000oooo0?ooo`140?ooo`00f03oool00`000000oooo0?ooo`15
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`0o0?ooo`800000
C@3oool008l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00d03oool0
0`000000oooo0?ooo`1=0?ooo`00c`3oool00`000000oooo0?ooo`1>0?ooo`00c`3oool00`000000
oooo0?ooo`1>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo05D0oooo002?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0EP3oool0
08l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00S`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo002?0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0F03oool008l0oooo00<000000?ooo`3oool0SP3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo4`3oool2000000`0oooo003o0?oooa40oooo0P00
000>0?ooo`00o`3oool?0?ooo`800000403oool00;l0oooo00<000000?ooo`3oool0GP3oool00;h0
oooo00<000000?ooo`3oool0G`3oool00;d0oooo00<000000?ooo`3oool0A03oool2000001X0oooo
002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@03oool4000001`0oooo002?
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H@3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0H`3oool2000002T0oooo002?0?ooo`030000
003oool0oooo0640oooo0P00000[0?ooo`00S`3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo02/0oooo003o0?ooob40oooo003o0?ooob40oooo003U0?ooo`@00000=`3oool00;D0oooo
00<000000?ooo`3oool0:`3oool2000003/0oooo002e0?ooo`030000003oool0oooo06P0oooo002d
0?ooo`030000003oool0oooo06T0oooo002>0?ooo`<000008`3oool00`000000oooo0?ooo`0K0?oo
o`<00000103oool2000004D0oooo002=0?ooo`D000008@3oool00`000000oooo0?ooo`0K0?ooo`P0
0000A`3oool000d0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H00000
2@3oool6000000T0oooo1P0000090?ooo`H000002@3oool600000080oooo1@0000020?ooo`H00000
2@3oool6000000l0oooo1P0000090?ooo`H00000103oool;000000T0oooo1P0000090?ooo`H00000
2@3oool6000000T0oooo1P0000080?ooo`00S@3oool5000003l0oooo1@00001:0?ooo`00SP3oool3
000003T0oooo0P0000060?ooo`<00000B`3oool008l0oooo00<000000?ooo`3oool0=P3oool20000
05H0oooo002?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0EP3oool008l0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00S`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0740oooo002/0?ooo`030000003oool0oooo00d0oooo0P00001R
0?ooo`00Z`3oool00`000000oooo0?ooo`0:0?ooo`@00000I03oool00:X0oooo00<000000?ooo`3o
ool0L`3oool00?l0oooo8@3oool00:h0oooo0P00001`0?ooo`00Y03oool3000000D0oooo0P00001b
0?ooo`00X`3oool500000080oooo0P00001d0?ooo`00X`3oool5000007P0oooo002S0?ooo`D00000
N03oool008l0oooo00<000000?ooo`3oool03@3oool2000000<0oooo0`00001i0?ooo`00S`3oool0
0`000000oooo0?ooo`0:0?ooo`<00000103oool00`000000oooo0?ooo`1j0?ooo`00S`3oool40000
0100oooo00<000000?ooo`3oool0NP3oool00:80oooo00<000000?ooo`3oool0N`3oool00:40oooo
00<000000?ooo`3oool0O03oool00:00oooo00<000000?ooo`3oool0O@3oool00?l0oooo8@3oool0
08P0oooo1P00002B0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00OP3oool00`000000oooo0?oo
o`2O0?ooo`00O03oool200000:80oooo001i0?ooo`<000004`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo002?0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool006d0oooo1000000N0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0Q@3oool006/0oooo0P00000R0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0QP3oool008l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`260?ooo`00o`3ooolQ0?ooo`00H@3oool00`000000oooo0?ooo`2l0?ooo`00G`3o
ool200000;l0oooo001M0?ooo`800000`@3oool00?l0oooo8@3oool00?l0oooo8@3oool00540oooo
0`00000j0?ooo`<00000S`3oool004h0oooo0`00000l0?ooo`D00000SP3oool008d0oooo1@00002>
0?ooo`00S@3oool5000008h0oooo00130?ooo`<00000A`3oool4000008l0oooo00100?ooo`<00000
C03oool00`000000oooo0?ooo`2>0?ooo`00@03oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo000f0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0SP3oool003@0oooo0P00003Z0?ooo`00<P3oool200000>`0oooo
003o0?ooob40oooo00270?ooo`030000003oool0oooo09H0oooo000V0?ooo`<00000G@3oool00`00
0000oooo0?ooo`2G0?ooo`008`3oool3000005l0oooo00<000000?ooo`3oool0V03oool008D0oooo
00<000000?ooo`3oool0V03oool008@0oooo00<000000?ooo`3oool0V@3oool001X0oooo00<00000
0?ooo`3oool0o`3oool40?ooo`00603oool2000007D0oooo00<000000?ooo`3oool0SP3oool001D0
oooo0`00001g0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo08h0oooo00090?ooo`<00000P`3oool00`000000oooo0?ooo`2>
0?ooo`001`3oool2000008H0oooo00<000000?ooo`3oool0SP3oool007h0oooo00<000000?ooo`3o
ool0W`3oool007d0oooo00<000000?ooo`3oool0X03oool007`0oooo00<000000?ooo`3oool0X@3o
ool007/0oooo00<000000?ooo`3oool0XP3oool007X0oooo00<000000?ooo`3oool0X`3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool008l0oooo00<000000?oo
o`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool007@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`2>0?ooo`00L`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo08h0oooo001c0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0SP3oool0
0780oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2>0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00KP3oool00`000000oooo0?ooo`2_0?ooo`00K@3oool00`00
0000oooo0?ooo`2`0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -2.10002, \
0.0146705, 0.0237373}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500812 0.217094 0.500812 0.217094 [
[.5 1.0125 -8.78125 0 ]
[.5 1.0125 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
[ ] 0 setdash
.06662 .06662 m
.03592 .03592 L
s
% Start of user PostScript
-2. -2. -2.14142 -2.14142 MAarrowhead1
% End of user PostScript
.06662 .16311 m
.03329 .1353 L
s
% Start of user PostScript
-2. -1.55556 -2.15357 -1.68368 MAarrowhead1
% End of user PostScript
.06662 .2596 m
.03022 .23593 L
s
% Start of user PostScript
-2. -1.11111 -2.16768 -1.22012 MAarrowhead1
% End of user PostScript
.06662 .35608 m
.02682 .33873 L
s
% Start of user PostScript
-2. -0.666667 -2.18334 -0.746584 MAarrowhead1
% End of user PostScript
.06662 .45257 m
.02381 .44536 L
s
% Start of user PostScript
-2. -0.222222 -2.19722 -0.255446 MAarrowhead1
% End of user PostScript
.06662 .54906 m
.02411 .55789 L
s
% Start of user PostScript
-2. 0.222222 -2.19582 0.2629 MAarrowhead1
% End of user PostScript
.06662 .64554 m
.03381 .67398 L
s
% Start of user PostScript
-2. 0.666667 -2.15114 0.797653 MAarrowhead1
% End of user PostScript
.06662 .74203 m
.05192 .78288 L
s
% Start of user PostScript
-2. 1.11111 -2.06774 1.29929 MAarrowhead1
% End of user PostScript
.06662 .83851 m
.06842 .8819 L
s
% Start of user PostScript
-2. 1.55556 -1.99171 1.75538 MAarrowhead1
% End of user PostScript
.06662 .935 m
.08036 .97619 L
s
% Start of user PostScript
-2. 2. -1.93675 2.18974 MAarrowhead1
% End of user PostScript
.16311 .06662 m
.1353 .03329 L
s
% Start of user PostScript
-1.55556 -2. -1.68368 -2.15357 MAarrowhead1
% End of user PostScript
.16311 .16311 m
.13241 .13241 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.69698 -1.69698 MAarrowhead1
% End of user PostScript
.16311 .2596 m
.12889 .23288 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.7132 -1.23419 MAarrowhead1
% End of user PostScript
.16311 .35608 m
.12469 .33585 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.73252 -0.759846 MAarrowhead1
% End of user PostScript
.16311 .45257 m
.12059 .44379 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75143 -0.262641 MAarrowhead1
% End of user PostScript
.16311 .54906 m
.12112 .56011 L
s
% Start of user PostScript
-1.55556 0.222222 -1.74897 0.273121 MAarrowhead1
% End of user PostScript
.16311 .64554 m
.13542 .67899 L
s
% Start of user PostScript
-1.55556 0.666667 -1.6831 0.820717 MAarrowhead1
% End of user PostScript
.16311 .74203 m
.15644 .78493 L
s
% Start of user PostScript
-1.55556 1.11111 -1.5863 1.30873 MAarrowhead1
% End of user PostScript
.16311 .83851 m
.17233 .88094 L
s
% Start of user PostScript
-1.55556 1.55556 -1.51307 1.75099 MAarrowhead1
% End of user PostScript
.16311 .935 m
.18351 .97333 L
s
% Start of user PostScript
-1.55556 2. -1.4616 2.17656 MAarrowhead1
% End of user PostScript
.2596 .06662 m
.23593 .03022 L
s
% Start of user PostScript
-1.11111 -2. -1.22012 -2.16768 MAarrowhead1
% End of user PostScript
.2596 .16311 m
.23288 .12889 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.23419 -1.7132 MAarrowhead1
% End of user PostScript
.2596 .2596 m
.2289 .2289 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.25253 -1.25253 MAarrowhead1
% End of user PostScript
.2596 .35608 m
.22365 .33173 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.27669 -0.778836 MAarrowhead1
% End of user PostScript
.2596 .45257 m
.21767 .44127 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.30422 -0.274277 MAarrowhead1
% End of user PostScript
.2596 .54906 m
.21875 .56376 L
s
% Start of user PostScript
-1.11111 0.222222 -1.29929 0.289966 MAarrowhead1
% End of user PostScript
.2596 .64554 m
.23996 .68426 L
s
% Start of user PostScript
-1.11111 0.666667 -1.20159 0.845032 MAarrowhead1
% End of user PostScript
.2596 .74203 m
.26188 .78539 L
s
% Start of user PostScript
-1.11111 1.11111 -1.1006 1.31083 MAarrowhead1
% End of user PostScript
.2596 .83851 m
.2767 .87842 L
s
% Start of user PostScript
-1.11111 1.55556 -1.03233 1.73938 MAarrowhead1
% End of user PostScript
.2596 .935 m
.28788 .96794 L
s
% Start of user PostScript
-1.11111 2. -0.980827 2.15174 MAarrowhead1
% End of user PostScript
.35608 .06662 m
.33873 .02682 L
s
% Start of user PostScript
-0.666667 -2. -0.746584 -2.18334 MAarrowhead1
% End of user PostScript
.35608 .16311 m
.33585 .12469 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.759846 -1.73252 MAarrowhead1
% End of user PostScript
.35608 .2596 m
.33173 .22365 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.778836 -1.27669 MAarrowhead1
% End of user PostScript
.35608 .35608 m
.32538 .32538 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.808088 -0.808088 MAarrowhead1
% End of user PostScript
.35608 .45257 m
.31582 .43632 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.852137 -0.297061 MAarrowhead1
% End of user PostScript
.35608 .54906 m
.31846 .57072 L
s
% Start of user PostScript
-0.666667 0.222222 -0.839991 0.322015 MAarrowhead1
% End of user PostScript
.35608 .64554 m
.34757 .68812 L
s
% Start of user PostScript
-0.666667 0.666667 -0.70589 0.862783 MAarrowhead1
% End of user PostScript
.35608 .74203 m
.36751 .78392 L
s
% Start of user PostScript
-0.666667 1.11111 -0.614043 1.30406 MAarrowhead1
% End of user PostScript
.35608 .83851 m
.38312 .87249 L
s
% Start of user PostScript
-0.666667 1.55556 -0.542118 1.71204 MAarrowhead1
% End of user PostScript
.35608 .935 m
.39599 .9521 L
s
% Start of user PostScript
-0.666667 2. -0.482838 2.07878 MAarrowhead1
% End of user PostScript
.45257 .06662 m
.44536 .02381 L
s
% Start of user PostScript
-0.222222 -2. -0.255446 -2.19722 MAarrowhead1
% End of user PostScript
.45257 .16311 m
.44379 .12059 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.262641 -1.75143 MAarrowhead1
% End of user PostScript
.45257 .2596 m
.44127 .21767 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.274277 -1.30422 MAarrowhead1
% End of user PostScript
.45257 .35608 m
.43632 .31582 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.297061 -0.852137 MAarrowhead1
% End of user PostScript
.45257 .45257 m
.42187 .42187 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.363644 -0.363644 MAarrowhead1
% End of user PostScript
.45257 .54906 m
.42926 .58569 L
s
% Start of user PostScript
-0.222222 0.222222 -0.329597 0.390955 MAarrowhead1
% End of user PostScript
.45257 .64554 m
.45463 .68891 L
s
% Start of user PostScript
-0.222222 0.666667 -0.212709 0.86644 MAarrowhead1
% End of user PostScript
.45257 .74203 m
.47491 .77926 L
s
% Start of user PostScript
-0.222222 1.11111 -0.119323 1.28261 MAarrowhead1
% End of user PostScript
.45257 .83851 m
.49272 .82198 L
s
% Start of user PostScript
-0.222222 1.55556 -0.0372866 1.47941 MAarrowhead1
% End of user PostScript
.45257 .935 m
.47366 .89705 L
s
% Start of user PostScript
-0.222222 2. -0.125094 1.82517 MAarrowhead1
% End of user PostScript
.54906 .06662 m
.55789 .02411 L
s
% Start of user PostScript
0.222222 -2. 0.2629 -2.19582 MAarrowhead1
% End of user PostScript
.54906 .16311 m
.56011 .12112 L
s
% Start of user PostScript
0.222222 -1.55556 0.273121 -1.74897 MAarrowhead1
% End of user PostScript
.54906 .2596 m
.56376 .21875 L
s
% Start of user PostScript
0.222222 -1.11111 0.289966 -1.29929 MAarrowhead1
% End of user PostScript
.54906 .35608 m
.57072 .31846 L
s
% Start of user PostScript
0.222222 -0.666667 0.322015 -0.839991 MAarrowhead1
% End of user PostScript
.54906 .45257 m
.58569 .42926 L
s
% Start of user PostScript
0.222222 -0.222222 0.390955 -0.329597 MAarrowhead1
% End of user PostScript
.54906 .54906 m
.57976 .57976 L
s
% Start of user PostScript
0.222222 0.222222 0.363644 0.363644 MAarrowhead1
% End of user PostScript
.54906 .64554 m
.51182 .6232 L
s
% Start of user PostScript
0.222222 0.666667 0.0507236 0.563768 MAarrowhead1
% End of user PostScript
.54906 .74203 m
.52902 .70351 L
s
% Start of user PostScript
0.222222 1.11111 0.129952 0.933668 MAarrowhead1
% End of user PostScript
.54906 .83851 m
.53533 .79732 L
s
% Start of user PostScript
0.222222 1.55556 0.158977 1.36582 MAarrowhead1
% End of user PostScript
.54906 .935 m
.53861 .89286 L
s
% Start of user PostScript
0.222222 2. 0.174106 1.80587 MAarrowhead1
% End of user PostScript
.64554 .06662 m
.67398 .03381 L
s
% Start of user PostScript
0.666667 -2. 0.797653 -2.15114 MAarrowhead1
% End of user PostScript
.64554 .16311 m
.67899 .13542 L
s
% Start of user PostScript
0.666667 -1.55556 0.820717 -1.6831 MAarrowhead1
% End of user PostScript
.64554 .2596 m
.68426 .23996 L
s
% Start of user PostScript
0.666667 -1.11111 0.845032 -1.20159 MAarrowhead1
% End of user PostScript
.64554 .35608 m
.68812 .34757 L
s
% Start of user PostScript
0.666667 -0.666667 0.862783 -0.70589 MAarrowhead1
% End of user PostScript
.64554 .45257 m
.68891 .45463 L
s
% Start of user PostScript
0.666667 -0.222222 0.86644 -0.212709 MAarrowhead1
% End of user PostScript
.64554 .54906 m
.6232 .51182 L
s
% Start of user PostScript
0.666667 0.222222 0.563768 0.0507236 MAarrowhead1
% End of user PostScript
.64554 .64554 m
.61484 .61484 L
s
% Start of user PostScript
0.666667 0.666667 0.525245 0.525245 MAarrowhead1
% End of user PostScript
.64554 .74203 m
.61874 .70787 L
s
% Start of user PostScript
0.666667 1.11111 0.543209 0.953763 MAarrowhead1
% End of user PostScript
.64554 .83851 m
.62239 .80178 L
s
% Start of user PostScript
0.666667 1.55556 0.560029 1.38636 MAarrowhead1
% End of user PostScript
.64554 .935 m
.62539 .89654 L
s
% Start of user PostScript
0.666667 2. 0.573865 1.82283 MAarrowhead1
% End of user PostScript
.74203 .06662 m
.78288 .05192 L
s
% Start of user PostScript
1.11111 -2. 1.29929 -2.06774 MAarrowhead1
% End of user PostScript
.74203 .16311 m
.78493 .15644 L
s
% Start of user PostScript
1.11111 -1.55556 1.30873 -1.5863 MAarrowhead1
% End of user PostScript
.74203 .2596 m
.78539 .26188 L
s
% Start of user PostScript
1.11111 -1.11111 1.31083 -1.1006 MAarrowhead1
% End of user PostScript
.74203 .35608 m
.78392 .36751 L
s
% Start of user PostScript
1.11111 -0.666667 1.30406 -0.614043 MAarrowhead1
% End of user PostScript
.74203 .45257 m
.77926 .47491 L
s
% Start of user PostScript
1.11111 -0.222222 1.28261 -0.119323 MAarrowhead1
% End of user PostScript
.74203 .54906 m
.70351 .52902 L
s
% Start of user PostScript
1.11111 0.222222 0.933668 0.129952 MAarrowhead1
% End of user PostScript
.74203 .64554 m
.70787 .61874 L
s
% Start of user PostScript
1.11111 0.666667 0.953763 0.543209 MAarrowhead1
% End of user PostScript
.74203 .74203 m
.71133 .71133 L
s
% Start of user PostScript
1.11111 1.11111 0.96969 0.96969 MAarrowhead1
% End of user PostScript
.74203 .83851 m
.71433 .80508 L
s
% Start of user PostScript
1.11111 1.55556 0.983508 1.40155 MAarrowhead1
% End of user PostScript
.74203 .935 m
.71692 .89958 L
s
% Start of user PostScript
1.11111 2. 0.995456 1.83683 MAarrowhead1
% End of user PostScript
.83851 .06662 m
.8819 .06842 L
s
% Start of user PostScript
1.55556 -2. 1.75538 -1.99171 MAarrowhead1
% End of user PostScript
.83851 .16311 m
.88094 .17233 L
s
% Start of user PostScript
1.55556 -1.55556 1.75099 -1.51307 MAarrowhead1
% End of user PostScript
.83851 .2596 m
.87842 .2767 L
s
% Start of user PostScript
1.55556 -1.11111 1.73938 -1.03233 MAarrowhead1
% End of user PostScript
.83851 .35608 m
.87249 .38312 L
s
% Start of user PostScript
1.55556 -0.666667 1.71204 -0.542118 MAarrowhead1
% End of user PostScript
.83851 .45257 m
.82198 .49272 L
s
% Start of user PostScript
1.55556 -0.222222 1.47941 -0.0372866 MAarrowhead1
% End of user PostScript
.83851 .54906 m
.79732 .53533 L
s
% Start of user PostScript
1.55556 0.222222 1.36582 0.158977 MAarrowhead1
% End of user PostScript
.83851 .64554 m
.80178 .62239 L
s
% Start of user PostScript
1.55556 0.666667 1.38636 0.560029 MAarrowhead1
% End of user PostScript
.83851 .74203 m
.80508 .71433 L
s
% Start of user PostScript
1.55556 1.11111 1.40155 0.983508 MAarrowhead1
% End of user PostScript
.83851 .83851 m
.80781 .80781 L
s
% Start of user PostScript
1.55556 1.55556 1.41413 1.41413 MAarrowhead1
% End of user PostScript
.83851 .935 m
.81017 .90211 L
s
% Start of user PostScript
1.55556 2. 1.42499 1.8485 MAarrowhead1
% End of user PostScript
.935 .06662 m
.97619 .08036 L
s
% Start of user PostScript
2. -2. 2.18974 -1.93675 MAarrowhead1
% End of user PostScript
.935 .16311 m
.97333 .18351 L
s
% Start of user PostScript
2. -1.55556 2.17656 -1.4616 MAarrowhead1
% End of user PostScript
.935 .2596 m
.96794 .28788 L
s
% Start of user PostScript
2. -1.11111 2.15174 -0.980827 MAarrowhead1
% End of user PostScript
.935 .35608 m
.9521 .39599 L
s
% Start of user PostScript
2. -0.666667 2.07878 -0.482838 MAarrowhead1
% End of user PostScript
.935 .45257 m
.89705 .47366 L
s
% Start of user PostScript
2. -0.222222 1.82517 -0.125094 MAarrowhead1
% End of user PostScript
.935 .54906 m
.89286 .53861 L
s
% Start of user PostScript
2. 0.222222 1.80587 0.174106 MAarrowhead1
% End of user PostScript
.935 .64554 m
.89654 .62539 L
s
% Start of user PostScript
2. 0.666667 1.82283 0.573865 MAarrowhead1
% End of user PostScript
.935 .74203 m
.89958 .71692 L
s
% Start of user PostScript
2. 1.11111 1.83683 0.995456 MAarrowhead1
% End of user PostScript
.935 .83851 m
.90211 .81017 L
s
% Start of user PostScript
2. 1.55556 1.8485 1.42499 MAarrowhead1
% End of user PostScript
.935 .935 m
.9043 .9043 L
s
% Start of user PostScript
2. 2. 1.85858 1.85858 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07l0
oooo001:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo07l0oooo000`0?ooo`030000003oool0oooo01L0oooo0P00
000I0?ooo`8000006P3oool2000001X0oooo0P00000M0?ooo`030000003oool0oooo0640oooo000F
0?ooo`030000003oool0oooo01L0oooo0P00000I0?ooo`800000603oool2000001T0oooo0`00000J
0?ooo`800000703oool2000006<0oooo000F0?ooo`8000006@3oool3000001L0oooo0`00000H0?oo
o`800000603oool4000001P0oooo0`00000J0?ooo`<00000I03oool001L0oooo0`00000G0?ooo`@0
00005P3oool4000001L0oooo0`00000G0?ooo`@00000603oool3000001T0oooo1000001T0?ooo`00
5`3oool4000001L0oooo0P00000H0?ooo`800000603oool2000001X0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0I0?ooo`800000I@3oool001P0oooo0`00000G0?ooo`030000003o
ool0000001L0oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0000000L0?ooo`<00000AP3o
ool001P0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool06P3oool5000004L0oooo000L0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01T0oooo100000190?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`<0000000<0oooo0000
003oool0603oool3000002l0oooo000N0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo0P00000G0?ooo`d0
00003@3oool2000001d0oooo003]0?ooo`D000004@3oool200000080oooo00<000000?ooo`3oool0
5P3oool00>d0oooo0P00000F0?ooo`@000005`3oool00?l0oooo1`3oool5000001D0oooo003o0?oo
o`X0oooo0`00000D0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00P03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07h0oooo001T0?ooo`03
0000003oool0oooo01T0oooo0P00000L0?ooo`800000P03oool004T0oooo00<000000?ooo`3oool0
603oool2000001X0oooo0P00000L0?ooo`800000P03oool002l0oooo00<000000?ooo`3oool05`3o
ool2000001T0oooo0`00000I0?ooo`<000006P3oool300000800oooo000E0?ooo`8000006@3oool0
0`000000oooo0?ooo`0G0?ooo`8000006@3oool3000001P0oooo0`00000J0?ooo`<000007@3oool2
00000640oooo000F0?ooo`<000005`3oool3000001L0oooo0`00000H0?ooo`@000005`3oool40000
01P0oooo1000000K0?ooo`<00000HP3oool001H0oooo1@00000F0?ooo`<000005`3oool3000001L0
oooo0P00000K0?ooo`030000003oool0oooo01P0oooo0`00000I0?ooo`@00000H`3oool001L0oooo
0`00000G0?ooo`<000005`3oool3000001T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01X0oooo0`00001S0?ooo`00603oool00`000000oooo0000
000G0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0000
001T0?ooo`006`3oool2000001P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G
0?ooo`8000006`3oool6000004H0oooo000M0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo200000170?oo
o`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`<000000`3oool300000100oooo0P0000050?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0703oool00=@0oooo00<000000?ooo`3oool0
4P3oool4000000040?ooo`000000000000000140oooo0P00000L0?ooo`00k@3oool600000140oooo
0P0000000`3oool000000?ooo`0G0?ooo`00k@3oool700000180oooo0`00000G0?ooo`00o`3oool6
0?ooo`H000005@3oool00?l0oooo2@3oool4000001@0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0O@3oool006<0oooo00<000000?ooo`3oool06P3oool2000001d0
oooo0P00001o0?ooo`00B03oool00`000000oooo0?ooo`0H0?ooo`8000006`3oool2000001`0oooo
0`00001o0?ooo`00;P3oool00`000000oooo0?ooo`0H0?ooo`8000006@3oool2000001X0oooo0`00
000K0?ooo`800000P03oool001@0oooo0P00000I0?ooo`800000603oool4000001L0oooo0`00000I
0?ooo`<000006P3oool300000800oooo000E0?ooo`<000005`3oool4000001L0oooo1000000G0?oo
o`<00000603oool3000001/0oooo0P00000M0?ooo`<00000H03oool001H0oooo1000000F0?ooo`@0
00005P3oool3000001P0oooo0P00000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool500000640oooo000G0?ooo`<000005P3oool4000001L0oooo00<000000?ooo`000000
6@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6P3oool400000680oooo000H0?ooo`040000003oool00000000001D0oooo00<000000?ooo`3oool0
0P00000H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01T0oooo1000001S0?ooo`00703oool2000001P0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool00`000000oooo0?oo
o`0F0?ooo`800000BP3oool001h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01H0oooo0P00000G0?ooo`/000003P3oool2000001P0oooo00<00000
0?ooo`3oool0703oool00=@0oooo1`00000>0?ooo`8000005`3oool00`000000oooo0?ooo`0K0?oo
o`00e03oool4000001<0oooo0P0000000`3oool000000?ooo`0C0?ooo`030000003oool0oooo01X0
oooo003]0?ooo`<00000503oool00`000000oooo0000000I0?ooo`00k@3oool5000001<0oooo0`00
000H0?ooo`00l03oool300000140oooo1000000H0?ooo`00o`3oool60?ooo`@000005`3oool00?l0
oooo203oool2000001L0oooo003o0?ooo`X0oooo00<000000?ooo`3oool0503oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool007h0oooo00<000000?ooo`3oool0W`3oool007h0oooo0P00000Q0?ooo`030000003oool0oooo
07`0oooo001n0?ooo`800000803oool2000007h0oooo001Q0?ooo`800000703oool2000001h0oooo
0`00001n0?ooo`00A`3oool2000001T0oooo0`00000J0?ooo`<000007@3oool2000007l0oooo000]
0?ooo`8000006@3oool3000001L0oooo1@00000H0?ooo`8000007@3oool3000007l0oooo000C0?oo
o`<00000603oool3000001L0oooo1@00000F0?ooo`<000006`3oool00`000000oooo0?ooo`0J0?oo
o`<00000O`3oool001@0oooo1P00000E0?ooo`@000005P3oool3000001P0oooo0P00000K0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0O`3oool001H0oooo0`00000G0?ooo`<00000
5`3oool00`000000oooo0000000I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0K0?ooo`H00000G`3oool001P0oooo0`00000F0?ooo`040000003o
ool00000000001P0oooo0P00000H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0K0?ooo`D00000H03oool001/0oooo0P00000H0?ooo`800000603o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0H0?ooo`L00000HP3oool001d0oooo0P00000H0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool2000000@0oooo00<000000?ooo`3oool0403oool2
000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01`0oooo003@0?ooo`L000004@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01`0oooo003D0?ooo`D00000403oool200000080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0K0?ooo`00e`3oool300000140oooo1000000C0?ooo`030000003oool0oooo01/0oooo
003[0?ooo`@00000503oool00`000000oooo0?ooo`0J0?ooo`00k03oool4000001<0oooo0P00000K
0?ooo`00kP3oool200000180oooo0`00000K0?ooo`00l03oool00`000000oooo0?ooo`0@0?ooo`80
00006`3oool00?l0oooo103oool3000001X0oooo003o0?ooo`D0oooo0P00000J0?ooo`00o`3oool6
0?ooo`030000003oool0oooo01P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo001k0?ooo`030000003oool0oooo0:80
oooo001k0?ooo`800000X`3oool007`0oooo0`00000T0?ooo`<00000NP3oool007`0oooo1000000P
0?ooo`D00000N`3oool005l0oooo1P00000H0?ooo`<000008@3oool3000007`0oooo000/0?ooo`H0
00004`3oool7000001@0oooo1@00000K0?ooo`030000003oool0oooo01d0oooo1000001l0?ooo`00
4`3oool6000001@0oooo1@00000E0?ooo`@000005P3oool5000001/0oooo00<000000?ooo`3oool0
6`3oool010000000oooo0?ooo`00001m0?ooo`00503oool8000001<0oooo1`00000C0?ooo`H00000
503oool00`000000oooo0?ooo`02000001X0oooo00<000000?ooo`3oool0603oool2000001`0oooo
0`00001R0?ooo`005P3oool2000000@0oooo0`00000B0?ooo`030000003oool0oooo0080oooo0P00
000G0?ooo`8000005`3oool2000001T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo``000003@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0703oool00;/0oooo0`00000A0?ooo`8000005P3oool00`000000oooo0?ooo`0E
0?ooo`8000007`3oool00=40oooo0P0000000`3oool000000?ooo`0@0?ooo`030000003oool0oooo
0180oooo00@000000?ooo`00000000008@3oool00=<0oooo0`00000@0?ooo`030000003oool0oooo
0140oooo0`00000S0?ooo`00d`3oool4000000h0oooo00<000000?ooo`3oool0403oool5000002<0
oooo003E0?ooo`<00000303oool200000140oooo0`00000V0?ooo`00e`3oool2000000/0oooo0`00
000i0?ooo`00i03oool2000003X0oooo003S0?ooo`800000>`3oool00><0oooo0P00000k0?ooo`00
h`3oool00`000000oooo0?ooo`0j0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00[`3oool00`000000oooo0?ooo`1^0?ooo`00[`3oool2000006l0oooo002`
0?ooo`800000KP3oool00;00oooo0`00001]0?ooo`00/@3oool3000006`0oooo002a0?ooo`800000
4@3oool3000005T0oooo002c0?ooo`030000003oool0oooo00l0oooo1@00000C0?ooo`<00000@03o
ool00;<0oooo00<000000?ooo`3oool0403oool3000001D0oooo1@00000C0?ooo`H00000903oool0
0;@0oooo00<000000?ooo`3oool04@3oool3000001@0oooo1@00000C0?ooo`D00000903oool00;@0
oooo00<000000?ooo`3oool0503oool2000001@0oooo00<000000?ooo`3oool00P00000B0?ooo`<0
000000<0oooo0000000000000P00000P0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`<00000
4P3oool00`000000oooo0?ooo`020?ooo`8000005`3oool2000001P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5@3oool2000001L0oooo0P00000B0?ooo`030000003oool0oooo00<0oooo0P00000N0?ooo`005@3o
ool7000001<0oooo1`00000D0?ooo`030000003oool0000000800000603oool2000001T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`200?ooo`004`3oool6000001@0oooo1@00000F
0?ooo`@000005`3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0O`3oool001H0oooo0`00000C0?ooo`H00000503oool6000001H0oooo1000000K
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`000000OP3oool004D0oooo1000000H0?oo
o`D000006`3oool00`000000oooo0?ooo`0L0?ooo`<00000O@3oool00640oooo0`00000J0?ooo`03
0000003oool0000001h0oooo1000001m0?ooo`00H03oool2000001`0oooo0`00000O0?ooo`@00000
O03oool007h0oooo0P00000R0?ooo`800000O03oool007d0oooo0P00000U0?ooo`030000003oool0
oooo07T0oooo001m0?ooo`800000X@3oool007d0oooo00<000000?ooo`3oool0X03oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00:d0oooo00<000000?ooo`3oool0L03oool00:h0oooo0P00000E0?ooo`800000F@3oool0
0980oooo0P00000J0?ooo`@00000503oool3000001D0oooo0P0000100?ooo`00T`3oool3000001T0
oooo1000000D0?ooo`@00000503oool3000001D0oooo0`00000V0?ooo`00U03oool4000001L0oooo
0`00000F0?ooo`8000005P3oool4000001@0oooo1@00000S0?ooo`00U@3oool3000001P0oooo00<0
00000?ooo`0000005P3oool2000001H0oooo0`00000E0?ooo`@000008`3oool009H0oooo00@00000
0?ooo`00000000006@3oool00`000000oooo0?ooo`0E0?ooo`8000005@3oool00`000000oooo0000
000E0?ooo`@000008P3oool009X0oooo0P00000H0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05@3oool2000001@0oooo00<000000?ooo`3oool00P00000P0?ooo`007P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool20000
01h0oooo000M0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0VP3oool001`0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2J0?ooo`00603oool010000000oooo0?oo
o`00000I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo09X0oooo000G0?ooo`@000005`3oool00`000000oooo0000
000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`2J0?ooo`005`3oool4000001L0oooo0P00000H0?ooo`8000006P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo09X0oooo000F0?ooo`@000005`3oool4000001L0oooo1000000G0?oo
o`8000006@3oool3000009/0oooo000F0?ooo`8000006@3oool3000001P0oooo0`00000H0?ooo`<0
0000603oool3000009/0oooo000E0?ooo`030000003oool0oooo01P0oooo0`00000H0?ooo`<00000
6@3oool2000001T0oooo0`00002K0?ooo`00<03oool00`000000oooo0?ooo`0H0?ooo`8000006P3o
ool2000001T0oooo0P00002L0?ooo`00B`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0VP3oool006L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`2J0?ooo`00P`3oool00`000000oooo0?ooo`2J0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00U`3oool00`000000oooo0?ooo`260?ooo`00U`3oool2000008L0oooo002G0?ooo`80
00005@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05L0oooo002G0?ooo`<00000
503oool2000001L0oooo0P00000F0?ooo`030000003oool0oooo03h0oooo002H0?ooo`<00000503o
ool3000001D0oooo1000000E0?ooo`8000005@3oool2000002L0oooo002H0?ooo`8000005@3oool4
000001D0oooo1000000D0?ooo`@00000503oool3000002D0oooo002H0?ooo`030000003oool00000
01D0oooo0P00000F0?ooo`<000005P3oool4000001@0oooo1000000S0?ooo`00VP3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`0000005@3oool4000001D0
oooo0`00000S0?ooo`00V`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000E0?ooo`040000003oool000000000
0240oooo002K0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo0P00000O0?ooo`007P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09X0oooo000M
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0V@3oool001d0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`2I0?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo09P0oooo000L0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`000000
V03oool001X0oooo0`00000H0?ooo`8000006@3oool00`000000oooo0?ooo`0H0?ooo`800000603o
ool3000009P0oooo000J0?ooo`@000005`3oool3000001L0oooo1000000G0?ooo`<000006@3oool2
000009P0oooo000J0?ooo`<00000603oool3000001L0oooo1000000G0?ooo`<000006@3oool30000
09L0oooo000J0?ooo`8000006@3oool2000001T0oooo0`00000H0?ooo`8000006P3oool2000009L0
oooo000J0?ooo`8000006@3oool2000001T0oooo0P00000I0?ooo`8000006`3oool00`000000oooo
0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`2a0?ooo`00=@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0<`0oooo003o0?ooob40oooo003o0?ooob40oooo002H0?ooo`030000
003oool0oooo08D0oooo002H0?ooo`8000005@3oool00`000000oooo0?ooo`1^0?ooo`00V03oool2
000001D0oooo0P00000F0?ooo`030000003oool0oooo05H0oooo002I0?ooo`8000005@3oool20000
01D0oooo0P00000F0?ooo`8000005`3oool00`000000oooo0?ooo`0U0?ooo`00V@3oool3000001@0
oooo0`00000E0?ooo`<000005@3oool3000001H0oooo0P00000U0?ooo`00V@3oool2000001H0oooo
0`00000D0?ooo`@00000503oool5000001@0oooo1000000S0?ooo`00R`3oool3000000`0oooo00<0
00000?ooo`3oool0503oool2000001H0oooo0P00000F0?ooo`<000005P3oool400000280oooo0028
0?ooo`D000003P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`0000005P3oool2000001H0oooo1000000R0?ooo`00R03oool4000000l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0503oool010000000oooo0?ooo`00000Q0?ooo`00Q`3oool400000100oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`00Q@3oool200000080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01L0oooo0P00000G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
703oool001h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0/`3oool001h0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/P3oool0
01h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0/P3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`000000/@3oool001h0oooo
00<000000?ooo`3oool05`3oool2000001P0oooo0`00000G0?ooo`<00000/@3oool001d0oooo0`00
000G0?ooo`<000005`3oool4000001P0oooo0`00002`0?ooo`007@3oool3000001L0oooo0`00000H
0?ooo`<000006@3oool200000;00oooo000M0?ooo`<00000603oool2000001T0oooo0`00000I0?oo
o`800000[`3oool001h0oooo00<000000?ooo`3oool05`3oool2000001X0oooo0P00000J0?ooo`03
0000003oool0oooo0:d0oooo000N0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`380?ooo`007P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0>@0oooo003o0?ooob40oooo003o0?ooob40oooo002I0?ooo`030000003oool0oooo08@0
oooo00280?ooo`030000003oool0oooo00h0oooo0P00000E0?ooo`030000003oool0oooo06d0oooo
00270?ooo`800000403oool2000001D0oooo0P00000F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0?@3oool008H0oooo0`00000@0?ooo`<00000503oool2000001H0oooo0P00000F
0?ooo`8000005`3oool00`000000oooo0?ooo`0T0?ooo`00Q@3oool300000140oooo0`00000E0?oo
o`8000005P3oool3000001D0oooo0`00000E0?ooo`8000009@3oool008@0oooo1000000A0?ooo`@0
0000503oool3000001D0oooo1000000D0?ooo`@000005@3oool3000002<0oooo00250?ooo`<00000
4`3oool00`000000oooo0?ooo`0C0?ooo`8000005`3oool2000001H0oooo0P00000F0?ooo`@00000
8P3oool008D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo0P00000F0?ooo`030000003oool0000001H0oooo0`00000R0?ooo`00Q03oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07`3oool0
08@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01h0oooo00230?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05P3oool2000001P0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`<000000P3oool00`000000oooo0?oo
o`2]0?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool06@3oool400000:h0oooo000O0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0I0?ooo`D00000[03oool001l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0H0?ooo`800000603oool700000:/0oooo000O0?ooo`<00000
5`3oool00`000000oooo0000000G0?ooo`@00000b@3oool001h0oooo1000000G0?ooo`<00000603o
ool300000<T0oooo000O0?ooo`<00000603oool2000001X0oooo0P0000380?ooo`007`3oool30000
01P0oooo0`00000K0?ooo`030000003oool0oooo0<D0oooo000P0?ooo`8000006@3oool200000><0
oooo000P0?ooo`8000006P3oool00`000000oooo0?ooo`3Q0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00R03o
ool00`1lO7`0000000000004000000030=WIf@3oool0oooo0080O7alS03oool008P0oooo00<0l?3`
04e=C@000000100000000`2b/[80oooo0?ooo`0207alO8`0oooo00290?ooo`030>WYj@2<S8`0oooo
0080oooo00<0d=3@06QXJ03oool0S`3oool008X0oooo00<0jNWY07alO03oool0T`3oool008/0oooo
00<0alO707alO03oool0TP3oool008`0oooo00<0O7al0:NWY`3oool0T@3oool008`0oooo00<0d=3@
0000003QhN40T@3oool008d0oooo00<0000009ZJVP3oool0T03oool008d0oooo0P00002A0?ooo`00
R03oool01`2m_Kd0oooo0?ooo`3oool0hN7Q0000001=CDd0T@3oool008T0oooo00H0/[:b0?ooo`3`
l?00O7al0000002b/[:A0?ooo`00R@3oool01@3YjNT0J6QX0000001=CDd0/[:b0980oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.53288, -2.30691, 0.0176247, \
0.0176247}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500812 0.217094 0.500812 0.217094 [
[.5 1.0125 -8.78125 0 ]
[.5 1.0125 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
[ ] 0 setdash
.06662 .06662 m
.03592 .03592 L
s
% Start of user PostScript
-2. -2. -2.14142 -2.14142 MAarrowhead1
% End of user PostScript
.06662 .16311 m
.03329 .1353 L
s
% Start of user PostScript
-2. -1.55556 -2.15357 -1.68368 MAarrowhead1
% End of user PostScript
.06662 .2596 m
.03022 .23593 L
s
% Start of user PostScript
-2. -1.11111 -2.16768 -1.22012 MAarrowhead1
% End of user PostScript
.06662 .35608 m
.02682 .33873 L
s
% Start of user PostScript
-2. -0.666667 -2.18334 -0.746584 MAarrowhead1
% End of user PostScript
.06662 .45257 m
.02381 .44536 L
s
% Start of user PostScript
-2. -0.222222 -2.19722 -0.255446 MAarrowhead1
% End of user PostScript
.06662 .54906 m
.02411 .55789 L
s
% Start of user PostScript
-2. 0.222222 -2.19582 0.2629 MAarrowhead1
% End of user PostScript
.06662 .64554 m
.03381 .67398 L
s
% Start of user PostScript
-2. 0.666667 -2.15114 0.797653 MAarrowhead1
% End of user PostScript
.06662 .74203 m
.05192 .78288 L
s
% Start of user PostScript
-2. 1.11111 -2.06774 1.29929 MAarrowhead1
% End of user PostScript
.06662 .83851 m
.06842 .8819 L
s
% Start of user PostScript
-2. 1.55556 -1.99171 1.75538 MAarrowhead1
% End of user PostScript
.06662 .935 m
.08036 .97619 L
s
% Start of user PostScript
-2. 2. -1.93675 2.18974 MAarrowhead1
% End of user PostScript
.16311 .06662 m
.1353 .03329 L
s
% Start of user PostScript
-1.55556 -2. -1.68368 -2.15357 MAarrowhead1
% End of user PostScript
.16311 .16311 m
.13241 .13241 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.69698 -1.69698 MAarrowhead1
% End of user PostScript
.16311 .2596 m
.12889 .23288 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.7132 -1.23419 MAarrowhead1
% End of user PostScript
.16311 .35608 m
.12469 .33585 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.73252 -0.759846 MAarrowhead1
% End of user PostScript
.16311 .45257 m
.12059 .44379 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75143 -0.262641 MAarrowhead1
% End of user PostScript
.16311 .54906 m
.12112 .56011 L
s
% Start of user PostScript
-1.55556 0.222222 -1.74897 0.273121 MAarrowhead1
% End of user PostScript
.16311 .64554 m
.13542 .67899 L
s
% Start of user PostScript
-1.55556 0.666667 -1.6831 0.820717 MAarrowhead1
% End of user PostScript
.16311 .74203 m
.15644 .78493 L
s
% Start of user PostScript
-1.55556 1.11111 -1.5863 1.30873 MAarrowhead1
% End of user PostScript
.16311 .83851 m
.17233 .88094 L
s
% Start of user PostScript
-1.55556 1.55556 -1.51307 1.75099 MAarrowhead1
% End of user PostScript
.16311 .935 m
.18351 .97333 L
s
% Start of user PostScript
-1.55556 2. -1.4616 2.17656 MAarrowhead1
% End of user PostScript
.2596 .06662 m
.23593 .03022 L
s
% Start of user PostScript
-1.11111 -2. -1.22012 -2.16768 MAarrowhead1
% End of user PostScript
.2596 .16311 m
.23288 .12889 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.23419 -1.7132 MAarrowhead1
% End of user PostScript
.2596 .2596 m
.2289 .2289 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.25253 -1.25253 MAarrowhead1
% End of user PostScript
.2596 .35608 m
.22365 .33173 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.27669 -0.778836 MAarrowhead1
% End of user PostScript
.2596 .45257 m
.21767 .44127 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.30422 -0.274277 MAarrowhead1
% End of user PostScript
.2596 .54906 m
.21875 .56376 L
s
% Start of user PostScript
-1.11111 0.222222 -1.29929 0.289966 MAarrowhead1
% End of user PostScript
.2596 .64554 m
.23996 .68426 L
s
% Start of user PostScript
-1.11111 0.666667 -1.20159 0.845032 MAarrowhead1
% End of user PostScript
.2596 .74203 m
.26188 .78539 L
s
% Start of user PostScript
-1.11111 1.11111 -1.1006 1.31083 MAarrowhead1
% End of user PostScript
.2596 .83851 m
.2767 .87842 L
s
% Start of user PostScript
-1.11111 1.55556 -1.03233 1.73938 MAarrowhead1
% End of user PostScript
.2596 .935 m
.28788 .96794 L
s
% Start of user PostScript
-1.11111 2. -0.980827 2.15174 MAarrowhead1
% End of user PostScript
.35608 .06662 m
.33873 .02682 L
s
% Start of user PostScript
-0.666667 -2. -0.746584 -2.18334 MAarrowhead1
% End of user PostScript
.35608 .16311 m
.33585 .12469 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.759846 -1.73252 MAarrowhead1
% End of user PostScript
.35608 .2596 m
.33173 .22365 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.778836 -1.27669 MAarrowhead1
% End of user PostScript
.35608 .35608 m
.32538 .32538 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.808088 -0.808088 MAarrowhead1
% End of user PostScript
.35608 .45257 m
.31582 .43632 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.852137 -0.297061 MAarrowhead1
% End of user PostScript
.35608 .54906 m
.31846 .57072 L
s
% Start of user PostScript
-0.666667 0.222222 -0.839991 0.322015 MAarrowhead1
% End of user PostScript
.35608 .64554 m
.34757 .68812 L
s
% Start of user PostScript
-0.666667 0.666667 -0.70589 0.862783 MAarrowhead1
% End of user PostScript
.35608 .74203 m
.36751 .78392 L
s
% Start of user PostScript
-0.666667 1.11111 -0.614043 1.30406 MAarrowhead1
% End of user PostScript
.35608 .83851 m
.38312 .87249 L
s
% Start of user PostScript
-0.666667 1.55556 -0.542118 1.71204 MAarrowhead1
% End of user PostScript
.35608 .935 m
.39599 .9521 L
s
% Start of user PostScript
-0.666667 2. -0.482838 2.07878 MAarrowhead1
% End of user PostScript
.45257 .06662 m
.44536 .02381 L
s
% Start of user PostScript
-0.222222 -2. -0.255446 -2.19722 MAarrowhead1
% End of user PostScript
.45257 .16311 m
.44379 .12059 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.262641 -1.75143 MAarrowhead1
% End of user PostScript
.45257 .2596 m
.44127 .21767 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.274277 -1.30422 MAarrowhead1
% End of user PostScript
.45257 .35608 m
.43632 .31582 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.297061 -0.852137 MAarrowhead1
% End of user PostScript
.45257 .45257 m
.42187 .42187 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.363644 -0.363644 MAarrowhead1
% End of user PostScript
.45257 .54906 m
.42926 .58569 L
s
% Start of user PostScript
-0.222222 0.222222 -0.329597 0.390955 MAarrowhead1
% End of user PostScript
.45257 .64554 m
.45463 .68891 L
s
% Start of user PostScript
-0.222222 0.666667 -0.212709 0.86644 MAarrowhead1
% End of user PostScript
.45257 .74203 m
.47491 .77926 L
s
% Start of user PostScript
-0.222222 1.11111 -0.119323 1.28261 MAarrowhead1
% End of user PostScript
.45257 .83851 m
.49272 .82198 L
s
% Start of user PostScript
-0.222222 1.55556 -0.0372866 1.47941 MAarrowhead1
% End of user PostScript
.45257 .935 m
.47366 .89705 L
s
% Start of user PostScript
-0.222222 2. -0.125094 1.82517 MAarrowhead1
% End of user PostScript
.54906 .06662 m
.55789 .02411 L
s
% Start of user PostScript
0.222222 -2. 0.2629 -2.19582 MAarrowhead1
% End of user PostScript
.54906 .16311 m
.56011 .12112 L
s
% Start of user PostScript
0.222222 -1.55556 0.273121 -1.74897 MAarrowhead1
% End of user PostScript
.54906 .2596 m
.56376 .21875 L
s
% Start of user PostScript
0.222222 -1.11111 0.289966 -1.29929 MAarrowhead1
% End of user PostScript
.54906 .35608 m
.57072 .31846 L
s
% Start of user PostScript
0.222222 -0.666667 0.322015 -0.839991 MAarrowhead1
% End of user PostScript
.54906 .45257 m
.58569 .42926 L
s
% Start of user PostScript
0.222222 -0.222222 0.390955 -0.329597 MAarrowhead1
% End of user PostScript
.54906 .54906 m
.57976 .57976 L
s
% Start of user PostScript
0.222222 0.222222 0.363644 0.363644 MAarrowhead1
% End of user PostScript
.54906 .64554 m
.51182 .6232 L
s
% Start of user PostScript
0.222222 0.666667 0.0507236 0.563768 MAarrowhead1
% End of user PostScript
.54906 .74203 m
.52902 .70351 L
s
% Start of user PostScript
0.222222 1.11111 0.129952 0.933668 MAarrowhead1
% End of user PostScript
.54906 .83851 m
.53533 .79732 L
s
% Start of user PostScript
0.222222 1.55556 0.158977 1.36582 MAarrowhead1
% End of user PostScript
.54906 .935 m
.53861 .89286 L
s
% Start of user PostScript
0.222222 2. 0.174106 1.80587 MAarrowhead1
% End of user PostScript
.64554 .06662 m
.67398 .03381 L
s
% Start of user PostScript
0.666667 -2. 0.797653 -2.15114 MAarrowhead1
% End of user PostScript
.64554 .16311 m
.67899 .13542 L
s
% Start of user PostScript
0.666667 -1.55556 0.820717 -1.6831 MAarrowhead1
% End of user PostScript
.64554 .2596 m
.68426 .23996 L
s
% Start of user PostScript
0.666667 -1.11111 0.845032 -1.20159 MAarrowhead1
% End of user PostScript
.64554 .35608 m
.68812 .34757 L
s
% Start of user PostScript
0.666667 -0.666667 0.862783 -0.70589 MAarrowhead1
% End of user PostScript
.64554 .45257 m
.68891 .45463 L
s
% Start of user PostScript
0.666667 -0.222222 0.86644 -0.212709 MAarrowhead1
% End of user PostScript
.64554 .54906 m
.6232 .51182 L
s
% Start of user PostScript
0.666667 0.222222 0.563768 0.0507236 MAarrowhead1
% End of user PostScript
.64554 .64554 m
.61484 .61484 L
s
% Start of user PostScript
0.666667 0.666667 0.525245 0.525245 MAarrowhead1
% End of user PostScript
.64554 .74203 m
.61874 .70787 L
s
% Start of user PostScript
0.666667 1.11111 0.543209 0.953763 MAarrowhead1
% End of user PostScript
.64554 .83851 m
.62239 .80178 L
s
% Start of user PostScript
0.666667 1.55556 0.560029 1.38636 MAarrowhead1
% End of user PostScript
.64554 .935 m
.62539 .89654 L
s
% Start of user PostScript
0.666667 2. 0.573865 1.82283 MAarrowhead1
% End of user PostScript
.74203 .06662 m
.78288 .05192 L
s
% Start of user PostScript
1.11111 -2. 1.29929 -2.06774 MAarrowhead1
% End of user PostScript
.74203 .16311 m
.78493 .15644 L
s
% Start of user PostScript
1.11111 -1.55556 1.30873 -1.5863 MAarrowhead1
% End of user PostScript
.74203 .2596 m
.78539 .26188 L
s
% Start of user PostScript
1.11111 -1.11111 1.31083 -1.1006 MAarrowhead1
% End of user PostScript
.74203 .35608 m
.78392 .36751 L
s
% Start of user PostScript
1.11111 -0.666667 1.30406 -0.614043 MAarrowhead1
% End of user PostScript
.74203 .45257 m
.77926 .47491 L
s
% Start of user PostScript
1.11111 -0.222222 1.28261 -0.119323 MAarrowhead1
% End of user PostScript
.74203 .54906 m
.70351 .52902 L
s
% Start of user PostScript
1.11111 0.222222 0.933668 0.129952 MAarrowhead1
% End of user PostScript
.74203 .64554 m
.70787 .61874 L
s
% Start of user PostScript
1.11111 0.666667 0.953763 0.543209 MAarrowhead1
% End of user PostScript
.74203 .74203 m
.71133 .71133 L
s
% Start of user PostScript
1.11111 1.11111 0.96969 0.96969 MAarrowhead1
% End of user PostScript
.74203 .83851 m
.71433 .80508 L
s
% Start of user PostScript
1.11111 1.55556 0.983508 1.40155 MAarrowhead1
% End of user PostScript
.74203 .935 m
.71692 .89958 L
s
% Start of user PostScript
1.11111 2. 0.995456 1.83683 MAarrowhead1
% End of user PostScript
.83851 .06662 m
.8819 .06842 L
s
% Start of user PostScript
1.55556 -2. 1.75538 -1.99171 MAarrowhead1
% End of user PostScript
.83851 .16311 m
.88094 .17233 L
s
% Start of user PostScript
1.55556 -1.55556 1.75099 -1.51307 MAarrowhead1
% End of user PostScript
.83851 .2596 m
.87842 .2767 L
s
% Start of user PostScript
1.55556 -1.11111 1.73938 -1.03233 MAarrowhead1
% End of user PostScript
.83851 .35608 m
.87249 .38312 L
s
% Start of user PostScript
1.55556 -0.666667 1.71204 -0.542118 MAarrowhead1
% End of user PostScript
.83851 .45257 m
.82198 .49272 L
s
% Start of user PostScript
1.55556 -0.222222 1.47941 -0.0372866 MAarrowhead1
% End of user PostScript
.83851 .54906 m
.79732 .53533 L
s
% Start of user PostScript
1.55556 0.222222 1.36582 0.158977 MAarrowhead1
% End of user PostScript
.83851 .64554 m
.80178 .62239 L
s
% Start of user PostScript
1.55556 0.666667 1.38636 0.560029 MAarrowhead1
% End of user PostScript
.83851 .74203 m
.80508 .71433 L
s
% Start of user PostScript
1.55556 1.11111 1.40155 0.983508 MAarrowhead1
% End of user PostScript
.83851 .83851 m
.80781 .80781 L
s
% Start of user PostScript
1.55556 1.55556 1.41413 1.41413 MAarrowhead1
% End of user PostScript
.83851 .935 m
.81017 .90211 L
s
% Start of user PostScript
1.55556 2. 1.42499 1.8485 MAarrowhead1
% End of user PostScript
.935 .06662 m
.97619 .08036 L
s
% Start of user PostScript
2. -2. 2.18974 -1.93675 MAarrowhead1
% End of user PostScript
.935 .16311 m
.97333 .18351 L
s
% Start of user PostScript
2. -1.55556 2.17656 -1.4616 MAarrowhead1
% End of user PostScript
.935 .2596 m
.96794 .28788 L
s
% Start of user PostScript
2. -1.11111 2.15174 -0.980827 MAarrowhead1
% End of user PostScript
.935 .35608 m
.9521 .39599 L
s
% Start of user PostScript
2. -0.666667 2.07878 -0.482838 MAarrowhead1
% End of user PostScript
.935 .45257 m
.89705 .47366 L
s
% Start of user PostScript
2. -0.222222 1.82517 -0.125094 MAarrowhead1
% End of user PostScript
.935 .54906 m
.89286 .53861 L
s
% Start of user PostScript
2. 0.222222 1.80587 0.174106 MAarrowhead1
% End of user PostScript
.935 .64554 m
.89654 .62539 L
s
% Start of user PostScript
2. 0.666667 1.82283 0.573865 MAarrowhead1
% End of user PostScript
.935 .74203 m
.89958 .71692 L
s
% Start of user PostScript
2. 1.11111 1.83683 0.995456 MAarrowhead1
% End of user PostScript
.935 .83851 m
.90211 .81017 L
s
% Start of user PostScript
2. 1.55556 1.8485 1.42499 MAarrowhead1
% End of user PostScript
.935 .935 m
.9043 .9043 L
s
% Start of user PostScript
2. 2. 1.85858 1.85858 MAarrowhead1
% End of user PostScript
.02 w
.50081 .50081 Mdot
.50081 .71791 Mdot
.57318 .57318 Mdot
.71791 .50081 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.06662 .82645 m
.07808 .82074 L
.08948 .81503 L
.11233 .8036 L
.12374 .79789 L
.13518 .79218 L
.15803 .78075 L
.16944 .77504 L
.18088 .76932 L
.20374 .7579 L
.21513 .75218 L
.22659 .74647 L
.24944 .73505 L
.26081 .72933 L
.27229 .72362 L
.29514 .71219 L
.30646 .70648 L
.318 .70077 L
.34085 .68934 L
.35201 .68363 L
.3637 .67792 L
.38655 .66649 L
.39708 .66078 L
.4094 .65506 L
.43226 .64364 L
.44368 .63792 L
.45511 .63221 L
.47796 .62079 L
.50081 .61507 L
.50081 .60936 L
.50081 .61507 L
.50081 .63792 L
.50081 .66078 L
.50081 .68363 L
.50081 .70648 L
.50081 .72933 L
.50081 .75218 L
.50081 .77504 L
.50081 .79789 L
.50081 .82074 L
.50081 .84359 L
.50081 .86644 L
.50081 .8893 L
.50081 .91215 L
.50081 .935 L
s
.935 .39227 m
.91215 .40369 L
.90073 .4094 L
.8893 .41512 L
.86644 .42654 L
.85504 .43226 L
.84359 .43797 L
.82074 .4494 L
.80934 .45511 L
.79789 .46082 L
.77504 .47225 L
.76365 .47796 L
.75218 .48367 L
.72933 .4951 L
.71799 .50081 L
.70648 .50653 L
.68363 .51795 L
.67237 .52366 L
.66078 .52938 L
.63792 .5408 L
.62695 .54652 L
.61507 .55223 L
.59222 .56366 L
.58312 .56937 L
.56937 .57508 L
.54652 .58651 L
.53509 .59222 L
.52366 .59793 L
.50081 .59222 L
.50081 .56937 L
.50081 .54652 L
.50081 .52366 L
.50081 .50081 L
.50081 .47796 L
.50081 .45511 L
.50081 .43226 L
.50081 .4094 L
.50081 .38655 L
.50081 .3637 L
.50081 .34085 L
.50081 .318 L
.50081 .29514 L
.50081 .27229 L
.50081 .24944 L
.50081 .22659 L
.50081 .20374 L
.50081 .18088 L
.50081 .15803 L
.50081 .13518 L
.50081 .11233 L
Mistroke
.50081 .08948 L
.50081 .06662 L
Mfstroke
.06662 .50081 m
.08948 .50081 L
.11233 .50081 L
.13518 .50081 L
.15803 .50081 L
.18088 .50081 L
.20374 .50081 L
.22659 .50081 L
.24944 .50081 L
.27229 .50081 L
.29514 .50081 L
.318 .50081 L
.34085 .50081 L
.3637 .50081 L
.38655 .50081 L
.4094 .50081 L
.43226 .50081 L
.45511 .50081 L
.47796 .50081 L
.50081 .50081 L
.52366 .50081 L
.54652 .50081 L
.56937 .50081 L
.59222 .50081 L
.59793 .52366 L
.59222 .53509 L
.58651 .54652 L
.57508 .56937 L
.56937 .58312 L
.56366 .59222 L
.55223 .61507 L
.54652 .62695 L
.5408 .63792 L
.52938 .66078 L
.52366 .67237 L
.51795 .68363 L
.50653 .70648 L
.50081 .71799 L
.4951 .72933 L
.48367 .75218 L
.47796 .76365 L
.47225 .77504 L
.46082 .79789 L
.45511 .80934 L
.4494 .82074 L
.43797 .84359 L
.43226 .85504 L
.42654 .86644 L
.41512 .8893 L
.4094 .90073 L
Mistroke
.40369 .91215 L
.39227 .935 L
Mfstroke
.935 .50081 m
.91215 .50081 L
.8893 .50081 L
.86644 .50081 L
.84359 .50081 L
.82074 .50081 L
.79789 .50081 L
.77504 .50081 L
.75218 .50081 L
.72933 .50081 L
.70648 .50081 L
.68363 .50081 L
.66078 .50081 L
.63792 .50081 L
.61507 .50081 L
.60936 .50081 L
.61507 .50081 L
.62079 .47796 L
.63221 .45511 L
.63792 .44368 L
.64364 .43226 L
.65506 .4094 L
.66078 .39708 L
.66649 .38655 L
.67792 .3637 L
.68363 .35201 L
.68934 .34085 L
.70077 .318 L
.70648 .30646 L
.71219 .29514 L
.72362 .27229 L
.72933 .26081 L
.73505 .24944 L
.74647 .22659 L
.75218 .21513 L
.7579 .20374 L
.76932 .18088 L
.77504 .16944 L
.78075 .15803 L
.79218 .13518 L
.79789 .12374 L
.8036 .11233 L
.81503 .08948 L
.82074 .07808 L
.82645 .06662 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07l0
oooo001:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo07l0oooo000`0?ooo`030000003oool0oooo01L0oooo0P00
000I0?ooo`8000006P3oool2000001X0oooo0P00000M0?ooo`030000003oool0oooo0640oooo000F
0?ooo`030000003oool0oooo01L0oooo0P00000I0?ooo`800000603oool2000001T0oooo0`00000J
0?ooo`800000703oool2000006<0oooo000F0?ooo`8000006@3oool3000001L0oooo0`00000H0?oo
o`800000603oool4000001P0oooo0`00000J0?ooo`<00000I03oool001L0oooo0`00000G0?ooo`@0
00005P3oool4000001L0oooo0`00000G0?ooo`@00000603oool3000001T0oooo1000001T0?ooo`00
5`3oool4000001L0oooo0P00000H0?ooo`800000603oool2000001X0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0I0?ooo`800000I@3oool001P0oooo0`00000G0?ooo`030000003o
ool0000001L0oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0000000L0?ooo`<00000AP3o
ool001P0oooo00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool06P3oool5000004L0oooo000L0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01T0oooo100000190?ooo`007@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`<0000000<0oooo0000
003oool0603oool3000002l0oooo000N0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo0P00000D0?ooo`03
0000003oool0oooo00d000003@3oool2000001d0oooo003T0?ooo`030000003oool0oooo00H0oooo
1@00000A0?ooo`8000000P3oool00`000000oooo0?ooo`0F0?ooo`00h`3oool00`000000oooo0?oo
o`070?ooo`8000005P3oool4000001L0oooo003S0?ooo`030000003oool0oooo0200oooo1@00000E
0?ooo`00S`3oool00`000000oooo0?ooo`1g0?ooo`<00000503oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00?l0
oooo8@3oool00?l0oooo8@3oool00=h0oooo00<000000?ooo`3oool0?`3oool00=h0oooo00<00000
0?ooo`3oool0?`3oool00800oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0400oooo001T0?ooo`030000003oool0oooo01T0oooo0P00000L0?ooo`80
0000?@3oool00`000000oooo0?ooo`100?ooo`00B@3oool00`000000oooo0?ooo`0H0?ooo`800000
6P3oool2000000d0oooo00<000000?ooo`3oool0303oool2000003`0oooo00<000000?ooo`3oool0
@@3oool002l0oooo00<000000?ooo`3oool05`3oool2000001T0oooo0`00000I0?ooo`<00000303o
ool00`000000oooo0?ooo`0;0?ooo`<00000P03oool001D0oooo0P00000I0?ooo`030000003oool0
oooo01L0oooo0P00000I0?ooo`<00000603oool3000000`0oooo00<000000?ooo`3oool02`3oool3
000001d0oooo0P00001Q0?ooo`005P3oool3000001L0oooo0`00000G0?ooo`<00000603oool40000
01L0oooo1000000;0?ooo`030000003oool0oooo00X0oooo1000000K0?ooo`<00000HP3oool001H0
oooo1@00000F0?ooo`<000005`3oool3000001L0oooo0P00000K0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool3000001T0oooo1000001S0?ooo`005`3oool3000001L0oooo
0`00000G0?ooo`<000006@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`<00000H`3oool001P0oooo00<0
00000?ooo`0000005`3oool00`000000oooo0000000I0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`000000I03oool001/0oooo0P00000H0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool05`3oool2000001/0oooo1P0000160?ooo`007@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?oo
o`P00000A`3oool001h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool3000000<0oooo0`0000000`3oool0
00000?ooo`0=0?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0
oooo003D0?ooo`040000003oool0oooo00000140oooo10000000103oool0000000000000000A0?oo
o`800000703oool00=L0oooo00<000000?ooo`3oool04`3oool600000140oooo0P0000000`3oool0
00000?ooo`0G0?ooo`00eP3oool00`000000oooo0?ooo`0D0?ooo`L000004P3oool3000001L0oooo
003F0?ooo`030000003oool0oooo02`0oooo1P00000E0?ooo`00o`3oool90?ooo`@00000503oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00?l0oooo8@3oool00=40oooo
00<000000?ooo`3oool0C03oool00800oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`1<0?ooo`00P03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0C@3oool006<0oooo00<000000?ooo`3oool06P3oool2000001d0oooo0P00000_0?oo
o`030000003oool0oooo04d0oooo00180?ooo`030000003oool0oooo01P0oooo0P00000K0?ooo`80
0000703oool3000002h0oooo00<000000?ooo`3oool0CP3oool002h0oooo00<000000?ooo`3oool0
603oool2000001T0oooo0P00000J0?ooo`<000006`3oool2000002l0oooo00<000000?ooo`3oool0
CP3oool001@0oooo0P00000I0?ooo`800000603oool4000001L0oooo0`00000I0?ooo`<000006P3o
ool300000800oooo000E0?ooo`<000005`3oool4000001L0oooo1000000G0?ooo`<00000603oool3
000001/0oooo0P00000M0?ooo`<00000H03oool001H0oooo1000000F0?ooo`@000005P3oool30000
01P0oooo0P00000K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0I0?ooo`D00000H@3oool001L0oooo0`00000F0?ooo`@000005`3oool00`000000
oooo0000000I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo1000001R0?ooo`00603oool010000000oooo
00000000000E0?ooo`030000003oool0oooo00800000603oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01T0oooo1000001S0?ooo`00703oool2000001P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo0P0000020?ooo`030000
003oool0oooo01H0oooo0P00001:0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`8000005`3o
ool;000000h0oooo0P00000H0?ooo`030000003oool0oooo01`0oooo002?0?ooo`030000003oool0
oooo0480oooo1`00000>0?ooo`8000005`3oool00`000000oooo0?ooo`0K0?ooo`00bP3oool00`00
0000oooo0?ooo`070?ooo`@000004`3oool2000000030?ooo`000000oooo01<0oooo00<000000?oo
o`3oool06P3oool00<T0oooo00<000000?ooo`3oool08@3oool3000001@0oooo00<000000?ooo`00
00006@3oool00<T0oooo00<000000?ooo`3oool08@3oool5000001<0oooo0`00000H0?ooo`00b03o
ool00`000000oooo0?ooo`0U0?ooo`<000004@3oool4000001P0oooo00380?ooo`030000003oool0
oooo03X0oooo1000000G0?ooo`00o`3oool80?ooo`8000005`3oool00?l0oooo2P3oool00`000000
oooo0?ooo`0D0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`00OP3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0F@3oool007h0oooo0P00000?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1J0?ooo`00OP3oool20000
0200oooo0P00000P0?ooo`030000003oool0oooo05/0oooo001Q0?ooo`800000703oool2000001h0
oooo0`00000P0?ooo`030000003oool0oooo05/0oooo00170?ooo`8000006@3oool3000001X0oooo
0`00000M0?ooo`800000803oool00`000000oooo0?ooo`1L0?ooo`00;@3oool2000001T0oooo0`00
000G0?ooo`D00000603oool2000001d0oooo0`00000P0?ooo`030000003oool0oooo05`0oooo000C
0?ooo`<00000603oool3000001L0oooo1@00000F0?ooo`<000006`3oool00`000000oooo0?ooo`0J
0?ooo`<00000O`3oool001@0oooo1P00000E0?ooo`@000005P3oool3000001P0oooo0P00000K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0O`3oool001H0oooo0`00000G0?ooo`<0
00005`3oool00`000000oooo0000000I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0K0?ooo`H00000G`3oool001P0oooo0`00000F0?ooo`040000
003oool00000000001P0oooo0P00000H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0K0?ooo`D00000H03oool001/0oooo0P00000H0?ooo`800000
603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0H0?ooo`L00000HP3oool001d0oooo0P00000H0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`800000103o
ool00`000000oooo0?ooo`0@0?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0703oool008l0oooo00<000000?ooo`3oool0?P3oool7
00000140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`00S`3oool00`00
0000oooo0?ooo`120?ooo`D00000403oool200000080oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01L0
oooo0`00000A0?ooo`@000004`3oool00`000000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02`0oooo1000000D0?ooo`030000003oool0oooo01X0oooo
002?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;@3oool4000001<0oooo0P00
000K0?ooo`00^`3oool00`000000oooo0?ooo`0`0?ooo`8000004P3oool3000001/0oooo002k0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0403oool2000001/0oooo003o0?ooo`@0
oooo0`00000J0?ooo`00o`3oool50?ooo`8000006P3oool00?h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0H0?ooo`00o03oool200000280oooo003k0?ooo`030000003oool0oooo
0280oooo003i0?ooo`8000009@3oool00?l0oooo8@3oool008l0oooo00<000000?ooo`3oool0SP3o
ool008l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00N`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0]0?ooo`00N`3oool200000180oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0f0?ooo`800000<03oool007`0oooo0`00000@0?ooo`030000003oool0oooo0140oooo
0`00000?0?ooo`030000003oool0oooo03@0oooo0P00000b0?ooo`00O03oool4000000l0oooo00<0
00000?ooo`3oool03P3oool5000000l0oooo00<000000?ooo`3oool0J@3oool005l0oooo1P00000H
0?ooo`<000008@3oool300000100oooo00<000000?ooo`3oool0J@3oool002`0oooo1P00000C0?oo
o`L00000503oool5000001/0oooo00<000000?ooo`3oool07@3oool4000007`0oooo000C0?ooo`H0
0000503oool5000001D0oooo1000000F0?ooo`D000006`3oool00`000000oooo0?ooo`0K0?ooo`04
0000003oool0oooo000007d0oooo000D0?ooo`P000004`3oool7000001<0oooo1P00000D0?ooo`03
0000003oool0oooo008000006P3oool00`000000oooo0?ooo`0H0?ooo`800000703oool3000002@0
oooo0P00000l0?ooo`005P3oool2000000@0oooo0`00000B0?ooo`030000003oool0oooo0080oooo
0P00000G0?ooo`8000005`3oool2000001T0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo``000003@3oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01`0oooo002k0?ooo`<000004@3oool2000000h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`8000007`3oool00=40oooo0P000000
0`3oool000000?ooo`0@0?ooo`030000003oool0oooo0180oooo00@000000?ooo`00000000008@3o
ool00=<0oooo0`00000@0?ooo`030000003oool0oooo0140oooo0`00000S0?ooo`00/03oool00`00
0000oooo0?ooo`0P0?ooo`@000003P3oool00`000000oooo0?ooo`0@0?ooo`D000008`3oool008l0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0S0?ooo`<00000303oool200000140
oooo0`00000V0?ooo`00S`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo
1@00000;0?ooo`<00000>@3oool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0P0?ooo`800000403oool2000003X0oooo002?0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`800000>`3oool008l0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0b0?ooo`800000>`3oool008h0oooo0`00000f0?ooo`<0
00006@3oool00`000000oooo0?ooo`0j0?ooo`00S@3oool5000003@0oooo1@00001E0?ooo`007`3o
ool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3o
ool6000000T0oooo2P0000050?ooo`H000002@3oool2000000T0oooo1P0000090?ooo`/00000103o
ool6000000T0oooo1P0000090?ooo`H000002@3oool6000001h0oooo002=0?ooo`D000005@3oool0
0`000000oooo0?ooo`0L0?ooo`D00000E@3oool008h0oooo0`00000F0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`0000000P00001F0?ooo`00Z03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0F@3oool00:P0oooo00<000000?ooo`3oool0
103oool2000006l0oooo002`0?ooo`800000KP3oool00;00oooo0`00001]0?ooo`00/@3oool30000
00L0oooo00<000000?ooo`3oool0HP3oool008l0oooo00<000000?ooo`3oool07`3oool2000000D0
oooo0`0000090?ooo`<00000F@3oool008l0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`02000000d0oooo1@00000C0?ooo`<00000@03oool008l0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0@0?ooo`<000005@3oool5000001<0oooo1P00000T0?ooo`00S`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0140oooo0`00000D0?ooo`D000004`3oool5
000002@0oooo002?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0503oool20000
01@0oooo00<000000?ooo`3oool00P00000B0?ooo`<0000000<0oooo0000000000000P00000P0?oo
o`005`3oool00`000000oooo0?ooo`020?ooo`<000004P3oool00`000000oooo0?ooo`020?ooo`80
00005`3oool2000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01D0oooo0P00000G0?ooo`8000004P3oool00`000000oooo0?ooo`030?ooo`80
00007P3oool001D0oooo1`00000C0?ooo`L00000503oool00`000000oooo00000002000001P0oooo
0P00000I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0700oooo000C0?ooo`H00000503oool5000001H0oooo1000
000G0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00001c0?ooo`005P3oool3000001<0oooo1P00
000D0?ooo`H000005P3oool4000001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080oooo0P00001e0?ooo`00A@3oool4000001P0oooo1@00000K
0?ooo`030000003oool0oooo01`0oooo1000001l0?ooo`00H@3oool3000001X0oooo00<000000?oo
o`0000007P3oool6000007/0oooo001P0?ooo`800000703oool3000001l0oooo1@00001k0?ooo`00
OP3oool200000200oooo1@00001k0?ooo`00O@3oool2000001l0oooo0P0000000`3oool000000000
0002000007/0oooo001m0?ooo`8000007@3oool200000880oooo001m0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`220?ooo`00S`3oool2000008l0
oooo002A0?ooo`800000S@3oool00?l0oooo8@3oool009h0oooo00<000000?ooo`3oool0O`3oool0
09h0oooo00<000000?ooo`3oool0O`3oool009d0oooo00<000000?ooo`3oool0P03oool009d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1`0?ooo`00S03oool3000000d0oooo00<0
00000?ooo`3oool03`3oool2000001D0oooo0P00001I0?ooo`00R@3oool3000000H0oooo0P00000J
0?ooo`@00000503oool3000001D0oooo0P0000100?ooo`00T`3oool3000001T0oooo1000000D0?oo
o`@00000503oool3000001D0oooo0`00000V0?ooo`00U03oool4000001L0oooo0`00000F0?ooo`80
00005P3oool4000001@0oooo1@00000S0?ooo`00U@3oool3000001P0oooo00<000000?ooo`000000
5P3oool2000001H0oooo0`00000E0?ooo`@000008`3oool00800oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`040?ooo`040000003oool00000000001T0oooo00<000000?ooo`3oool0
5@3oool2000001D0oooo00<000000?ooo`0000005@3oool400000280oooo001n0?ooo`8000003`3o
ool00`000000oooo0?ooo`080?ooo`800000603oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01D0oooo0P00000D0?ooo`030000003oool0oooo00800000803oool001h0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`8000007P3oool001d0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0SP3oool001`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0Q@3oool001P0oooo00@000000?ooo`3oool0
00006@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0QP3oool001L0oooo1000000G0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
QP3oool001L0oooo1000000G0?ooo`800000603oool2000001X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0Q`3o
ool001H0oooo1000000G0?ooo`@000005`3oool4000001L0oooo0P0000070?ooo`<000003`3oool3
00000140oooo00<000000?ooo`3oool0Q`3oool001H0oooo0P00000I0?ooo`<00000603oool30000
01P0oooo0`0000040?ooo`8000004P3oool300000100oooo00<000000?ooo`3oool0R03oool001D0
oooo00<000000?ooo`3oool0603oool3000001P0oooo0`00000I0?ooo`8000006@3oool3000009/0
oooo000`0?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`8000006@3oool2000009`0oooo
001;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`2J0?ooo`00I`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo09X0oooo001U0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0VP3oool006<0oooo0P00000Z0?ooo`03
0000003oool0oooo08h0oooo001Q0?ooo`800000;03oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08H0oooo002?0?ooo`030000003oool0
000000D0oooo0P0000270?ooo`00SP3oool3000000H0oooo0P00000E0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0E`3oool005P0oooo00<000000?ooo`3oool0<P3oool5000000D0
oooo0`00000D0?ooo`8000005`3oool2000001H0oooo00<000000?ooo`3oool0?P3oool005H0oooo
0P00000e0?ooo`D000001P3oool3000001@0oooo0`00000E0?ooo`@000005@3oool2000001D0oooo
0P00000W0?ooo`00E03oool2000003L0oooo1@0000060?ooo`8000005@3oool4000001D0oooo1000
000D0?ooo`@00000503oool3000002D0oooo001C0?ooo`030000003oool0oooo03P0oooo0`000007
0?ooo`030000003oool0000001D0oooo0P00000F0?ooo`<000005P3oool4000001@0oooo1000000S
0?ooo`00VP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`0000005@3oool4000001D0oooo0`00000S0?ooo`00V`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000E0?oo
o`040000003oool0000000000240oooo002K0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo0P00000O0?oo
o`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo000N0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2J0?ooo`007@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo0`0000070?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2I0?ooo`007@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0SP3oool0
01d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0SP3oool001`0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool01@000000
oooo0000003oool0000000D0oooo00<000000?ooo`3oool0SP3oool001X0oooo0`00000H0?ooo`80
00006@3oool00`000000oooo0?ooo`0H0?ooo`800000603oool3000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool0SP3oool001X0oooo1000000G0?ooo`<000001@3oool00`000000oooo
0?ooo`0?0?ooo`@000005`3oool3000001T0oooo0`0000060?ooo`030000003oool0oooo08h0oooo
000J0?ooo`<00000603oool3000000<0oooo0P00000B0?ooo`@000005`3oool3000001T0oooo0`00
00060?ooo`030000003oool0oooo08h0oooo000J0?ooo`8000006@3oool200000080oooo0P00000E
0?ooo`<00000603oool2000001X0oooo0P00002G0?ooo`006P3oool2000001T0oooo0P00000I0?oo
o`8000006@3oool2000001/0oooo00<000000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0/@3oool003D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3<0?ooo`00o`3o
oolQ0?ooo`00;`3oool200000>l0oooo000]0?ooo`800000J@3oool00`000000oooo0?ooo`250?oo
o`00:`3oool2000006/0oooo0P00000E0?ooo`030000003oool0oooo06h0oooo00240?ooo`030000
003oool0oooo0140oooo0P00000E0?ooo`8000005P3oool00`000000oooo0?ooo`1F0?ooo`00P`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0P00000E0?ooo`8000005@3o
ool2000001H0oooo0P00000G0?ooo`030000003oool0oooo02D0oooo00230?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool3000001@0oooo0`00000E0?ooo`<000005@3oool3
000001H0oooo0P00000U0?ooo`008P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool2000001H0oooo0`00000D0?ooo`@00000503oool50000
01@0oooo1000000S0?ooo`00803oool200000600oooo00<000000?ooo`3oool01P3oool300000003
0?ooo`000000oooo00T0oooo00<000000?ooo`3oool0503oool2000001H0oooo0P00000F0?ooo`<0
00005P3oool400000280oooo000N0?ooo`800000H@3oool00`000000oooo0?ooo`040?ooo`D00000
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0000000F0?ooo`8000005P3oool400000280oooo00280?ooo`@000000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000
8@3oool008L0oooo1000000@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07P3o
ool008D0oooo0P0000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`8000005`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0;<0
oooo000N0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0;80oooo000N0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0;80oooo000N
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool000000;40oooo000N0?ooo`030000003oool0oooo01L0oooo0P00000H0?oo
o`<000005`3oool3000000h0oooo00<000000?ooo`3oool0X03oool001d0oooo0`00000G0?ooo`<0
00005`3oool4000001P0oooo0`00000<0?ooo`030000003oool0oooo0:40oooo000M0?ooo`<00000
5`3oool3000001P0oooo0`00000I0?ooo`800000303oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo08h0oooo000M0?ooo`<00000603oool2000001T0oooo0`00000I0?ooo`8000002P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08h0oooo000N0?ooo`030000003oool0
oooo01L0oooo0P00000J0?ooo`8000006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0SP3oool001h0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0SP3oool001h0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08h0
oooo002?0?ooo`030000003oool0oooo08h0oooo003o0?ooob40oooo002I0?ooo`030000003oool0
oooo08@0oooo00280?ooo`030000003oool0oooo00h0oooo0P00000E0?ooo`030000003oool0oooo
06d0oooo00270?ooo`800000403oool2000001D0oooo0P00000F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0?@3oool007L0oooo00<000000?ooo`3oool0303oool300000100oooo
0`00000D0?ooo`8000005P3oool2000001H0oooo0P00000G0?ooo`030000003oool0oooo02@0oooo
001f0?ooo`030000003oool0oooo00`0oooo0`00000A0?ooo`<000005@3oool2000001H0oooo0`00
000E0?ooo`<000005@3oool2000002D0oooo001f0?ooo`030000003oool0oooo00/0oooo1000000A
0?ooo`@00000503oool3000001D0oooo1000000D0?ooo`@000005@3oool3000002<0oooo001e0?oo
o`030000003oool0oooo00d0oooo0`00000C0?ooo`030000003oool0oooo01<0oooo0P00000G0?oo
o`8000005P3oool2000001H0oooo1000000R0?ooo`00M@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`80
00005P3oool00`000000oooo0000000F0?ooo`<000008P3oool007@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0O0?ooo`00Q03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`00P`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool2000001P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703oool001h0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0
oooo0`0000020?ooo`030000003oool0oooo0:d0oooo000O0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`@00000[P3oool001l0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo1@00
002/0?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo0P00000H
0?ooo`L00000Z`3oool001l0oooo0`00000G0?ooo`030000003oool0000001L0oooo100000390?oo
o`007P3oool4000001L0oooo0`00000H0?ooo`<00000b@3oool001l0oooo0`00000H0?ooo`800000
6P3oool200000<P0oooo000O0?ooo`<00000603oool3000001/0oooo00<000000?ooo`3oool0a@3o
ool00200oooo0P00000I0?ooo`800000h`3oool00200oooo0P00000J0?ooo`030000003oool0oooo
0>40oooo000Q0?ooo`030000003oool0oooo0?`0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo00280?ooo`0307alO0000000000000@0000000<0fMWI0?ooo`3o
ool00P1lO7b<0?ooo`00R03oool00`3`l?00CDe=00000004000000030;:b/P3oool0oooo0080O7al
S03oool008T0oooo00<0jNWY08b<S03oool00P3oool00`3@d=00J6QX0?ooo`2?0?ooo`00RP3oool0
0`3YjNT0O7al0?ooo`2C0?ooo`00R`3oool00`37alL0O7al0?ooo`2B0?ooo`00S03oool00`1lO7`0
YjNW0?ooo`2A0?ooo`00S03oool00`3@d=0000000>7Qh@2A0?ooo`00S@3oool00`000000VYZJ0?oo
o`2@0?ooo`00S@3oool200000940oooo00280?ooo`070;fm_@3oool0oooo0?ooo`3QhN40000004e=
C@2A0?ooo`00R@3oool01P2b/[80oooo0?3`l01lO7`000000;:b/Y40oooo00290?ooo`050>WYj@1X
J6P0000004e=C@2b/[80TP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.53288, -2.30691, 0.0176247, \
0.0176247}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(b = \(-\(1\/2\)\); c = \(-2\); 
    n1 = ImplicitPlot[\((x \((1 - x + b\ y)\))\) \[Equal] 0, {x, \(-2\), 
          2}, {y, \(-2\), 2}, 
        PlotStyle \[Rule] 
          AbsoluteDashing[{5, 10}]];\), "\[IndentingNewLine]", 
    \(\(n2 = 
        ImplicitPlot[\((y \((1 - y + c\ x)\))\) \[Equal] 0, {x, \(-2\), 
            2}, {y, \(-2\), 2}, 
          PlotStyle \[Rule] 
            AbsoluteDashing[{5, 10}]];\)\), "\[IndentingNewLine]", 
    \(\(es = 
        Graphics[{PointSize[0.02], 
            Point /@ \(({x, y} /. 
                  Solve[Thread[\(({x \((1 - x + b\ y)\), 
                            y \((1 - y + c\ x)\)})\) \[Equal] 0], {x, 
                      y}])\)}];\)\), "\n", 
    \(\(s = Show[es, n1, n2, Axes \[Rule] None];\)\), "\[IndentingNewLine]", 
    \(p3 = 
      Show[{PlotVectorField[\(({x \((1 - x + b\ y)\), 
                y \((1 - y + c\ x)\)})\), {x, \(-2\), 2}, {y, \(-2\), 2}, 
            PlotPoints \[Rule] 10, ScaleFunction \[Rule] \((0.1 &)\), 
            ScaleFactor \[Rule] 0.2, PlotLabel \[Rule] "\<3.\>", 
            TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
                FontSize \[Rule] 18}], es, n1, n2}]\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.98077 .01923 m
.96809 .04453 L
.95547 .06984 L
.95547 .06984 L
.94283 .09514 L
.93016 .12045 L
.93016 .12045 L
.91753 .14575 L
.90486 .17105 L
.90486 .17105 L
.89223 .19636 L
.87955 .22166 L
.87955 .22166 L
.86693 .24696 L
.85425 .27227 L
.85425 .27227 L
.84163 .29757 L
.82895 .32287 L
.82895 .32287 L
.81633 .34818 L
.80364 .37348 L
.80364 .37348 L
.79104 .39879 L
.77834 .42409 L
.77834 .42409 L
.76575 .44939 L
.75304 .4747 L
.75304 .4747 L
.74047 .5 L
.72773 .5253 L
.72773 .5253 L
.7152 .55061 L
.70243 .57591 L
.70243 .57591 L
.68996 .60121 L
.67713 .62652 L
.67713 .62652 L
.66476 .65182 L
.65182 .67713 L
.65182 .67713 L
.63967 .70243 L
.62652 .72773 L
.62652 .72773 L
.61486 .75304 L
.60121 .77834 L
.60121 .77834 L
.59114 .80364 L
.57591 .82895 L
.57591 .82895 L
.56326 .85425 L
Mistroke
.55061 .87955 L
.55061 .87955 L
.53796 .90486 L
.5253 .93016 L
.5253 .93016 L
.5 .93016 L
.5 .90486 L
.5 .87955 L
.5 .85425 L
.5 .82895 L
.5 .80364 L
.5 .77834 L
.5 .75304 L
.5 .72773 L
.5 .70243 L
.5 .67713 L
.5 .65182 L
.5 .62652 L
.5 .60121 L
.5 .57591 L
.5 .55061 L
.5 .5253 L
.5 .5 L
.5 .4747 L
.5 .44939 L
.5 .42409 L
.5 .39879 L
.5 .37348 L
.5 .34818 L
.5 .32287 L
.5 .29757 L
.5 .27227 L
.5 .24696 L
.5 .22166 L
.5 .19636 L
.5 .17105 L
.5 .14575 L
.5 .12045 L
.5 .09514 L
.5 .06984 L
.5 .04453 L
.5 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000
?P3oool5000003`0oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1@3oool000l0oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001@3oool001H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`80
00001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000B000000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
3`3oool000P0oooo00<000000?ooo`3oool0103oool300000?l0oooo3`3oool000030?ooo`000000
000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`040?ooo`001`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`05
0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo00H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0
oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00/0oooo000?0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0;0?ooo`003`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0303oool000l0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00`0oooo000?0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0=0?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool03@3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00
003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0n@3oool00`000000oooo0?ooo`0B0?ooo`003`3oool00`000000oooo0?ooo`3h0?ooo`03
0000003oool0oooo01<0oooo000?0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0
4`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo01@0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`0D0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3c0?ooo`030000003o
ool0oooo01P0oooo000?0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool06@3oool0
00l0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`0I0?ooo`003`3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo01X0oooo000?0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool06P3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo01/0oooo000?0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`260?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0>`0oooo00<000000?ooo`3oool07`3oool000l0oooo00<000000?ooo`3oool0j`3o
ool00`000000oooo0?ooo`0P0?ooo`003`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0
oooo0200oooo000?0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool08@3oool000l0
oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0Q0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3o
ool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`001`3oool50000
00<0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`002@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000T0oooo
00<000000?ooo`3oool00`3oool3000008D0oooo00<000000?ooo`3oool0QP3oool000030?ooo`00
0000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0QP3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo
02H0oooo000?0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool09`3oool000l0oooo
00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0W0?ooo`003`3oool00`000000oooo0?oo
o`3S0?ooo`030000003oool0oooo02P0oooo000?0?ooo`030000003oool0oooo0><0oooo00<00000
0?ooo`3oool0:03oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo08H0oooo000?0?ooo`800000QP3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02d0oooo000?0?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool0;@3oool000l0oooo00<000000?ooo`3oool0g@3oool00`00
0000oooo0?ooo`0^0?ooo`003`3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo02h0
oooo000?0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0;`3oool000l0oooo00<0
00000?ooo`3oool0g03oool00`000000oooo0?ooo`0_0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000QP3o
ool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0<`3oool000l0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03@0oooo000?
0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0=@3oool000l0oooo00<000000?oo
o`3oool0eP3oool00`000000oooo0?ooo`0e0?ooo`003`3oool00`000000oooo0?ooo`3E0?ooo`03
0000003oool0oooo03H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0j0?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0>`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo03/0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0k0?ooo`003`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0
oooo03`0oooo000?0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0?03oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0440oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`120?ooo`003`3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0@P3oool000l0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04<0oooo000?0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`130?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`001`3oool010000000oooo0?ooo`0000040?ooo`<00000o`3oool?0?ooo`001`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?ooo`8000001@3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0a03oool00`000000oooo0?ooo`170?ooo`003`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0B03oool000l0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo04P0oooo000?0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`190?ooo`00
3`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
BP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0_@3oool00`000000oooo0?ooo`1>0?ooo`003`3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo04h0oooo000?0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0C`3o
ool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo04l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`1@0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0D03oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?
0?ooo`800000QP3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1E0?oo
o`003`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo05D0oooo000?0?ooo`030000
003oool0oooo0;D0oooo00<000000?ooo`3oool0EP3oool000l0oooo00<000000?ooo`3oool0]@3o
ool00`000000oooo0?ooo`1F0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0E`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0
oooo000?0?ooo`800000QP3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`1L0?ooo`003`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo05`0oooo000?0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0G@3oool000l0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1M0?ooo`00
3`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo05h0oooo000?0?ooo`030000003o
ool0oooo0:d0oooo00<000000?ooo`3oool0GP3oool000l0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`260?ooo`003`3oool2000008H0oooo00<000000?ooo`3oool0QP3oool000l0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1R0?ooo`003`3o
ool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo06<0oooo000?0?ooo`030000003oool0
oooo0:P0oooo00<000000?ooo`3oool0H`3oool000l0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`1T0?ooo`001`3oool5000000<0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`1T0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
3`3oool000T0oooo00<000000?ooo`3oool00`3oool300000?l0oooo3`3oool000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`00
3`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
06T0oooo000?0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0JP3oool000l0oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo06/0oooo000?0?ooo`030000003oool0oooo0:00oooo00<00000
0?ooo`3oool0J`3oool000l0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1[0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0K`3oool000l0oooo00<000000?ooo`3oool0V`3oool00`00
0000oooo0?ooo`1`0?ooo`003`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0740
oooo000?0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0L@3oool000l0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`1b0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07H0oooo000?0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1g0?ooo`003`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0M`3o
ool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo07P0oooo000?0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0N03oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo07`0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1m0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0O@3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07h0oooo000?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1n0?ooo`003`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0O`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
1`3oool4000000@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo00<000000?ooo`3oool0103oool3
00000?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, \
0.0153165}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.01923 .5 m
.04453 .5 L
.06984 .5 L
.09514 .5 L
.12045 .5 L
.14575 .5 L
.17105 .5 L
.19636 .5 L
.22166 .5 L
.24696 .5 L
.27227 .5 L
.29757 .5 L
.32287 .5 L
.34818 .5 L
.37348 .5 L
.39879 .5 L
.42409 .5 L
.44939 .5 L
.4747 .5 L
.5 .5 L
.5253 .5 L
.55061 .5 L
.57591 .5 L
.60121 .5 L
.60754 .5253 L
.60121 .53796 L
.59489 .55061 L
.58224 .57591 L
.57591 .59114 L
.56959 .60121 L
.55693 .62652 L
.55061 .63967 L
.54428 .65182 L
.53163 .67713 L
.5253 .68996 L
.51898 .70243 L
.50633 .72773 L
.5 .74047 L
.49367 .75304 L
.48102 .77834 L
.4747 .79104 L
.46837 .80364 L
.45572 .82895 L
.44939 .84163 L
.44307 .85425 L
.43041 .87955 L
.42409 .89223 L
.41776 .90486 L
.40511 .93016 L
.39879 .94283 L
Mistroke
.39246 .95547 L
.37981 .98077 L
Mfstroke
.98077 .5 m
.95547 .5 L
.93016 .5 L
.90486 .5 L
.87955 .5 L
.85425 .5 L
.82895 .5 L
.80364 .5 L
.77834 .5 L
.75304 .5 L
.72773 .5 L
.70243 .5 L
.67713 .5 L
.65182 .5 L
.62652 .5 L
.62019 .5 L
.62652 .5 L
.63284 .4747 L
.6455 .44939 L
.65182 .43674 L
.65815 .42409 L
.6708 .39879 L
.67713 .38514 L
.68345 .37348 L
.6961 .34818 L
.70243 .33524 L
.70876 .32287 L
.72141 .29757 L
.72773 .2848 L
.73406 .27227 L
.74671 .24696 L
.75304 .23425 L
.75936 .22166 L
.77201 .19636 L
.77834 .18367 L
.78467 .17105 L
.79732 .14575 L
.80364 .13307 L
.80997 .12045 L
.82262 .09514 L
.82895 .08247 L
.83527 .06984 L
.84793 .04453 L
.85425 .03191 L
.86058 .01923 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000
?P3oool5000003`0oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1@3oool000l0oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001@3oool001H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`80
00001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000B000000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
3`3oool000P0oooo00<000000?ooo`3oool0103oool300000>L0oooo00<000000?ooo`3oool0903o
ool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool09@3oool000L0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`3V0?ooo`030000003oool0oooo02D0oooo00080?ooo`8000001@3oool00`00
0000oooo0?ooo`3U0?ooo`030000003oool0oooo02H0oooo000?0?ooo`030000003oool0oooo0>@0
oooo00<000000?ooo`3oool09`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000h@3oool00`00
0000oooo0?ooo`0[0?ooo`003`3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo02`0
oooo000?0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0;03oool000l0oooo00<0
00000?ooo`3oool0gP3oool00`000000oooo0?ooo`0]0?ooo`003`3oool00`000000oooo0?ooo`3N
0?ooo`030000003oool0oooo02d0oooo000?0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool0;@3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0b
0?ooo`003`3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo03<0oooo000?0?ooo`03
0000003oool0oooo0=P0oooo00<000000?ooo`3oool0<`3oool000l0oooo00<000000?ooo`3oool0
e`3oool00`000000oooo0?ooo`0d0?ooo`003`3oool00`000000oooo0?ooo`3G0?ooo`030000003o
ool0oooo03@0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0
>@3oool000l0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0i0?ooo`003`3oool0
0`000000oooo0?ooo`3A0?ooo`030000003oool0oooo03X0oooo000?0?ooo`030000003oool0oooo
0=40oooo00<000000?ooo`3oool0>P3oool000l0oooo00<000000?ooo`3oool0d03oool00`000000
oooo0?ooo`0k0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo
03l0oooo000?0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0@03oool000l0oooo
00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`100?ooo`003`3oool00`000000oooo0?oo
o`3:0?ooo`030000003oool0oooo0440oooo000?0?ooo`030000003oool0oooo0<X0oooo00<00000
0?ooo`3oool0@@3oool000l0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`120?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00070?ooo`D000000`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`002@3oool00`000000oooo
0?ooo`030?ooo`<00000o`3oool?0?ooo`0000<0oooo0000000000000P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0AP3oool000P0oooo0P0000050?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0A`3oool000l0oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`170?ooo`003`3oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo04P0oooo000?0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0B03o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`1=0?ooo`003`3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04h0oooo000?0?ooo`030000003oool0
oooo0;d0oooo00<000000?ooo`3oool0CP3oool000l0oooo00<000000?ooo`3oool0_@3oool00`00
0000oooo0?ooo`1>0?ooo`003`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04l0
oooo000?0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0C`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`1C0?ooo`003`3oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo05@0oooo000?0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0E03oool000l0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`1E
0?ooo`003`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo05H0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0FP3oool000l0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`1J0?ooo`003`3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo05/0oooo000?0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
F`3oool000l0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`1L0?ooo`003`3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo05`0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o
0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0640oooo
000?0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0H@3oool000l0oooo00<00000
0?ooo`3oool0Z@3oool00`000000oooo0?ooo`1R0?ooo`003`3oool00`000000oooo0?ooo`2Y0?oo
o`030000003oool0oooo0680oooo000?0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3o
ool0H`3oool000l0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1S0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3oool000L0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`040000003oool0oooo0000
00@0oooo0`00000:0?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool60000
00T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool00`00
0000oooo0?ooo`050?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool60000
00T0oooo1P0000090?ooo`H000001P3oool000L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`2P0?ooo`030000003oool0oooo06/0oooo00070?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1[0?ooo`00203oool2000000D0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`000000oooo
0?ooo`2Q0?ooo`030000003oool0oooo06X0oooo000?0?ooo`030000003oool0oooo0:40oooo00<0
00000?ooo`3oool0JP3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`1]0?ooo`003`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo06d0oooo000?
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0KP3oool000l0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`1^0?ooo`003`3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo06l0oooo000?0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
K`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0L`3oool000l0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`1c0?ooo`003`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo07@0oooo
000?0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0M@3oool000l0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`1e0?ooo`003`3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo07H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool0NP3oool000l0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1k0?oo
o`003`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo07/0oooo000?0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool0O03oool000l0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`1l0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo0840oooo000?0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0P@3o
ool000l0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`220?ooo`003`3oool00`00
0000oooo0?ooo`290?ooo`030000003oool0oooo0880oooo000?0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0P`3oool000l0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`230?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool5000000<0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3oool300000?l0oooo3`3o
ool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00203oool2000000D0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`270?ooo`003`3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo08P0oooo000?0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0R@3oool000l0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`29
0?ooo`003`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo08X0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0SP3oool000l0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`2?0?ooo`003`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo08l0oooo000?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
S`3oool000l0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2@0?ooo`003`3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0900oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0U@3oool000l0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`2F0?ooo`003`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
09H0oooo000?0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0U`3oool000l0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`2G0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo09`0oooo000?0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0W@3oool000l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`2M0?ooo`003`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo09h0oooo000?0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0WP3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo0:D0oooo00070?ooo`@00000103oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo0:H0oooo00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`2V0?ooo`00203oool00`000000oooo0?ooo`040?ooo`<00000I03oool0
0`000000oooo0?ooo`2W0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo3`3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, \
0.0153165}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.147151 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02 w
.5 .30902 Mdot
.5 .45617 Mdot
.7381 .30902 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.97619 .01472 m
.96363 .0302 L
.95113 .04569 L
.95113 .04569 L
.93861 .06118 L
.92607 .07667 L
.92607 .07667 L
.91355 .09216 L
.901 .10765 L
.901 .10765 L
.88849 .12314 L
.87594 .13863 L
.87594 .13863 L
.86343 .15412 L
.85088 .16961 L
.85088 .16961 L
.83838 .1851 L
.82581 .20059 L
.82581 .20059 L
.81332 .21608 L
.80075 .23157 L
.80075 .23157 L
.78827 .24706 L
.77569 .26255 L
.77569 .26255 L
.76322 .27804 L
.75063 .29353 L
.75063 .29353 L
.73818 .30902 L
.72556 .32451 L
.72556 .32451 L
.71315 .34 L
.7005 .35549 L
.7005 .35549 L
.68815 .37098 L
.67544 .38646 L
.67544 .38646 L
.66319 .40195 L
.65038 .41744 L
.65038 .41744 L
.63834 .43293 L
.62531 .44842 L
.62531 .44842 L
.61377 .46391 L
.60025 .4794 L
.60025 .4794 L
.59027 .49489 L
.57519 .51038 L
.57519 .51038 L
.56266 .52587 L
Mistroke
.55013 .54136 L
.55013 .54136 L
.53759 .55685 L
.52506 .57234 L
.52506 .57234 L
.5 .57234 L
.5 .55685 L
.5 .54136 L
.5 .52587 L
.5 .51038 L
.5 .49489 L
.5 .4794 L
.5 .46391 L
.5 .44842 L
.5 .43293 L
.5 .41744 L
.5 .40195 L
.5 .38646 L
.5 .37098 L
.5 .35549 L
.5 .34 L
.5 .32451 L
.5 .30902 L
.5 .29353 L
.5 .27804 L
.5 .26255 L
.5 .24706 L
.5 .23157 L
.5 .21608 L
.5 .20059 L
.5 .1851 L
.5 .16961 L
.5 .15412 L
.5 .13863 L
.5 .12314 L
.5 .10765 L
.5 .09216 L
.5 .07667 L
.5 .06118 L
.5 .04569 L
.5 .0302 L
.5 .01472 L
Mfstroke
.02381 .30902 m
.04887 .30902 L
.07393 .30902 L
.099 .30902 L
.12406 .30902 L
.14912 .30902 L
.17419 .30902 L
.19925 .30902 L
.22431 .30902 L
.24937 .30902 L
.27444 .30902 L
.2995 .30902 L
.32456 .30902 L
.34962 .30902 L
.37469 .30902 L
.39975 .30902 L
.42481 .30902 L
.44987 .30902 L
.47494 .30902 L
.5 .30902 L
.52506 .30902 L
.55013 .30902 L
.57519 .30902 L
.60025 .30902 L
.60652 .32451 L
.60025 .33225 L
.59398 .34 L
.58145 .35549 L
.57519 .36481 L
.56892 .37098 L
.55639 .38646 L
.55013 .39452 L
.54386 .40195 L
.53133 .41744 L
.52506 .4253 L
.5188 .43293 L
.50627 .44842 L
.5 .45622 L
.49373 .46391 L
.4812 .4794 L
.47494 .48718 L
.46867 .49489 L
.45614 .51038 L
.44987 .51814 L
.44361 .52587 L
.43108 .54136 L
.42481 .54912 L
.41855 .55685 L
.40602 .57234 L
.39975 .58009 L
Mistroke
.39348 .58783 L
.38095 .60332 L
Mfstroke
.97619 .30902 m
.95113 .30902 L
.92607 .30902 L
.901 .30902 L
.87594 .30902 L
.85088 .30902 L
.82581 .30902 L
.80075 .30902 L
.77569 .30902 L
.75063 .30902 L
.72556 .30902 L
.7005 .30902 L
.67544 .30902 L
.65038 .30902 L
.62531 .30902 L
.61905 .30902 L
.62531 .30902 L
.63158 .29353 L
.64411 .27804 L
.65038 .27029 L
.65664 .26255 L
.66917 .24706 L
.67544 .2387 L
.6817 .23157 L
.69424 .21608 L
.7005 .20816 L
.70677 .20059 L
.7193 .1851 L
.72556 .17728 L
.73183 .16961 L
.74436 .15412 L
.75063 .14634 L
.75689 .13863 L
.76942 .12314 L
.77569 .11537 L
.78195 .10765 L
.79449 .09216 L
.80075 .0844 L
.80702 .07667 L
.81955 .06118 L
.82581 .05343 L
.83208 .04569 L
.84461 .0302 L
.85088 .02248 L
.85714 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00m@3oool00`000000oooo0?oo
o`0X0?ooo`00m03oool00`000000oooo0?ooo`0Y0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolD0?ooo`030000003oool0oooo00X0oooo003o0?oooa<0oooo00<00000
0?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0<0?oo
o`00S`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo002?0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`00S`3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo002?0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool0<@3oool008l0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`0b0?ooo`00j`3oool00`000000oooo0?ooo`0b0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool;0?ooo`030000003oool0oooo01<0oooo003o0?ooo`X0
oooo00<000000?ooo`3oool0503oool00?l0oooo2@3oool00`000000oooo0?ooo`0E0?ooo`00i@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01D0oooo003T0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool05P3oool008l0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0j0?ooo`00S`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03/0
oooo002?0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0?03oool008l0oooo00<0
00000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?oo
o`3oool0SP3oool00?l0oooo0@3oool00`000000oooo0?ooo`0M0?ooo`00o`3oool00`000000oooo
0?ooo`0N0?ooo`00o`3oool00`000000oooo0?ooo`0N0?ooo`00oP3oool00`000000oooo0?ooo`0O
0?ooo`00f`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo003J0?ooo`03
0000003oool0oooo04<0oooo003J0?ooo`030000003oool0oooo04<0oooo003I0?ooo`030000003o
ool0oooo04@0oooo003H0?ooo`030000003oool0oooo04D0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo
002?0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool09P3oool008l0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0W0?ooo`00S`3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo02P0oooo003e0?ooo`030000003oool0oooo02P0oooo003A0?ooo`800000
8@3oool00`000000oooo0?ooo`0Y0?ooo`00d03oool00`000000oooo0?ooo`1=0?ooo`00d03oool0
0`000000oooo0?ooo`1=0?ooo`00c`3oool00`000000oooo0?ooo`1>0?ooo`00c`3oool00`000000
oooo0?ooo`1>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo002?0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0<@3oool008l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`0b0?ooo`00S`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0<P3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo03<0oooo002?0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0EP3oool00<H0oooo00<000000?ooo`3oool0E`3oool00<D0oooo00<000000?ooo`3oool0
F03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00>@0oooo00<000000?ooo`3o
ool0>@3oool00><0oooo00<000000?ooo`3oool0>P3oool00><0oooo00<000000?ooo`3oool0>P3o
ool00>80oooo00<000000?ooo`3oool0>`3oool008l0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo03`0oooo002?0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0G`3oool008l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1P0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0600oooo002?
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H@3oool008l0oooo00<000000?oo
o`3oool0SP3oool00?l0oooo8@3oool00?l0oooo8@3oool00=X0oooo00<000000?ooo`3oool0@`3o
ool00=T0oooo00<000000?ooo`3oool0A03oool00=P0oooo00<000000?ooo`3oool0A@3oool00=P0
oooo00<000000?ooo`3oool0A@3oool00;D0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`160?ooo`00]@3oool00`000000oooo0?ooo`1X0?ooo`00]03oool00`000000oooo0?ooo`1Y
0?ooo`00SP3oool3000002<0oooo00<000000?ooo`3oool06`3oool3000004/0oooo002=0?ooo`D0
00008@3oool00`000000oooo0?ooo`0K0?ooo`D00000BP3oool000d0oooo1P0000090?ooo`H00000
2@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H00000
2@3oool600000080oooo1@0000020?ooo`H000002@3oool6000000l0oooo1P0000090?ooo`H00000
103oool;000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000080?ooo`00S@3o
ool5000003l0oooo1@00001:0?ooo`00SP3oool300000440oooo0`00001;0?ooo`00S`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo04`0oooo003@0?ooo`030000003oool0oooo04d0
oooo002]0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0CP3oool00:`0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`1>0?ooo`00[03oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo04l0oooo002[0?ooo`030000003oool0oooo0780oooo002Z0?ooo`03
0000003oool0oooo07<0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0E@3oool008l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1F0?ooo`00S`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo002?0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1G0?ooo`00S`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo0P00001J0?ooo`00XP3oool00`000000
oooo0?ooo`1k0?ooo`00X@3oool00`000000oooo0?ooo`1l0?ooo`00X03oool00`000000oooo0?oo
o`1m0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00_P3o
ool00`000000oooo0?ooo`1O0?ooo`00_P3oool00`000000oooo0?ooo`1O0?ooo`00S`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0600oooo002?0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1Q0?ooo`00S`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0HP3oool008l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`00S`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo08H0oooo002?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0QP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0;D0oooo00<000000?ooo`3oool0J03oool00;@0oooo00<000000?ooo`3oool0J@3oool008h0oooo
0`00000R0?ooo`030000003oool0oooo06X0oooo002=0?ooo`D00000803oool00`000000oooo0?oo
o`1[0?ooo`00S@3oool500000200oooo00<000000?ooo`3oool0J`3oool008d0oooo1@00002>0?oo
o`00S@3oool4000008l0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003o
ool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002[0?ooo`030000003oool0oooo0780oooo002Z0?ooo`030000003oool0oooo07<0oooo
002Z0?ooo`030000003oool0oooo07<0oooo00270?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0M03oool008H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1d0?oo
o`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q@3oool00`000000oooo0?ooo`2H0?ooo`00Q03o
ool00`000000oooo0?ooo`2I0?ooo`00o`3ooolQ0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo002?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0O03oool008l0oooo00<000000?ooo`3oool0SP3oool007h0
oooo00<000000?ooo`3oool0W`3oool007d0oooo00<000000?ooo`3oool0X03oool007`0oooo00<0
00000?ooo`3oool0X@3oool007/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`20
0?ooo`00NP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0840oooo002K0?ooo`03
0000003oool0oooo0880oooo002K0?ooo`030000003oool0oooo0880oooo002J0?ooo`030000003o
ool0oooo08<0oooo003o0?ooob40oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`03
0000003oool0oooo08h0oooo001d0?ooo`030000003oool0oooo01P0oooo1000002=0?ooo`00L`3o
ool00`000000oooo0?ooo`2Z0?ooo`00L`3oool00`000000oooo0?ooo`2Z0?ooo`00LP3oool00`00
0000oooo0?ooo`2[0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00KP3oool0
0`000000oooo0?ooo`2_0?ooo`00K@3oool00`000000oooo0?ooo`2`0?ooo`00K@3oool00`000000
oooo0?ooo`2`0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -2.10002, \
0.0146705, 0.0237373}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0432 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.52232 0.226935 0.52398 0.226935 [
[.5 1.0557 -8.78125 0 ]
[.5 1.0557 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 1.0432 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0557 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
[ ] 0 setdash
.06845 .07011 m
.04593 .0307 L
s
% Start of user PostScript
-2. -2. -2.09923 -2.17365 MAarrowhead1
% End of user PostScript
.06845 .17097 m
.04143 .1345 L
s
% Start of user PostScript
-2. -1.55556 -2.11906 -1.71625 MAarrowhead1
% End of user PostScript
.06845 .27183 m
.03562 .24049 L
s
% Start of user PostScript
-2. -1.11111 -2.14465 -1.24923 MAarrowhead1
% End of user PostScript
.06845 .37269 m
.02896 .35031 L
s
% Start of user PostScript
-2. -0.666667 -2.174 -0.765269 MAarrowhead1
% End of user PostScript
.06845 .47355 m
.02383 .46523 L
s
% Start of user PostScript
-2. -0.222222 -2.19661 -0.258891 MAarrowhead1
% End of user PostScript
.06845 .57441 m
.02381 .58261 L
s
% Start of user PostScript
-2. 0.222222 -2.19671 0.258369 MAarrowhead1
% End of user PostScript
.06845 .67527 m
.02854 .69689 L
s
% Start of user PostScript
-2. 0.666667 -2.17586 0.761923 MAarrowhead1
% End of user PostScript
.06845 .77613 m
.03444 .80619 L
s
% Start of user PostScript
-2. 1.11111 -2.14986 1.24356 MAarrowhead1
% End of user PostScript
.06845 .87699 m
.03947 .91192 L
s
% Start of user PostScript
-2. 1.55556 -2.12769 1.70949 MAarrowhead1
% End of user PostScript
.06845 .97785 m
.04327 1.01561 L
s
% Start of user PostScript
-2. 2. -2.11094 2.16641 MAarrowhead1
% End of user PostScript
.16931 .07011 m
.1506 .02876 L
s
% Start of user PostScript
-1.55556 -2. -1.63801 -2.18221 MAarrowhead1
% End of user PostScript
.16931 .17097 m
.1463 .13185 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.65696 -1.72794 MAarrowhead1
% End of user PostScript
.16931 .27183 m
.14024 .23697 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.68366 -1.2647 MAarrowhead1
% End of user PostScript
.16931 .37269 m
.13228 .34644 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.71873 -0.78232 MAarrowhead1
% End of user PostScript
.16931 .47355 m
.1251 .46329 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75037 -0.267448 MAarrowhead1
% End of user PostScript
.16931 .57441 m
.12505 .58447 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75058 0.266546 MAarrowhead1
% End of user PostScript
.16931 .67527 m
.1315 .70038 L
s
% Start of user PostScript
-1.55556 0.666667 -1.72215 0.777332 MAarrowhead1
% End of user PostScript
.16931 .77613 m
.13834 .80931 L
s
% Start of user PostScript
-1.55556 1.11111 -1.69202 1.25732 MAarrowhead1
% End of user PostScript
.16931 .87699 m
.14339 .91425 L
s
% Start of user PostScript
-1.55556 1.55556 -1.66977 1.71974 MAarrowhead1
% End of user PostScript
.16931 .97785 m
.14674 1.01723 L
s
% Start of user PostScript
-1.55556 2. -1.655 2.17352 MAarrowhead1
% End of user PostScript
.27017 .07011 m
.25591 .02702 L
s
% Start of user PostScript
-1.11111 -2. -1.17395 -2.18987 MAarrowhead1
% End of user PostScript
.27017 .17097 m
.25217 .1293 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.19041 -1.73916 MAarrowhead1
% End of user PostScript
.27017 .27183 m
.24638 .23318 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.21593 -1.28144 MAarrowhead1
% End of user PostScript
.27017 .37269 m
.23734 .34135 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.25578 -0.804762 MAarrowhead1
% End of user PostScript
.27017 .47355 m
.22682 .46011 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.30214 -0.281442 MAarrowhead1
% End of user PostScript
.27017 .57441 m
.2267 .58745 L
s
% Start of user PostScript
-1.11111 0.222222 -1.30268 0.279692 MAarrowhead1
% End of user PostScript
.27017 .67527 m
.2358 .70491 L
s
% Start of user PostScript
-1.11111 0.666667 -1.26256 0.797292 MAarrowhead1
% End of user PostScript
.27017 .77613 m
.24325 .81267 L
s
% Start of user PostScript
-1.11111 1.11111 -1.22975 1.27212 MAarrowhead1
% End of user PostScript
.27017 .87699 m
.24765 .9164 L
s
% Start of user PostScript
-1.11111 1.55556 -1.21034 1.7292 MAarrowhead1
% End of user PostScript
.27017 .97785 m
.24971 1.01836 L
s
% Start of user PostScript
-1.11111 2. -1.20127 2.17852 MAarrowhead1
% End of user PostScript
.37103 .07011 m
.36191 .02565 L
s
% Start of user PostScript
-0.666667 -2. -0.706855 -2.19592 MAarrowhead1
% End of user PostScript
.37103 .17097 m
.35922 .12714 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.71869 -1.74867 MAarrowhead1
% End of user PostScript
.37103 .27183 m
.35465 .2295 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.738865 -1.29762 MAarrowhead1
% End of user PostScript
.37103 .37269 m
.34585 .33493 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.777607 -0.833077 MAarrowhead1
% End of user PostScript
.37103 .47355 m
.3301 .45394 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.84703 -0.308646 MAarrowhead1
% End of user PostScript
.37103 .57441 m
.32968 .59312 L
s
% Start of user PostScript
-0.666667 0.222222 -0.848888 0.304656 MAarrowhead1
% End of user PostScript
.37103 .67527 m
.34268 .71071 L
s
% Start of user PostScript
-0.666667 0.666667 -0.791606 0.82284 MAarrowhead1
% End of user PostScript
.37103 .77613 m
.3493 .81598 L
s
% Start of user PostScript
-0.666667 1.11111 -0.762437 1.28669 MAarrowhead1
% End of user PostScript
.37103 .87699 m
.35107 .91775 L
s
% Start of user PostScript
-0.666667 1.55556 -0.75464 1.73517 MAarrowhead1
% End of user PostScript
.37103 .97785 m
.34585 1.01561 L
s
% Start of user PostScript
-0.666667 2. -0.777607 2.16641 MAarrowhead1
% End of user PostScript
.47189 .07011 m
.46864 .02484 L
s
% Start of user PostScript
-0.222222 -2. -0.236522 -2.19949 MAarrowhead1
% End of user PostScript
.47189 .17097 m
.46759 .12579 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.241184 -1.75465 MAarrowhead1
% End of user PostScript
.47189 .27183 m
.46564 .22688 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.249783 -1.3092 MAarrowhead1
% End of user PostScript
.47189 .37269 m
.46106 .32861 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.269927 -0.860894 MAarrowhead1
% End of user PostScript
.47189 .47355 m
.44354 .43811 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.347161 -0.378396 MAarrowhead1
% End of user PostScript
.47189 .57441 m
.44136 .60799 L
s
% Start of user PostScript
-0.222222 0.222222 -0.356757 0.37021 MAarrowhead1
% End of user PostScript
.47189 .67527 m
.45573 .71768 L
s
% Start of user PostScript
-0.222222 0.666667 -0.293421 0.853564 MAarrowhead1
% End of user PostScript
.47189 .77613 m
.45503 .81827 L
s
% Start of user PostScript
-0.222222 1.11111 -0.2965 1.29681 MAarrowhead1
% End of user PostScript
.47189 .87699 m
.44937 .83758 L
s
% Start of user PostScript
-0.222222 1.55556 -0.32145 1.38191 MAarrowhead1
% End of user PostScript
.47189 .97785 m
.46987 .93251 L
s
% Start of user PostScript
-0.222222 2. -0.231102 1.8002 MAarrowhead1
% End of user PostScript
.57275 .07011 m
.57625 .02486 L
s
% Start of user PostScript
0.222222 -2. 0.237635 -2.19941 MAarrowhead1
% End of user PostScript
.57275 .17097 m
.5775 .12583 L
s
% Start of user PostScript
0.222222 -1.55556 0.243159 -1.75446 MAarrowhead1
% End of user PostScript
.57275 .27183 m
.57992 .22701 L
s
% Start of user PostScript
0.222222 -1.11111 0.25382 -1.3086 MAarrowhead1
% End of user PostScript
.57275 .37269 m
.58591 .32925 L
s
% Start of user PostScript
0.222222 -0.666667 0.280224 -0.858072 MAarrowhead1
% End of user PostScript
.57275 .47355 m
.60691 .44366 L
s
% Start of user PostScript
0.222222 -0.222222 0.372738 -0.353923 MAarrowhead1
% End of user PostScript
.57275 .57441 m
.61335 .59471 L
s
% Start of user PostScript
0.222222 0.222222 0.401108 0.311665 MAarrowhead1
% End of user PostScript
.57275 .67527 m
.60906 .64804 L
s
% Start of user PostScript
0.222222 0.666667 0.382222 0.546667 MAarrowhead1
% End of user PostScript
.57275 .77613 m
.57637 .73089 L
s
% Start of user PostScript
0.222222 1.11111 0.238171 0.911748 MAarrowhead1
% End of user PostScript
.57275 .87699 m
.57275 .8316 L
s
% Start of user PostScript
0.222222 1.55556 0.222222 1.35556 MAarrowhead1
% End of user PostScript
.57275 .97785 m
.57197 .93247 L
s
% Start of user PostScript
0.222222 2. 0.218804 1.80003 MAarrowhead1
% End of user PostScript
.67361 .07011 m
.6853 .02625 L
s
% Start of user PostScript
0.666667 -2. 0.718199 -2.19325 MAarrowhead1
% End of user PostScript
.67361 .17097 m
.69009 .12868 L
s
% Start of user PostScript
0.666667 -1.55556 0.739273 -1.74191 MAarrowhead1
% End of user PostScript
.67361 .27183 m
.69928 .2344 L
s
% Start of user PostScript
0.666667 -1.11111 0.779772 -1.27606 MAarrowhead1
% End of user PostScript
.67361 .37269 m
.71421 .35239 L
s
% Start of user PostScript
0.666667 -0.666667 0.845552 -0.756109 MAarrowhead1
% End of user PostScript
.67361 .47355 m
.71884 .47732 L
s
% Start of user PostScript
0.666667 -0.222222 0.865976 -0.205613 MAarrowhead1
% End of user PostScript
.67361 .57441 m
.70848 .54535 L
s
% Start of user PostScript
0.666667 0.222222 0.820311 0.0941853 MAarrowhead1
% End of user PostScript
.67361 .67527 m
.67361 .62988 L
s
% Start of user PostScript
0.666667 0.666667 0.666667 0.466667 MAarrowhead1
% End of user PostScript
.67361 .77613 m
.66944 .73094 L
s
% Start of user PostScript
0.666667 1.11111 0.648283 0.911958 MAarrowhead1
% End of user PostScript
.67361 .87699 m
.66906 .83183 L
s
% Start of user PostScript
0.666667 1.55556 0.6466 1.35656 MAarrowhead1
% End of user PostScript
.67361 .97785 m
.66931 .93267 L
s
% Start of user PostScript
0.666667 2. 0.647705 1.8009 MAarrowhead1
% End of user PostScript
.77447 .07011 m
.7988 .03179 L
s
% Start of user PostScript
1.11111 -2. 1.21831 -2.16884 MAarrowhead1
% End of user PostScript
.77447 .17097 m
.81165 .14494 L
s
% Start of user PostScript
1.11111 -1.55556 1.27496 -1.67025 MAarrowhead1
% End of user PostScript
.77447 .27183 m
.8185 .28284 L
s
% Start of user PostScript
1.11111 -1.11111 1.30514 -1.0626 MAarrowhead1
% End of user PostScript
.77447 .37269 m
.79965 .41045 L
s
% Start of user PostScript
1.11111 -0.666667 1.22205 -0.500257 MAarrowhead1
% End of user PostScript
.77447 .47355 m
.77447 .51894 L
s
% Start of user PostScript
1.11111 -0.222222 1.11111 -0.0222222 MAarrowhead1
% End of user PostScript
.77447 .57441 m
.7468 .53843 L
s
% Start of user PostScript
1.11111 0.222222 0.989169 0.0636974 MAarrowhead1
% End of user PostScript
.77447 .67527 m
.7579 .63302 L
s
% Start of user PostScript
1.11111 0.666667 1.03809 0.480472 MAarrowhead1
% End of user PostScript
.77447 .77613 m
.762 .73249 L
s
% Start of user PostScript
1.11111 1.11111 1.05617 0.918806 MAarrowhead1
% End of user PostScript
.77447 .87699 m
.76436 .83274 L
s
% Start of user PostScript
1.11111 1.55556 1.06655 1.36058 MAarrowhead1
% End of user PostScript
.77447 .97785 m
.76593 .93327 L
s
% Start of user PostScript
1.11111 2. 1.07348 1.80357 MAarrowhead1
% End of user PostScript
.87533 .07011 m
.91854 .084 L
s
% Start of user PostScript
1.55556 -2. 1.74596 -1.9388 MAarrowhead1
% End of user PostScript
.87533 .17097 m
.89219 .21311 L
s
% Start of user PostScript
1.55556 -1.55556 1.62983 -1.36986 MAarrowhead1
% End of user PostScript
.87533 .27183 m
.87533 .31722 L
s
% Start of user PostScript
1.55556 -1.11111 1.55556 -0.911111 MAarrowhead1
% End of user PostScript
.87533 .37269 m
.86 .41541 L
s
% Start of user PostScript
1.55556 -0.666667 1.48798 -0.478428 MAarrowhead1
% End of user PostScript
.87533 .47355 m
.83653 .4971 L
s
% Start of user PostScript
1.55556 -0.222222 1.3846 -0.118427 MAarrowhead1
% End of user PostScript
.87533 .57441 m
.83473 .55411 L
s
% Start of user PostScript
1.55556 0.222222 1.37667 0.13278 MAarrowhead1
% End of user PostScript
.87533 .67527 m
.84818 .6389 L
s
% Start of user PostScript
1.55556 0.666667 1.4359 0.506411 MAarrowhead1
% End of user PostScript
.87533 .77613 m
.8556 .73526 L
s
% Start of user PostScript
1.55556 1.11111 1.46861 0.931001 MAarrowhead1
% End of user PostScript
.87533 .87699 m
.85982 .83434 L
s
% Start of user PostScript
1.55556 1.55556 1.48721 1.3676 MAarrowhead1
% End of user PostScript
.87533 .97785 m
.86252 .93431 L
s
% Start of user PostScript
1.55556 2. 1.49909 1.80814 MAarrowhead1
% End of user PostScript
.97619 .07011 m
.97619 .1155 L
s
% Start of user PostScript
2. -2. 2. -1.8 MAarrowhead1
% End of user PostScript
.97619 .17097 m
.96738 .21549 L
s
% Start of user PostScript
2. -1.55556 1.96119 -1.35936 MAarrowhead1
% End of user PostScript
.97619 .27183 m
.95849 .31362 L
s
% Start of user PostScript
2. -1.11111 1.922 -0.926948 MAarrowhead1
% End of user PostScript
.97619 .37269 m
.94665 .40715 L
s
% Start of user PostScript
2. -0.666667 1.86984 -0.514815 MAarrowhead1
% End of user PostScript
.97619 .47355 m
.93331 .48844 L
s
% Start of user PostScript
2. -0.222222 1.81107 -0.15662 MAarrowhead1
% End of user PostScript
.97619 .57441 m
.93299 .56049 L
s
% Start of user PostScript
2. 0.222222 1.80964 0.160883 MAarrowhead1
% End of user PostScript
.97619 .67527 m
.94273 .6446 L
s
% Start of user PostScript
2. 0.666667 1.85257 0.531522 MAarrowhead1
% End of user PostScript
.97619 .77613 m
.95064 .73862 L
s
% Start of user PostScript
2. 1.11111 1.88742 0.945809 MAarrowhead1
% End of user PostScript
.97619 .87699 m
.95584 .83642 L
s
% Start of user PostScript
2. 1.55556 1.91031 1.37679 MAarrowhead1
% End of user PostScript
.97619 .97785 m
.95933 .93571 L
s
% Start of user PostScript
2. 2. 1.92572 1.8143 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 1.0432 L
0 1.0432 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 300.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001;2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00C`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05d0
oooo000H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool2000001X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo
0P00000L0?ooo`030000003oool0oooo0400oooo000H0?ooo`8000006@3oool2000001X0oooo0P00
000J0?ooo`8000006P3oool00`000000oooo0?ooo`0H0?ooo`8000006`3oool2000001/0oooo0P00
00120?ooo`00603oool3000001P0oooo0`00000I0?ooo`<000006@3oool2000001T0oooo0`00000I
0?ooo`<000006@3oool3000001X0oooo0`0000120?ooo`006@3oool3000001P0oooo0`00000H0?oo
o`<000006@3oool3000001P0oooo0`00000H0?ooo`@000006@3oool3000001T0oooo0`0000130?oo
o`006@3oool4000001L0oooo1000000G0?ooo`@00000603oool3000001P0oooo0`00000H0?ooo`@0
0000603oool4000001P0oooo100000130?ooo`006@3oool3000001P0oooo0P00000I0?ooo`<00000
6P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`<00000@`3oool001`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603o
ool010000000oooo0?ooo`0000130?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo04@0oooo000M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0A@3oool0
01d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`150?ooo`007P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo0P00000H0?ooo`030000003oool0oooo0140
oooo003d0?ooo`<0000000<0oooo0000003oool04P3oool00`000000oooo0?ooo`0A0?ooo`00m`3o
ool400000140oooo00<000000?ooo`3oool04@3oool00?L0oooo1P00000?0?ooo`030000003oool0
oooo0140oooo003g0?ooo`L000003P3oool00`000000oooo0?ooo`0A0?ooo`00o`3oool=0?ooo`03
0000003oool0oooo0140oooo003o0?ooo`d0oooo00<000000?ooo`3oool04@3oool00?l0oooo303o
ool300000180oooo003o0?ooo``0oooo0`00000B0?ooo`00o`3oool<0?ooo`<000004P3oool00?l0
oooo3@3oool00`000000oooo0?ooo`0A0?ooo`00o`3oool=0?ooo`030000003oool0oooo0140oooo
003o0?ooo`d0oooo00<000000?ooo`3oool04@3oool00?l0oooo8@3oool00?l0oooo8@3oool006X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07X0
oooo001>0?ooo`030000003oool0oooo01T0oooo0P00000J0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1L0?ooo`005`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01T0oooo0P00000J0?ooo`8000006P3oool2000001X0oooo0P00
000L0?ooo`800000GP3oool001L0oooo0P00000I0?ooo`8000006P3oool2000001X0oooo0`00000I
0?ooo`8000006P3oool3000001X0oooo0`00001N0?ooo`00603oool2000001T0oooo0P00000J0?oo
o`8000006@3oool3000001T0oooo0`00000H0?ooo`@000006P3oool2000005l0oooo000H0?ooo`<0
0000603oool3000001T0oooo0`00000H0?ooo`@00000603oool3000001P0oooo1000000I0?ooo`<0
00007`3oool2000003h0oooo000I0?ooo`<00000603oool3000001P0oooo0P00000I0?ooo`800000
6`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo0P00000M0?ooo`<00000
?`3oool001T0oooo0P00000I0?ooo`8000006`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo100000100?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`<00000@@3oool0
01`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06P3oool300000480oooo000M0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0@`3oool001d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool2000004H0oooo
000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0140oooo003b0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool04@3oool00?<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?oo
o`00l`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo003c0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00?@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0B0?ooo`00m03oool2000001<0oooo0`00000D0?ooo`00l`3oool30000
01<0oooo1000000C0?ooo`00m03oool2000001<0oooo1000000C0?ooo`00m03oool300000180oooo
0`00000D0?ooo`00m@3oool2000001<0oooo0P00000D0?ooo`00mP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01<0oooo003o0?ooo`/0oooo00<000000?ooo`3oool04`3oool00?l0
oooo8@3oool00?l0oooo8@3oool006T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo07T0oooo001<0?ooo`030000003oool0oooo01X0oooo0P00000K
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0N@3oool00340oooo00<000000?oo
o`3oool0603oool2000001/0oooo0P00000K0?ooo`8000006`3oool2000001h0oooo00<000000?oo
o`3oool0FP3oool001D0oooo00<000000?ooo`3oool06@3oool2000001X0oooo0P00000J0?ooo`<0
00006@3oool3000001/0oooo0P00000M0?ooo`800000G03oool001H0oooo0P00000J0?ooo`<00000
603oool3000001T0oooo0`00000I0?ooo`@000006@3oool3000001/0oooo0`00001M0?ooo`005P3o
ool4000001P0oooo1000000H0?ooo`<00000603oool4000001P0oooo1000000I0?ooo`<000006P3o
ool4000005d0oooo000G0?ooo`@00000603oool2000001T0oooo0P00000I0?ooo`<000006`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo0P00001N0?ooo`005`3oool40000
01P0oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`800000GP3oool001P0
oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0GP3oool001`0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0G`3oool001d0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0G`3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool2000001T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`00f@3oool4000000030?ooo`000000
00000180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`00g@3oool50000
0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`00g@3oool7000000h0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`00lP3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01<0oooo003b0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool04`3oool00?80oooo00<000000?ooo`3oool04`3oool2000001H0oooo003`0?oo
o`@00000503oool4000001@0oooo003`0?ooo`@00000503oool3000001D0oooo003a0?ooo`<00000
4`3oool3000001H0oooo003a0?ooo`800000503oool2000001L0oooo003b0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool05P3oool00?80oooo00<000000?ooo`3oool0:`3oool00?l0
oooo8@3oool00?l0oooo8@3oool008D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1g0?ooo`00Q@3oool00`000000oooo0?ooo`0M0?ooo`800000N@3oool006L0oooo00<000000?oo
o`3oool06`3oool2000001h0oooo0P00001i0?ooo`00I`3oool2000001`0oooo0P00000M0?ooo`80
0000NP3oool004X0oooo0P00000K0?ooo`<000006`3oool3000001`0oooo0P00001j0?ooo`00;P3o
ool2000001/0oooo0`00000J0?ooo`<000006P3oool3000001/0oooo0`00001j0?ooo`004`3oool3
000001T0oooo0`00000I0?ooo`D00000603oool4000001T0oooo0P00000M0?ooo`800000NP3oool0
01@0oooo1P00000F0?ooo`@00000603oool3000001T0oooo0`00000L0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool07P3oool3000005P0oooo000E0?ooo`@00000603oool2000001X0
oooo0`00000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0L0?ooo`D00000F@3oool001H0oooo1000000H0?ooo`<000006`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0L0?ooo`@00000FP3oool001L0oooo00<000000?ooo`3oool00P00000I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06`3oool3000005`0oooo000L0?ooo`800000603oool2
000001X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool06P3oool2000005l0oooo000N0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`800000603oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00=P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180
oooo003H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0C0?ooo`00f@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0503oool00=X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D
0?ooo`8000005`3oool00=X0oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`0C0?oo
o`<000005`3oool00=X0oooo0`00000A0?ooo`8000005P3oool4000001H0oooo003K0?ooo`<00000
403oool3000001@0oooo1000000G0?ooo`00g03oool200000100oooo0P00000E0?ooo`8000006@3o
ool00=d0oooo0P00000>0?ooo`8000005@3oool00`000000oooo0?ooo`0I0?ooo`00gP3oool00`00
0000oooo0?ooo`0<0?ooo`800000<@3oool00>d0oooo00<000000?ooo`3oool0<03oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00800oooo
00<000000?ooo`3oool0W@3oool00800oooo0P00000Y0?ooo`030000003oool0oooo0780oooo0021
0?ooo`<000009@3oool2000007D0oooo00210?ooo`@000008P3oool4000007D0oooo001R0?ooo`<0
00007@3oool300000240oooo1000001f0?ooo`00H`3oool6000001T0oooo00<000000?ooo`000000
8@3oool4000007H0oooo00170?ooo`L000005P3oool5000001`0oooo00<000000?ooo`3oool07@3o
ool010000000oooo0?ooo`00001g0?ooo`004P3oool6000001D0oooo1P00000E0?ooo`H00000603o
ool4000001`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1i0?ooo`00503oool7
000001<0oooo2000000D0?ooo`L000005P3oool00`000000oooo0?ooo`02000001/0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1j0?ooo`005P3oool2000000<0oooo1000000A0?oo
o`800000103oool3000001<0oooo00<000000?ooo`3oool00P3oool3000001P0oooo0P00000J0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool900000140oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0F0?ooo`8000004`3oool00<<0oooo1P00000>0?ooo`03
0000003oool0oooo01H0oooo0P00000C0?ooo`030000003oool0oooo00<000005@3oool00<<0oooo
0`00000A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool4000001P0oooo
003G0?ooo`030000003oool0oooo0140oooo00@000000?ooo`00000000004`3oool5000001T0oooo
003G0?ooo`030000003oool0oooo0100oooo0`00000D0?ooo`H000006@3oool00=L0oooo00<00000
0?ooo`3oool03`3oool4000003<0oooo003G0?ooo`030000003oool0oooo00h0oooo0`00000e0?oo
o`00eP3oool3000000h0oooo0P00000g0?ooo`00eP3oool3000004L0oooo003F0?ooo`<00000A`3o
ool00=L0oooo00<000000?ooo`3oool0AP3oool00=L0oooo00<000000?ooo`3oool0AP3oool00=L0
oooo00<000000?ooo`3oool0AP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00=00oooo00<000000?ooo`3oool0C@3oool00=00oooo0P00001>0?ooo`00aP3o
ool00`000000oooo0?ooo`080?ooo`800000C@3oool00<@0oooo0P00000;0?ooo`<00000C03oool0
0<80oooo1000000<0?ooo`<000004P3oool2000003L0oooo00310?ooo`@000003@3oool2000001@0
oooo0`00000e0?ooo`00`@3oool4000000l0oooo00<000000?ooo`3oool04P3oool4000001@0oooo
0`00000L0?ooo`00`03oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo0180oooo
1000000D0?ooo`D000006@3oool00;l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo008000004`3oool5000001P0oooo002n0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool05`3oool2000001<0oooo00<000000?ooo`3oool00`00000E
0?ooo`005P3oool2000000@0oooo0`00000B0?ooo`030000003oool0oooo0080oooo0`00000C0?oo
o`030000003oool0oooo00<0oooo0P00000H0?ooo`8000006P3oool00`000000oooo0?ooo`0G0?oo
o`8000006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05P3oool2000001<0oooo000D0?ooo`P000004`3oool7000001@0oooo0`0000000`3oool0
000000000002000001@0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`030000003oool0oooo
01X0oooo0P00001j0?ooo`004P3oool6000001D0oooo1P00000E0?ooo`H000005`3oool5000001`0
oooo00<000000?ooo`3oool07@3oool2000000030?ooo`000000oooo07D0oooo000`0?ooo`<00000
503oool7000001H0oooo1000000M0?ooo`030000003oool0oooo0200oooo0`00001e0?ooo`00H`3o
ool6000001T0oooo00<000000?ooo`0000008P3oool6000007<0oooo001R0?ooo`@00000703oool3
000002D0oooo1000001b0?ooo`00P@3oool4000009/0oooo00210?ooo`<00000W03oool00800oooo
0`00002M0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00_@3oool00`000000oooo0?ooo`1P0?ooo`00_@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04X0oooo002l0?ooo`8000005@3oool20000
04/0oooo002l0?ooo`8000005@3oool2000001D0oooo00<000000?ooo`3oool0<`3oool00;`0oooo
0`00000D0?ooo`<00000503oool3000001H0oooo00<000000?ooo`3oool06P3oool00:/0oooo0P00
000>0?ooo`@00000503oool3000001D0oooo1000000E0?ooo`8000006P3oool00:T0oooo0`00000?
0?ooo`@00000503oool4000001@0oooo1@00000D0?ooo`@00000603oool00:L0oooo1000000B0?oo
o`030000003oool0oooo01<0oooo0`00000F0?ooo`<000005P3oool4000001L0oooo002W0?ooo`<0
00004`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`00
00005P3oool4000001L0oooo002V0?ooo`<00000503oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000F0?ooo`00
Y@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo002S0?ooo`800000603o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0B0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`00703oool20000
01P0oooo0P00000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`2E0?ooo`005`3oool00`000000oooo0?ooo`02000001T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0UP3oool001H0oooo1000000H0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo09H0oooo000E0?ooo`@00000603o
ool3000001T0oooo0`00000J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0U`3o
ool001@0oooo1@00000G0?ooo`@00000603oool2000001X0oooo0P00000L0?ooo`030000003oool0
oooo09L0oooo000C0?ooo`<000006@3oool3000001T0oooo1000000I0?ooo`<000006@3oool20000
09X0oooo000^0?ooo`8000006`3oool3000001T0oooo0`00000J0?ooo`<00000V@3oool004X0oooo
0P00000K0?ooo`8000006`3oool2000009X0oooo001V0?ooo`8000006`3oool2000009/0oooo001V
0?ooo`030000003oool0oooo01X0oooo0P00002K0?ooo`00P`3oool00`000000oooo0?ooo`2J0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00X`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0B@3oool00:<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0<@3oool00:80oooo0P00000G0?ooo`8000005`3oool2000001H0oooo0P00000G0?ooo`03
0000003oool0oooo01P0oooo002R0?ooo`<000005P3oool2000001L0oooo0P00000F0?ooo`<00000
5P3oool2000001T0oooo002Q0?ooo`@000005P3oool3000001H0oooo0`00000F0?ooo`<000005P3o
ool2000001P0oooo002Q0?ooo`@000005P3oool3000001H0oooo0`00000F0?ooo`@000005@3oool3
000001L0oooo002R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool20000
01L0oooo0`00000G0?ooo`<000005P3oool00:80oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool2000001L0
oooo002R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0503oool00:80oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`00XP3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0180oooo002R0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool04P3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool001d0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2E0?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo09H0oooo000H0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0UP3o
ool001L0oooo1000000H0?ooo`8000006@3oool00`000000oooo0000000J0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0U`3oool001L0oooo1000000G0?ooo`<000006@3oool20000
01T0oooo0P00000I0?ooo`030000003oool0000009T0oooo000F0?ooo`@000005`3oool5000001L0
oooo1000000H0?ooo`<00000603oool3000009T0oooo000F0?ooo`8000006@3oool3000001T0oooo
0`00000H0?ooo`<000006@3oool2000009X0oooo000E0?ooo`030000003oool0oooo01P0oooo0P00
000J0?ooo`<000006@3oool2000001T0oooo0`00002J0?ooo`00C03oool00`000000oooo0?ooo`0H
0?ooo`8000006P3oool2000009/0oooo001W0?ooo`030000003oool0oooo01T0oooo0P00002K0?oo
o`00P`3oool00`000000oooo0?ooo`2J0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00XP3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0680oooo002R0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0300oooo00220?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool2000001L0
oooo0P00000G0?ooo`800000603oool00`000000oooo0?ooo`0F0?ooo`00PP3oool2000001d0oooo
0P00000H0?ooo`8000005`3oool2000001L0oooo0P00000H0?ooo`8000005`3oool00880oooo0P00
000M0?ooo`<000005`3oool3000001H0oooo0`00000G0?ooo`8000005`3oool2000001L0oooo0023
0?ooo`800000703oool3000001L0oooo0`00000F0?ooo`@000005P3oool2000001P0oooo0P00000F
0?ooo`00P`3oool3000001/0oooo0`00000G0?ooo`8000005`3oool2000001P0oooo0`00000G0?oo
o`<000005@3oool008<0oooo0`00000L0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo0P00000F0?ooo`00
QP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
4`3oool008H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01<0oooo00270?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0B0?ooo`00Q`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool04P3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool001d0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0/03oool001`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/@3oool001/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0/@3oool001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/P3oool001P0oooo00<000000?ooo`00
0000603oool2000001T0oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`2b0?ooo`00
5`3oool4000001P0oooo0`00000H0?ooo`<00000603oool200000;D0oooo000G0?ooo`<00000603o
ool3000001T0oooo0`00000H0?ooo`<00000]03oool001H0oooo0`00000I0?ooo`8000006@3oool3
000001T0oooo0P00002e0?ooo`005P3oool00`000000oooo0?ooo`0H0?ooo`8000006P3oool20000
01T0oooo0P00002f0?ooo`00<@3oool00`000000oooo0?ooo`0I0?ooo`8000006@3oool200000;H0
oooo001=0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0]@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool008L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0_0?ooo`00Q`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`800000603oool00`000000oooo
0?ooo`0E0?ooo`00Q`3oool2000001T0oooo00<000000?ooo`3oool05P3oool2000001P0oooo0P00
000G0?ooo`800000603oool2000001H0oooo00260?ooo`<00000603oool3000001L0oooo0P00000G
0?ooo`<000005`3oool3000001L0oooo0P00000F0?ooo`00QP3oool4000001L0oooo0`00000G0?oo
o`<000005P3oool4000001H0oooo0`00000G0?ooo`<000005@3oool008H0oooo1000000G0?ooo`<0
00005`3oool3000001H0oooo1000000F0?ooo`@000005P3oool4000001@0oooo00270?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01D0oooo0`00000G0?ooo`<000005@3oool008P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo00280?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`00R03oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool008P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180
oooo00280?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0A0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`007@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2a
0?ooo`007@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`2a0?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2b0?ooo`00
6`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`2b0?ooo`006@3oool2000001T0oooo0P00000H0?ooo`<000005`3o
ool300000;D0oooo000I0?ooo`<00000603oool3000001L0oooo1000000F0?ooo`@00000]03oool0
01P0oooo0`00000H0?ooo`<00000603oool3000001L0oooo0`00002e0?ooo`00603oool2000001T0
oooo0P00000H0?ooo`<000005`3oool300000;H0oooo000G0?ooo`8000006@3oool2000001T0oooo
0P00000H0?ooo`800000]`3oool001L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0]P3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool008P0oooo00D0/[:b
000000000000J6QX0:NWY`050?ooo`80O7alS03oool008P0oooo00L0CDe=0:NWY`3oool0oooo07al
O01=CDd0l?3`00<0oooo0P1lO7b<0?ooo`00S03oool00`3`l?00000009ZJVP2A0?ooo`00S@3oool2
00000940oooo002<0?ooo`030>WYj@00000000000940oooo002;0?ooo`040?3`l01lO7`0000009ZJ
VY40oooo002:0?ooo`040>7Qh@000000000008b<S980oooo002;0?ooo`030>7Qh@1lO7`0/[:b0980
oooo002<0?ooo`030?3`l0000000/[:b0940oooo00280?ooo`030<O7a`3oool0oooo0080oooo0P00
002A0?ooo`00R03oool01`3YjNT0alO70?ooo`3oool0YjNW0000002<S8`0T@3oool008T0oooo00D0
jNWY07alO000000000000:NWY`2B0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {299.438, 0}} -> {-2.5078, -2.30897, \
0.0167906, 0.0167906}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.0432 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.52232 0.226935 0.52398 0.226935 [
[.5 1.0557 -8.78125 0 ]
[.5 1.0557 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 1.0432 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0557 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
[ ] 0 setdash
.06845 .07011 m
.04593 .0307 L
s
% Start of user PostScript
-2. -2. -2.09923 -2.17365 MAarrowhead1
% End of user PostScript
.06845 .17097 m
.04143 .1345 L
s
% Start of user PostScript
-2. -1.55556 -2.11906 -1.71625 MAarrowhead1
% End of user PostScript
.06845 .27183 m
.03562 .24049 L
s
% Start of user PostScript
-2. -1.11111 -2.14465 -1.24923 MAarrowhead1
% End of user PostScript
.06845 .37269 m
.02896 .35031 L
s
% Start of user PostScript
-2. -0.666667 -2.174 -0.765269 MAarrowhead1
% End of user PostScript
.06845 .47355 m
.02383 .46523 L
s
% Start of user PostScript
-2. -0.222222 -2.19661 -0.258891 MAarrowhead1
% End of user PostScript
.06845 .57441 m
.02381 .58261 L
s
% Start of user PostScript
-2. 0.222222 -2.19671 0.258369 MAarrowhead1
% End of user PostScript
.06845 .67527 m
.02854 .69689 L
s
% Start of user PostScript
-2. 0.666667 -2.17586 0.761923 MAarrowhead1
% End of user PostScript
.06845 .77613 m
.03444 .80619 L
s
% Start of user PostScript
-2. 1.11111 -2.14986 1.24356 MAarrowhead1
% End of user PostScript
.06845 .87699 m
.03947 .91192 L
s
% Start of user PostScript
-2. 1.55556 -2.12769 1.70949 MAarrowhead1
% End of user PostScript
.06845 .97785 m
.04327 1.01561 L
s
% Start of user PostScript
-2. 2. -2.11094 2.16641 MAarrowhead1
% End of user PostScript
.16931 .07011 m
.1506 .02876 L
s
% Start of user PostScript
-1.55556 -2. -1.63801 -2.18221 MAarrowhead1
% End of user PostScript
.16931 .17097 m
.1463 .13185 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.65696 -1.72794 MAarrowhead1
% End of user PostScript
.16931 .27183 m
.14024 .23697 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.68366 -1.2647 MAarrowhead1
% End of user PostScript
.16931 .37269 m
.13228 .34644 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.71873 -0.78232 MAarrowhead1
% End of user PostScript
.16931 .47355 m
.1251 .46329 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75037 -0.267448 MAarrowhead1
% End of user PostScript
.16931 .57441 m
.12505 .58447 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75058 0.266546 MAarrowhead1
% End of user PostScript
.16931 .67527 m
.1315 .70038 L
s
% Start of user PostScript
-1.55556 0.666667 -1.72215 0.777332 MAarrowhead1
% End of user PostScript
.16931 .77613 m
.13834 .80931 L
s
% Start of user PostScript
-1.55556 1.11111 -1.69202 1.25732 MAarrowhead1
% End of user PostScript
.16931 .87699 m
.14339 .91425 L
s
% Start of user PostScript
-1.55556 1.55556 -1.66977 1.71974 MAarrowhead1
% End of user PostScript
.16931 .97785 m
.14674 1.01723 L
s
% Start of user PostScript
-1.55556 2. -1.655 2.17352 MAarrowhead1
% End of user PostScript
.27017 .07011 m
.25591 .02702 L
s
% Start of user PostScript
-1.11111 -2. -1.17395 -2.18987 MAarrowhead1
% End of user PostScript
.27017 .17097 m
.25217 .1293 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.19041 -1.73916 MAarrowhead1
% End of user PostScript
.27017 .27183 m
.24638 .23318 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.21593 -1.28144 MAarrowhead1
% End of user PostScript
.27017 .37269 m
.23734 .34135 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.25578 -0.804762 MAarrowhead1
% End of user PostScript
.27017 .47355 m
.22682 .46011 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.30214 -0.281442 MAarrowhead1
% End of user PostScript
.27017 .57441 m
.2267 .58745 L
s
% Start of user PostScript
-1.11111 0.222222 -1.30268 0.279692 MAarrowhead1
% End of user PostScript
.27017 .67527 m
.2358 .70491 L
s
% Start of user PostScript
-1.11111 0.666667 -1.26256 0.797292 MAarrowhead1
% End of user PostScript
.27017 .77613 m
.24325 .81267 L
s
% Start of user PostScript
-1.11111 1.11111 -1.22975 1.27212 MAarrowhead1
% End of user PostScript
.27017 .87699 m
.24765 .9164 L
s
% Start of user PostScript
-1.11111 1.55556 -1.21034 1.7292 MAarrowhead1
% End of user PostScript
.27017 .97785 m
.24971 1.01836 L
s
% Start of user PostScript
-1.11111 2. -1.20127 2.17852 MAarrowhead1
% End of user PostScript
.37103 .07011 m
.36191 .02565 L
s
% Start of user PostScript
-0.666667 -2. -0.706855 -2.19592 MAarrowhead1
% End of user PostScript
.37103 .17097 m
.35922 .12714 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.71869 -1.74867 MAarrowhead1
% End of user PostScript
.37103 .27183 m
.35465 .2295 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.738865 -1.29762 MAarrowhead1
% End of user PostScript
.37103 .37269 m
.34585 .33493 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.777607 -0.833077 MAarrowhead1
% End of user PostScript
.37103 .47355 m
.3301 .45394 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.84703 -0.308646 MAarrowhead1
% End of user PostScript
.37103 .57441 m
.32968 .59312 L
s
% Start of user PostScript
-0.666667 0.222222 -0.848888 0.304656 MAarrowhead1
% End of user PostScript
.37103 .67527 m
.34268 .71071 L
s
% Start of user PostScript
-0.666667 0.666667 -0.791606 0.82284 MAarrowhead1
% End of user PostScript
.37103 .77613 m
.3493 .81598 L
s
% Start of user PostScript
-0.666667 1.11111 -0.762437 1.28669 MAarrowhead1
% End of user PostScript
.37103 .87699 m
.35107 .91775 L
s
% Start of user PostScript
-0.666667 1.55556 -0.75464 1.73517 MAarrowhead1
% End of user PostScript
.37103 .97785 m
.34585 1.01561 L
s
% Start of user PostScript
-0.666667 2. -0.777607 2.16641 MAarrowhead1
% End of user PostScript
.47189 .07011 m
.46864 .02484 L
s
% Start of user PostScript
-0.222222 -2. -0.236522 -2.19949 MAarrowhead1
% End of user PostScript
.47189 .17097 m
.46759 .12579 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.241184 -1.75465 MAarrowhead1
% End of user PostScript
.47189 .27183 m
.46564 .22688 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.249783 -1.3092 MAarrowhead1
% End of user PostScript
.47189 .37269 m
.46106 .32861 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.269927 -0.860894 MAarrowhead1
% End of user PostScript
.47189 .47355 m
.44354 .43811 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.347161 -0.378396 MAarrowhead1
% End of user PostScript
.47189 .57441 m
.44136 .60799 L
s
% Start of user PostScript
-0.222222 0.222222 -0.356757 0.37021 MAarrowhead1
% End of user PostScript
.47189 .67527 m
.45573 .71768 L
s
% Start of user PostScript
-0.222222 0.666667 -0.293421 0.853564 MAarrowhead1
% End of user PostScript
.47189 .77613 m
.45503 .81827 L
s
% Start of user PostScript
-0.222222 1.11111 -0.2965 1.29681 MAarrowhead1
% End of user PostScript
.47189 .87699 m
.44937 .83758 L
s
% Start of user PostScript
-0.222222 1.55556 -0.32145 1.38191 MAarrowhead1
% End of user PostScript
.47189 .97785 m
.46987 .93251 L
s
% Start of user PostScript
-0.222222 2. -0.231102 1.8002 MAarrowhead1
% End of user PostScript
.57275 .07011 m
.57625 .02486 L
s
% Start of user PostScript
0.222222 -2. 0.237635 -2.19941 MAarrowhead1
% End of user PostScript
.57275 .17097 m
.5775 .12583 L
s
% Start of user PostScript
0.222222 -1.55556 0.243159 -1.75446 MAarrowhead1
% End of user PostScript
.57275 .27183 m
.57992 .22701 L
s
% Start of user PostScript
0.222222 -1.11111 0.25382 -1.3086 MAarrowhead1
% End of user PostScript
.57275 .37269 m
.58591 .32925 L
s
% Start of user PostScript
0.222222 -0.666667 0.280224 -0.858072 MAarrowhead1
% End of user PostScript
.57275 .47355 m
.60691 .44366 L
s
% Start of user PostScript
0.222222 -0.222222 0.372738 -0.353923 MAarrowhead1
% End of user PostScript
.57275 .57441 m
.61335 .59471 L
s
% Start of user PostScript
0.222222 0.222222 0.401108 0.311665 MAarrowhead1
% End of user PostScript
.57275 .67527 m
.60906 .64804 L
s
% Start of user PostScript
0.222222 0.666667 0.382222 0.546667 MAarrowhead1
% End of user PostScript
.57275 .77613 m
.57637 .73089 L
s
% Start of user PostScript
0.222222 1.11111 0.238171 0.911748 MAarrowhead1
% End of user PostScript
.57275 .87699 m
.57275 .8316 L
s
% Start of user PostScript
0.222222 1.55556 0.222222 1.35556 MAarrowhead1
% End of user PostScript
.57275 .97785 m
.57197 .93247 L
s
% Start of user PostScript
0.222222 2. 0.218804 1.80003 MAarrowhead1
% End of user PostScript
.67361 .07011 m
.6853 .02625 L
s
% Start of user PostScript
0.666667 -2. 0.718199 -2.19325 MAarrowhead1
% End of user PostScript
.67361 .17097 m
.69009 .12868 L
s
% Start of user PostScript
0.666667 -1.55556 0.739273 -1.74191 MAarrowhead1
% End of user PostScript
.67361 .27183 m
.69928 .2344 L
s
% Start of user PostScript
0.666667 -1.11111 0.779772 -1.27606 MAarrowhead1
% End of user PostScript
.67361 .37269 m
.71421 .35239 L
s
% Start of user PostScript
0.666667 -0.666667 0.845552 -0.756109 MAarrowhead1
% End of user PostScript
.67361 .47355 m
.71884 .47732 L
s
% Start of user PostScript
0.666667 -0.222222 0.865976 -0.205613 MAarrowhead1
% End of user PostScript
.67361 .57441 m
.70848 .54535 L
s
% Start of user PostScript
0.666667 0.222222 0.820311 0.0941853 MAarrowhead1
% End of user PostScript
.67361 .67527 m
.67361 .62988 L
s
% Start of user PostScript
0.666667 0.666667 0.666667 0.466667 MAarrowhead1
% End of user PostScript
.67361 .77613 m
.66944 .73094 L
s
% Start of user PostScript
0.666667 1.11111 0.648283 0.911958 MAarrowhead1
% End of user PostScript
.67361 .87699 m
.66906 .83183 L
s
% Start of user PostScript
0.666667 1.55556 0.6466 1.35656 MAarrowhead1
% End of user PostScript
.67361 .97785 m
.66931 .93267 L
s
% Start of user PostScript
0.666667 2. 0.647705 1.8009 MAarrowhead1
% End of user PostScript
.77447 .07011 m
.7988 .03179 L
s
% Start of user PostScript
1.11111 -2. 1.21831 -2.16884 MAarrowhead1
% End of user PostScript
.77447 .17097 m
.81165 .14494 L
s
% Start of user PostScript
1.11111 -1.55556 1.27496 -1.67025 MAarrowhead1
% End of user PostScript
.77447 .27183 m
.8185 .28284 L
s
% Start of user PostScript
1.11111 -1.11111 1.30514 -1.0626 MAarrowhead1
% End of user PostScript
.77447 .37269 m
.79965 .41045 L
s
% Start of user PostScript
1.11111 -0.666667 1.22205 -0.500257 MAarrowhead1
% End of user PostScript
.77447 .47355 m
.77447 .51894 L
s
% Start of user PostScript
1.11111 -0.222222 1.11111 -0.0222222 MAarrowhead1
% End of user PostScript
.77447 .57441 m
.7468 .53843 L
s
% Start of user PostScript
1.11111 0.222222 0.989169 0.0636974 MAarrowhead1
% End of user PostScript
.77447 .67527 m
.7579 .63302 L
s
% Start of user PostScript
1.11111 0.666667 1.03809 0.480472 MAarrowhead1
% End of user PostScript
.77447 .77613 m
.762 .73249 L
s
% Start of user PostScript
1.11111 1.11111 1.05617 0.918806 MAarrowhead1
% End of user PostScript
.77447 .87699 m
.76436 .83274 L
s
% Start of user PostScript
1.11111 1.55556 1.06655 1.36058 MAarrowhead1
% End of user PostScript
.77447 .97785 m
.76593 .93327 L
s
% Start of user PostScript
1.11111 2. 1.07348 1.80357 MAarrowhead1
% End of user PostScript
.87533 .07011 m
.91854 .084 L
s
% Start of user PostScript
1.55556 -2. 1.74596 -1.9388 MAarrowhead1
% End of user PostScript
.87533 .17097 m
.89219 .21311 L
s
% Start of user PostScript
1.55556 -1.55556 1.62983 -1.36986 MAarrowhead1
% End of user PostScript
.87533 .27183 m
.87533 .31722 L
s
% Start of user PostScript
1.55556 -1.11111 1.55556 -0.911111 MAarrowhead1
% End of user PostScript
.87533 .37269 m
.86 .41541 L
s
% Start of user PostScript
1.55556 -0.666667 1.48798 -0.478428 MAarrowhead1
% End of user PostScript
.87533 .47355 m
.83653 .4971 L
s
% Start of user PostScript
1.55556 -0.222222 1.3846 -0.118427 MAarrowhead1
% End of user PostScript
.87533 .57441 m
.83473 .55411 L
s
% Start of user PostScript
1.55556 0.222222 1.37667 0.13278 MAarrowhead1
% End of user PostScript
.87533 .67527 m
.84818 .6389 L
s
% Start of user PostScript
1.55556 0.666667 1.4359 0.506411 MAarrowhead1
% End of user PostScript
.87533 .77613 m
.8556 .73526 L
s
% Start of user PostScript
1.55556 1.11111 1.46861 0.931001 MAarrowhead1
% End of user PostScript
.87533 .87699 m
.85982 .83434 L
s
% Start of user PostScript
1.55556 1.55556 1.48721 1.3676 MAarrowhead1
% End of user PostScript
.87533 .97785 m
.86252 .93431 L
s
% Start of user PostScript
1.55556 2. 1.49909 1.80814 MAarrowhead1
% End of user PostScript
.97619 .07011 m
.97619 .1155 L
s
% Start of user PostScript
2. -2. 2. -1.8 MAarrowhead1
% End of user PostScript
.97619 .17097 m
.96738 .21549 L
s
% Start of user PostScript
2. -1.55556 1.96119 -1.35936 MAarrowhead1
% End of user PostScript
.97619 .27183 m
.95849 .31362 L
s
% Start of user PostScript
2. -1.11111 1.922 -0.926948 MAarrowhead1
% End of user PostScript
.97619 .37269 m
.94665 .40715 L
s
% Start of user PostScript
2. -0.666667 1.86984 -0.514815 MAarrowhead1
% End of user PostScript
.97619 .47355 m
.93331 .48844 L
s
% Start of user PostScript
2. -0.222222 1.81107 -0.15662 MAarrowhead1
% End of user PostScript
.97619 .57441 m
.93299 .56049 L
s
% Start of user PostScript
2. 0.222222 1.80964 0.160883 MAarrowhead1
% End of user PostScript
.97619 .67527 m
.94273 .6446 L
s
% Start of user PostScript
2. 0.666667 1.85257 0.531522 MAarrowhead1
% End of user PostScript
.97619 .77613 m
.95064 .73862 L
s
% Start of user PostScript
2. 1.11111 1.88742 0.945809 MAarrowhead1
% End of user PostScript
.97619 .87699 m
.95584 .83642 L
s
% Start of user PostScript
2. 1.55556 1.91031 1.37679 MAarrowhead1
% End of user PostScript
.97619 .97785 m
.95933 .93571 L
s
% Start of user PostScript
2. 2. 1.92572 1.8143 MAarrowhead1
% End of user PostScript
.02 w
.52232 .52398 Mdot
.52232 .75092 Mdot
.74926 .52398 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.97619 .07011 m
.96422 .094 L
.9523 .11788 L
.9523 .11788 L
.94037 .14177 L
.92841 .16566 L
.92841 .16566 L
.91649 .18955 L
.90453 .21344 L
.90453 .21344 L
.8926 .23732 L
.88064 .26121 L
.88064 .26121 L
.86872 .2851 L
.85675 .30899 L
.85675 .30899 L
.84483 .33288 L
.83286 .35676 L
.83286 .35676 L
.82095 .38065 L
.80897 .40454 L
.80897 .40454 L
.79708 .42843 L
.78509 .45232 L
.78509 .45232 L
.7732 .4762 L
.7612 .50009 L
.7612 .50009 L
.74934 .52398 L
.73731 .54787 L
.73731 .54787 L
.72548 .57176 L
.71342 .59564 L
.71342 .59564 L
.70165 .61953 L
.68954 .64342 L
.68954 .64342 L
.67786 .66731 L
.66565 .6912 L
.66565 .6912 L
.65418 .71508 L
.64176 .73897 L
.64176 .73897 L
.63076 .76286 L
.61787 .78675 L
.61787 .78675 L
.60836 .81063 L
.59398 .83452 L
.59398 .83452 L
.58204 .85841 L
Mistroke
.5701 .8823 L
.5701 .8823 L
.55815 .90619 L
.54621 .93007 L
.54621 .93007 L
.52232 .93007 L
.52232 .90619 L
.52232 .8823 L
.52232 .85841 L
.52232 .83452 L
.52232 .81063 L
.52232 .78675 L
.52232 .76286 L
.52232 .73897 L
.52232 .71508 L
.52232 .6912 L
.52232 .66731 L
.52232 .64342 L
.52232 .61953 L
.52232 .59564 L
.52232 .57176 L
.52232 .54787 L
.52232 .52398 L
.52232 .50009 L
.52232 .4762 L
.52232 .45232 L
.52232 .42843 L
.52232 .40454 L
.52232 .38065 L
.52232 .35676 L
.52232 .33288 L
.52232 .30899 L
.52232 .2851 L
.52232 .26121 L
.52232 .23732 L
.52232 .21344 L
.52232 .18955 L
.52232 .16566 L
.52232 .14177 L
.52232 .11788 L
.52232 .094 L
.52232 .07011 L
Mfstroke
.06845 .52398 m
.09234 .52398 L
.11623 .52398 L
.14011 .52398 L
.164 .52398 L
.18789 .52398 L
.21178 .52398 L
.23566 .52398 L
.25955 .52398 L
.28344 .52398 L
.30733 .52398 L
.33122 .52398 L
.3551 .52398 L
.37899 .52398 L
.40288 .52398 L
.42677 .52398 L
.45066 .52398 L
.47454 .52398 L
.49843 .52398 L
.52232 .52398 L
.54621 .52398 L
.5701 .52398 L
.59398 .52398 L
.61787 .52398 L
.62384 .54787 L
.61787 .55981 L
.6119 .57176 L
.59996 .59564 L
.59398 .61002 L
.58801 .61953 L
.57607 .64342 L
.5701 .65584 L
.56412 .66731 L
.55218 .6912 L
.54621 .70331 L
.54024 .71508 L
.52829 .73897 L
.52232 .751 L
.51635 .76286 L
.5044 .78675 L
.49843 .79874 L
.49246 .81063 L
.48052 .83452 L
.47454 .84649 L
.46857 .85841 L
.45663 .8823 L
.45066 .89426 L
.44468 .90619 L
.43274 .93007 L
.42677 .94203 L
Mistroke
.4208 .95396 L
.40885 .97785 L
Mfstroke
.97619 .52398 m
.9523 .52398 L
.92841 .52398 L
.90453 .52398 L
.88064 .52398 L
.85675 .52398 L
.83286 .52398 L
.80897 .52398 L
.78509 .52398 L
.7612 .52398 L
.73731 .52398 L
.71342 .52398 L
.68954 .52398 L
.66565 .52398 L
.64176 .52398 L
.63579 .52398 L
.64176 .52398 L
.64773 .50009 L
.65968 .4762 L
.66565 .46426 L
.67162 .45232 L
.68356 .42843 L
.68954 .41554 L
.69551 .40454 L
.70745 .38065 L
.71342 .36843 L
.7194 .35676 L
.73134 .33288 L
.73731 .32082 L
.74328 .30899 L
.75523 .2851 L
.7612 .2731 L
.76717 .26121 L
.77912 .23732 L
.78509 .22535 L
.79106 .21344 L
.803 .18955 L
.80897 .17758 L
.81495 .16566 L
.82689 .14177 L
.83286 .12981 L
.83883 .11788 L
.85078 .094 L
.85675 .08208 L
.86272 .07011 L
s
0 0 m
1 0 L
1 1.0432 L
0 1.0432 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 300.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001;2000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00C`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05d0
oooo000H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool2000001X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo
0P00000L0?ooo`030000003oool0oooo0400oooo000H0?ooo`8000006@3oool2000001X0oooo0P00
000J0?ooo`8000006P3oool00`000000oooo0?ooo`0H0?ooo`8000006`3oool2000001/0oooo0P00
00120?ooo`00603oool3000001P0oooo0`00000I0?ooo`<000006@3oool2000001T0oooo0`00000I
0?ooo`<000006@3oool3000001X0oooo0`0000120?ooo`006@3oool3000001P0oooo0`00000H0?oo
o`<000006@3oool3000001P0oooo0`00000H0?ooo`@000006@3oool3000001T0oooo0`0000130?oo
o`006@3oool4000001L0oooo1000000G0?ooo`@00000603oool3000001P0oooo0`00000H0?ooo`@0
0000603oool4000001P0oooo100000130?ooo`006@3oool3000001P0oooo0P00000I0?ooo`<00000
6P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`<00000@`3oool001`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603o
ool010000000oooo0?ooo`0000130?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo04@0oooo000M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0A@3oool0
01d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`150?ooo`007P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool2000001P0
oooo00<000000?ooo`3oool04@3oool009D0oooo00<000000?ooo`3oool0G03oool3000000030?oo
o`000000oooo0180oooo00<000000?ooo`3oool04@3oool009D0oooo00<000000?ooo`3oool0G`3o
ool400000140oooo00<000000?ooo`3oool04@3oool009D0oooo00<000000?ooo`3oool0G`3oool6
000000l0oooo00<000000?ooo`3oool04@3oool009D0oooo00<000000?ooo`3oool0G`3oool70000
00h0oooo00<000000?ooo`3oool04@3oool009D0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0A0?ooo`00o`3oool=0?ooo`030000003oool0oooo0140oooo003o0?ooo``0oooo0`00
000B0?ooo`00jP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<000004P3oool0
0>X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0300000180oooo003Y0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`00
j@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00>P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo003X0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05`3oool0
0?l0oooo8@3oool006X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0NP3oool004h0oooo00<000000?ooo`3oool0
6@3oool2000001X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0G03oool001L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0I0?ooo`8000006P3oool2000001X0oooo0P00000=0?ooo`030000003o
ool0oooo00X0oooo0P00000L0?ooo`800000GP3oool001L0oooo0P00000I0?ooo`8000006P3oool2
000001X0oooo0`00000I0?ooo`8000003@3oool00`000000oooo0?ooo`0:0?ooo`<000006P3oool3
000005h0oooo000H0?ooo`8000006@3oool2000001X0oooo0P00000I0?ooo`<000006@3oool30000
00`0oooo00<000000?ooo`3oool02@3oool4000001X0oooo0P00001O0?ooo`00603oool3000001P0
oooo0`00000I0?ooo`<00000603oool4000001P0oooo0`00000<0?ooo`030000003oool0oooo00T0
oooo1000000I0?ooo`<000007`3oool2000003h0oooo000I0?ooo`<00000603oool3000001P0oooo
0P00000I0?ooo`8000006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo
0P00000M0?ooo`<00000?`3oool001T0oooo0P00000I0?ooo`8000006`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01X0oooo100000040?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0703oool001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06`3oool3000000@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`00703oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`<000001@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01d0oooo000M0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01h0oooo000M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo0P0000070?ooo`800000
703oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`00lP3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo003c0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool04@3oool009D0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo002E0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`00U@3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool009D0oooo00<00000
0?ooo`3oool0G03oool2000001<0oooo0`00000D0?ooo`00U@3oool00`000000oooo0?ooo`1K0?oo
o`<000004`3oool4000001<0oooo002E0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0503oool2000000D0oooo00<000000?ooo`3oool02`3oool4000001<0oooo003L0?ooo`030000
003oool0oooo01D0oooo0`0000030?ooo`030000003oool0oooo00`0oooo0`00000D0?ooo`00g03o
ool00`000000oooo0?ooo`0F0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`800000503o
ool00=/0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000@0?ooo`030000003o
ool0oooo01<0oooo003K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0C0?ooo`00n03oool00`000000oooo0?ooo`0U0?ooo`00o`3ooolQ0?ooo`00
J@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
N@3oool004`0oooo00<000000?ooo`3oool06P3oool2000001/0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1i0?ooo`00<@3oool00`000000oooo0?ooo`0H0?ooo`8000006`3oool2
000001/0oooo0P00000K0?ooo`8000007P3oool00`000000oooo0?ooo`1J0?ooo`005@3oool00`00
0000oooo0?ooo`0I0?ooo`8000006P3oool2000001X0oooo0`00000I0?ooo`<000003@3oool00`00
0000oooo0?ooo`0;0?ooo`8000007@3oool2000005`0oooo000F0?ooo`8000006P3oool3000001P0
oooo0`00000I0?ooo`<000006@3oool4000000`0oooo00<000000?ooo`3oool02P3oool3000001/0
oooo0`00001M0?ooo`005P3oool4000001P0oooo1000000H0?ooo`<00000603oool4000001P0oooo
1000000<0?ooo`030000003oool0oooo00X0oooo0`00000J0?ooo`@00000G@3oool001L0oooo1000
000H0?ooo`8000006@3oool2000001T0oooo0`00000K0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`800000503oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02T0oooo000G0?ooo`@00000603oool00`000000oooo0000000J
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06P3oool2000001@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0Y0?ooo`00603oool010000000oooo0?ooo`00000J
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Z
0?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:P3oool001d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo02/0oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0P00000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00=T0oooo1000
00000`3oool000000000000B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3o
ool00=d0oooo1@00000@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool0
0=d0oooo1`00000>0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00?80
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`00lP3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01<0oooo003b0?ooo`030000003oool0oooo01<0oooo0P00
000F0?ooo`00U@3oool00`000000oooo0?ooo`1H0?ooo`@00000503oool4000001@0oooo002E0?oo
o`030000003oool0oooo05P0oooo1000000D0?ooo`<000005@3oool009D0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0?ooo`<000004`3oool30000
01H0oooo002E0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool06`3oool010000000
oooo0?ooo`3oool2000001@0oooo0P00000G0?ooo`00U@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01H0oooo002E0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo003=0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0<P3oool00?l0oooo8@3oool008D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1g0?ooo`00Q@3oool00`000000oooo0?ooo`0M0?ooo`80
0000N@3oool006L0oooo00<000000?ooo`3oool06`3oool2000001h0oooo0P00001i0?ooo`00I`3o
ool2000001`0oooo0P00000M0?ooo`800000NP3oool004X0oooo0P00000K0?ooo`<000006`3oool3
000001`0oooo0P00001j0?ooo`00;P3oool2000001/0oooo0`00000J0?ooo`<000006P3oool30000
01/0oooo0`00001j0?ooo`004`3oool3000001T0oooo0`00000I0?ooo`D00000603oool4000001T0
oooo0P00000M0?ooo`800000NP3oool001@0oooo1P00000F0?ooo`@00000603oool3000001T0oooo
0`00000L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0N0?ooo`<0000000<0oooo0000003oool0703oool00`000000oooo0?ooo`0f0?ooo`005@3o
ool4000001P0oooo0P00000J0?ooo`<000006`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`D000000P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03L0oooo000F0?ooo`@00000603oool3
000001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`@000000P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03P0oooo000G0?ooo`030000003oool0oooo
008000006@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool06`3oool3000000@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0h0?oo
o`00703oool2000001P0oooo0P00000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool06P3oool2000000H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0i0?ooo`00
7P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0H0?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0140oooo003H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0B0?ooo`00f03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool04`3oool00=T0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo003J0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0503oool2000001L0oooo003J0?ooo`030000003oool0000001<0oooo
00<000000?ooo`3oool04`3oool3000001L0oooo003J0?ooo`<000004@3oool2000001H0oooo1000
000F0?ooo`00f`3oool300000100oooo0`00000D0?ooo`@000005`3oool00=`0oooo0P00000@0?oo
o`8000005@3oool2000001T0oooo00320?ooo`030000003oool0oooo01P0oooo0P0000000`3oool0
00000?ooo`0;0?ooo`8000005@3oool00`000000oooo0?ooo`0I0?ooo`00U@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01X0oooo0P00000=0?ooo`800000<@3oool009D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0<03oool009D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo03l0oooo002E0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0o0?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00
U@3oool00`000000oooo0?ooo`280?ooo`00o`3ooolQ0?ooo`00P03oool00`000000oooo0?ooo`2M
0?ooo`00P03oool2000002T0oooo00<000000?ooo`3oool0LP3oool00840oooo0`00000U0?ooo`80
0000M@3oool00840oooo1000000R0?ooo`@00000M@3oool00680oooo0`00000M0?ooo`<000008@3o
ool4000007H0oooo001S0?ooo`H000006@3oool00`000000oooo0000000Q0?ooo`@000004@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04@0oooo00170?ooo`L000005P3oool50000
01`0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0A03oool00180oooo1P00000E0?ooo`H000005@3oool60000
01P0oooo1000000L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo04D0oooo000D0?ooo`L000004`3oool8000001@0
oooo1`00000F0?ooo`030000003oool0oooo008000006`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo04D0oooo000F0?ooo`8000000`3oool400000140oooo0P0000040?ooo`<00000
4`3oool00`000000oooo0?ooo`020?ooo`<00000603oool2000001X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0
oooo2@00000A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3oool2000001<0
oooo002E0?ooo`030000003oool0oooo02/0oooo1P00000>0?ooo`030000003oool0oooo01H0oooo
0P00000C0?ooo`030000003oool0oooo00<000005@3oool009D0oooo00<000000?ooo`3oool0:`3o
ool300000140oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`@00000603o
ool009D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
0000000001<0oooo1@00000I0?ooo`00U@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0100oooo0`00000D0?ooo`H000006@3oool00=L0oooo00<000000?ooo`3oool03`3oool40000
03<0oooo003G0?ooo`030000003oool0oooo00h0oooo0`00000e0?ooo`00eP3oool3000000h0oooo
0P00000g0?ooo`00eP3oool3000004L0oooo003F0?ooo`<00000A`3oool00;D0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo002e0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`00
U03oool3000001d0oooo00<000000?ooo`3oool0603oool3000000D0oooo00<000000?ooo`3oool0
AP3oool009<0oooo1@00000L0?ooo`030000003oool0oooo01L0oooo1@00001=0?ooo`008@3oool6
000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6
000000T0oooo1P0000030?ooo`D0000000<0oooo000000000000100000090?ooo`H000001@3oool2
000000L0oooo1P0000090?ooo`P000001`3oool6000000T0oooo1P0000090?ooo`H000002@3oool6
000001<0oooo002C0?ooo`D00000=P3oool5000004d0oooo002D0?ooo`<00000>03oool3000004h0
oooo002E0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0C@3oool009D0oooo00<0
00000?ooo`3oool0>03oool2000004h0oooo002E0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0203oool2000004d0oooo00340?ooo`8000002`3oool3000004`0oooo00320?ooo`@0
0000303oool300000180oooo0P00000g0?ooo`00`@3oool4000000d0oooo0P00000D0?ooo`<00000
=@3oool00:h0oooo00<000000?ooo`3oool0403oool4000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0B0?ooo`@00000503oool3000001`0oooo002]0?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0180oooo1000000D0?ooo`D000006@3oool00:d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`02000001<0oooo1@00000H0?ooo`00[03oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?oo
o`8000004`3oool00`000000oooo0?ooo`03000001D0oooo000F0?ooo`800000103oool300000180
oooo00<000000?ooo`3oool00P3oool3000001<0oooo00<000000?ooo`3oool00`3oool2000001P0
oooo0P00000J0?ooo`030000003oool0oooo01L0oooo0P0000080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool05P3oool2000001<0oooo000D0?ooo`P000004`3oool7000001@0oooo
0`0000000`3oool0000000000002000001@0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`03
0000003oool0oooo01X0oooo0P00001j0?ooo`004P3oool6000001D0oooo1P00000E0?ooo`H00000
5`3oool5000001`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`800000
00<0oooo0000003oool0M@3oool00300oooo0`00000D0?ooo`L000005P3oool4000001d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`<00000M@3oool006<0oooo1P00000I
0?ooo`030000003oool000000100oooo00<000000?ooo`3oool03`3oool6000007<0oooo001R0?oo
o`@00000703oool300000100oooo00<000000?ooo`3oool04P3oool400000780oooo00210?ooo`@0
0000403oool00`000000oooo0?ooo`280?ooo`00P@3oool300000140oooo00<000000?ooo`3oool0
R03oool00800oooo0`00002M0?ooo`00P03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0F03oool00:L0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`1H0?ooo`00Y`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05T0
oooo002V0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0F@3oool00:D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1J0?ooo`00_@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05X0oooo002m0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0BP3oool00;`0oooo0P00000E0?ooo`800000B`3oool009D0oooo00<000000?ooo`3oool0
903oool2000001D0oooo0P00000E0?ooo`030000003oool0oooo03<0oooo002E0?ooo`030000003o
ool0oooo02@0oooo0`00000D0?ooo`<00000503oool3000001H0oooo00<000000?ooo`3oool06P3o
ool009D0oooo00<000000?ooo`3oool04`3oool2000000h0oooo1000000D0?ooo`<000005@3oool4
000001D0oooo0P00000J0?ooo`00U@3oool00`000000oooo0?ooo`0A0?ooo`<000003`3oool40000
01@0oooo1000000D0?ooo`D00000503oool4000001P0oooo002E0?ooo`030000003oool0oooo00l0
oooo1000000B0?ooo`030000003oool0oooo01<0oooo0`00000F0?ooo`<000005P3oool4000001L0
oooo002E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool3000001<0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000001H0oooo
1000000G0?ooo`00X03oool00`000000oooo0?ooo`030?ooo`<00000503oool2000001L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000001H0oooo
002P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool2000001L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo002P
0?ooo`030000003oool0oooo00800000603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`007P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000006P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0A0?ooo`00703oool2000001P0oooo0P00000J0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0H@3oool001L0oooo00<000000?ooo`3oool00P00000I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo09H0oooo000F0?ooo`@00000603oool00`000000oooo0000000K0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2F0?ooo`005@3o
ool4000001P0oooo0`00000I0?ooo`<000006P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo09L0oooo000D0?ooo`D000005`3oool4000001P0oooo0P00000J0?ooo`800000703oool0
0`000000oooo0?ooo`2G0?ooo`004`3oool3000001T0oooo0`00000I0?ooo`@000006@3oool30000
01T0oooo0P00000?0?ooo`030000003oool0oooo08P0oooo000^0?ooo`8000006`3oool3000001T0
oooo0`00000J0?ooo`<000003P3oool00`000000oooo0?ooo`280?ooo`00BP3oool2000001/0oooo
0P00000K0?ooo`8000003`3oool00`000000oooo0?ooo`280?ooo`00IP3oool2000001/0oooo0P00
000@0?ooo`030000003oool0oooo08P0oooo001V0?ooo`030000003oool0oooo01X0oooo0P00000@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1U
0?ooo`00P`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1V0?ooo`00V@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo06L0oooo002I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
I`3oool009P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1X0?ooo`00X`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`190?ooo`00X`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0a0?ooo`00XP3oool2000001L0
oooo0P00000G0?ooo`8000005P3oool2000001L0oooo00<000000?ooo`3oool0603oool009@0oooo
0`00000;0?ooo`<000005P3oool2000001L0oooo0P00000F0?ooo`<000005P3oool2000001T0oooo
002C0?ooo`D000002@3oool4000001H0oooo0`00000F0?ooo`<000005P3oool3000001H0oooo0P00
000H0?ooo`00T`3oool5000000T0oooo1000000F0?ooo`<000005P3oool3000001H0oooo1000000E
0?ooo`<000005`3oool009<0oooo1@00000:0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05@3oool2000001L0oooo0`00000G0?ooo`<000005P3oool009@0oooo0`00000;0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01D0oooo0P00000G0?ooo`00T`3oool00`000000oooo0000000<0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0503oool009<0oooo00<000000?ooo`000000303o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3o
ool00980oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool04P3oool00980oooo00@000000?ooo`3oool00000303o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3o
ool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0140oooo000M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo06h0oooo000L0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0UP3oool001P0oooo00@000000?ooo`3oool000006@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`2F0?ooo`005`3oool4000001P0oooo0P00000I0?ooo`030000003oool0000001X0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2G0?ooo`005`3oool4000001L0oooo0`00
000I0?ooo`8000006@3oool2000001T0oooo00<000000?ooo`000000V@3oool001H0oooo1000000G
0?ooo`D000005`3oool4000001P0oooo0`00000H0?ooo`<00000V@3oool001H0oooo0P00000I0?oo
o`<000006@3oool3000001P0oooo0`00000I0?ooo`800000VP3oool001D0oooo00<000000?ooo`3o
ool0603oool2000001X0oooo0`00000I0?ooo`8000006@3oool3000009X0oooo001<0?ooo`030000
003oool0oooo01P0oooo0P00000J0?ooo`800000403oool00`000000oooo0?ooo`280?ooo`00I`3o
ool00`000000oooo0?ooo`0I0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0LP3oool008<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0L`3oool0
08/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
07@0oooo002;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1d0?ooo`00RP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0680oooo
002R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0300oooo00220?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool05P3oool2000001L0oooo0P00000G0?ooo`800000603oool00`000000oooo0?ooo`0F
0?ooo`00PP3oool2000001d0oooo0P00000H0?ooo`8000005`3oool2000001L0oooo0P00000H0?oo
o`8000005`3oool00880oooo0P00000M0?ooo`<000005`3oool3000001H0oooo0`00000G0?ooo`80
00005`3oool2000001L0oooo00230?ooo`800000703oool3000001L0oooo0`00000F0?ooo`@00000
5P3oool2000001P0oooo0P00000F0?ooo`00P`3oool3000001/0oooo0`00000G0?ooo`8000005`3o
ool2000001P0oooo0`00000G0?ooo`<000005@3oool008<0oooo0`00000L0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01D0oooo0P00000F0?ooo`00QP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool04`3oool008H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00260?ooo`8000003@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool008D0oooo00<0
00000?ooo`0000003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool04P3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00
000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0A0?ooo`007@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0R03oool001`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo08P0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo07d0oooo000H0?ooo`030000003oool0000001P0oooo0P00000I0?ooo`030000003o
ool0000001X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1m0?ooo`005`3oool4
000001P0oooo0`00000H0?ooo`<00000603oool2000003@0oooo00<000000?ooo`3oool0OP3oool0
01L0oooo0`00000H0?ooo`<000006@3oool3000001P0oooo0`00000c0?ooo`030000003oool0oooo
07h0oooo000F0?ooo`<000006@3oool2000001T0oooo0`00000I0?ooo`800000<`3oool00`000000
oooo0?ooo`1o0?ooo`005P3oool00`000000oooo0?ooo`0H0?ooo`8000006P3oool2000001T0oooo
0P00002f0?ooo`00<@3oool00`000000oooo0?ooo`0I0?ooo`8000006@3oool2000001D0oooo00<0
00000?ooo`3oool0WP3oool004d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo09l0oooo001n0?ooo`030000003oool0oooo09l0oooo001m0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0R03oool007d0oooo00<000000?ooo`3oool0
5@3oool5000008H0oooo001m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0_0?ooo`00Q`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`800000603oool0
0`000000oooo0?ooo`0E0?ooo`00Q`3oool2000001T0oooo00<000000?ooo`3oool05P3oool20000
01P0oooo0P00000G0?ooo`800000603oool2000001H0oooo00260?ooo`<00000603oool3000001L0
oooo0P00000G0?ooo`<000005`3oool3000001L0oooo0P00000F0?ooo`00QP3oool4000001L0oooo
0`00000G0?ooo`<000005P3oool4000001H0oooo0`00000G0?ooo`<000005@3oool008H0oooo1000
000G0?ooo`<000005`3oool3000001H0oooo1000000F0?ooo`@000005P3oool4000001@0oooo001j
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool3000001L0oooo0`00000E
0?ooo`00N@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`00N@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`00
N03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0B0?ooo`00N03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?ooo`00R03oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool0
01h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool04@3oool001d0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/@3oool001d0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0/@3oool001`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/P3oool001/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0/P3oool001T0oooo0P00000I0?ooo`800000603oool3000001L0oooo0`00002e0?oo
o`006@3oool3000001P0oooo0`00000G0?ooo`@000005P3oool400000;@0oooo000H0?ooo`<00000
603oool3000001P0oooo0`00000G0?ooo`<00000]@3oool001P0oooo0P00000I0?ooo`800000603o
ool3000001L0oooo0`00002f0?ooo`005`3oool2000001T0oooo0P00000I0?ooo`800000603oool2
00000;L0oooo000G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0;H0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00280?ooo`050;:b/P000000000006QX
J02WYjL01@3oool207alO8`0oooo00280?ooo`0704e=C@2WYjL0oooo0?ooo`1lO7`0CDe=0?3`l003
0?ooo`80O7alS03oool008`0oooo00<0l?3`0000002JVYX0T@3oool008d0oooo0P00002A0?ooo`00
S03oool00`3YjNT000000000002A0?ooo`00R`3oool0103`l?00O7al0000002JVYZA0?ooo`00RP3o
ool0103QhN4000000000002<S8bB0?ooo`00R`3oool00`3QhN40O7al0;:b/P2B0?ooo`00S03oool0
0`3`l?0000000;:b/P2A0?ooo`00R03oool00`37alL0oooo0?ooo`020?ooo`800000T@3oool008P0
oooo00L0jNWY0<O7a`3oool0oooo0:NWY`000000S8b<0940oooo00290?ooo`050>WYj@1lO7`00000
0000002WYjL0TP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {299.438, 0}} -> {-2.5078, -2.30897, \
0.0167906, 0.0167906}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(b = \(-2\); c = \(-\(1\/2\)\); 
    n1 = ImplicitPlot[\((x \((1 - x + b\ y)\))\) \[Equal] 0, {x, \(-2\), 
          2}, {y, \(-2\), 2}, 
        PlotStyle \[Rule] 
          AbsoluteDashing[{5, 10}]];\), "\[IndentingNewLine]", 
    \(\(n2 = 
        ImplicitPlot[\((y \((1 - y + c\ x)\))\) \[Equal] 0, {x, \(-2\), 
            2}, {y, \(-2\), 2}, 
          PlotStyle \[Rule] 
            AbsoluteDashing[{5, 10}]];\)\), "\[IndentingNewLine]", 
    \(\(es = 
        Graphics[{PointSize[0.02], 
            Point /@ \(({x, y} /. 
                  Solve[Thread[\(({x \((1 - x + b\ y)\), 
                            y \((1 - y + c\ x)\)})\) \[Equal] 0], {x, 
                      y}])\)}];\)\), "\n", 
    \(\(s = Show[es, n1, n2, Axes \[Rule] None];\)\), "\[IndentingNewLine]", 
    \(p4 = 
      Show[{PlotVectorField[\(({x \((1 - x + b\ y)\), 
                y \((1 - y + c\ x)\)})\), {x, \(-2\), 2}, {y, \(-2\), 2}, 
            PlotPoints \[Rule] 10, ScaleFunction \[Rule] \((0.1 &)\), 
            ScaleFactor \[Rule] 0.2, PlotLabel \[Rule] "\<4.\>", 
            TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
                FontSize \[Rule] 18}], es, n1, n2}]\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.01923 .86058 m
.03191 .85425 L
.04453 .84793 L
.06984 .83527 L
.08247 .82895 L
.09514 .82262 L
.12045 .80997 L
.13307 .80364 L
.14575 .79732 L
.17105 .78467 L
.18367 .77834 L
.19636 .77201 L
.22166 .75936 L
.23425 .75304 L
.24696 .74671 L
.27227 .73406 L
.2848 .72773 L
.29757 .72141 L
.32287 .70876 L
.33524 .70243 L
.34818 .6961 L
.37348 .68345 L
.38514 .67713 L
.39879 .6708 L
.42409 .65815 L
.43674 .65182 L
.44939 .6455 L
.4747 .63284 L
.5 .62652 L
.5 .62019 L
.5 .62652 L
.5 .65182 L
.5 .67713 L
.5 .70243 L
.5 .72773 L
.5 .75304 L
.5 .77834 L
.5 .80364 L
.5 .82895 L
.5 .85425 L
.5 .87955 L
.5 .90486 L
.5 .93016 L
.5 .95547 L
.5 .98077 L
s
.98077 .37981 m
.95547 .39246 L
.94283 .39879 L
.93016 .40511 L
.90486 .41776 L
.89223 .42409 L
.87955 .43041 L
.85425 .44307 L
.84163 .44939 L
.82895 .45572 L
.80364 .46837 L
.79104 .4747 L
.77834 .48102 L
.75304 .49367 L
.74047 .5 L
.72773 .50633 L
.70243 .51898 L
.68996 .5253 L
.67713 .53163 L
.65182 .54428 L
.63967 .55061 L
.62652 .55693 L
.60121 .56959 L
.59114 .57591 L
.57591 .58224 L
.55061 .59489 L
.53796 .60121 L
.5253 .60754 L
.5 .60121 L
.5 .57591 L
.5 .55061 L
.5 .5253 L
.5 .5 L
.5 .4747 L
.5 .44939 L
.5 .42409 L
.5 .39879 L
.5 .37348 L
.5 .34818 L
.5 .32287 L
.5 .29757 L
.5 .27227 L
.5 .24696 L
.5 .22166 L
.5 .19636 L
.5 .17105 L
.5 .14575 L
.5 .12045 L
.5 .09514 L
.5 .06984 L
Mistroke
.5 .04453 L
.5 .01923 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000
?P3oool5000003`0oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1@3oool000l0oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001@3oool001H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`80
00001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000B000000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
3`3oool000P0oooo00<000000?ooo`3oool0103oool3000008D0oooo00<000000?ooo`3oool0QP3o
ool000030?ooo`000000000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0QP3oool000L0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo00080?ooo`8000001@3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000QP3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0
oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0QP3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?
0?ooo`800000QP3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00070?ooo`D000000`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
08H0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`260?ooo`002@3oool00`000000oooo0?ooo`030?ooo`<00000Q@3oool00`000000oooo
0?ooo`260?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`002@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000P0oooo0P0000050?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P0000260?ooo`030000003oool0oooo
08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?oo
o`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3o
ool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo
000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0103oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0=
0?ooo`003`3oool00`000000oooo0?ooo`3l0?ooo`800000403oool000l0oooo0P00003k0?ooo`80
00004P3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool06P3oool000l0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`1V0?ooo`<000007@3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`1T0?ooo`800000803oool000l0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
08H0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3Q0?ooo`<00000:P3oool000l0oooo0P00003Q
0?ooo`030000003oool0oooo02/0oooo000?0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool0;03oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0eP3oool00`000000oooo0?ooo`0e0?ooo`003`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo04`0oooo0P00000h0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo04X0oooo0P00000j0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0>P3oool000l0oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo08H0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
08H0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0b03oool00`00
0000oooo0?ooo`130?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`<00000aP3oool20000
04H0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0a03oool20000
04P0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0^P3oool200000580oooo000?0?ooo`030000003oool0oooo0;P0oooo0P00001D0?oo
o`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0E03oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo05d0oooo000?0?ooo`800000QP3oool00`000000
oooo0?ooo`0T0?ooo`800000H03oool000l0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo
0?ooo`1P0?ooo`003`3oool00`000000oooo0?ooo`2Y0?ooo`800000H`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`1[0?ooo`003`3oool00`000000oooo0?ooo`2N0?ooo`800000KP3oool000l0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`1^0?ooo`003`3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo06l0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`800000QP3oool0
0`000000oooo0?ooo`0:0?ooo`800000NP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`080?ooo`800000O03oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`060?ooo`800000OP3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`1n0?ooo`8000001@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`1l0?ooo`8000001`3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0QP3oool000l0oooo0P0000260?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
09T0oooo000?0?ooo`030000003oool0oooo0700oooo0P00002L0?ooo`003`3oool00`000000oooo
0?ooo`1^0?ooo`800000WP3oool000l0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`2N0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo0:L0oooo000?0?ooo`030000003oool0oooo0680oooo0P00
002Z0?ooo`003`3oool00`000000oooo0?ooo`1P0?ooo`8000008`3oool00`000000oooo0?ooo`26
0?ooo`003`3oool2000008H0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3o
ool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3o
ool000l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo08H0oooo000?0?ooo`030000003oool0oooo05D0oooo0P00002g0?ooo`003`3oool00`000000
oooo0?ooo`1C0?ooo`800000^@3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`310?ooo`001`3oool5000000<0
oooo00<000000?ooo`3oool0B03oool200000<@0oooo00090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`340?ooo`002@3oool00`000000oooo0?oo
o`030?ooo`<00000A@3oool200000<L0oooo00090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000P0oooo0P0000050?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003o
ool0oooo03X0oooo0P0000190?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0
oooo03P0oooo0P00001;0?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`3L0?ooo`003`3oool00`000000oooo0?ooo`0]0?oo
o`800000g`3oool000l0oooo00<000000?ooo`3oool0:P3oool300000>40oooo000?0?ooo`800000
o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`0P0?ooo`800000H`3oool00`000000
oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`0N0?ooo`800000I@3oool00`000000oooo
0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3g0?ooo`003`3o
ool00`000000oooo0?ooo`0B0?ooo`800000nP3oool000l0oooo00<000000?ooo`3oool03`3oool3
00000?`0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`800000O@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`800000O`3oool00`000000oooo0?ooo`260?oo
o`003`3oool00`000000oooo0?ooo`020?ooo`800000P@3oool00`000000oooo0?ooo`260?ooo`00
3`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000l0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
QP3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`260?ooo`003`3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`26
0?ooo`003`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo000?0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000L0oooo100000040?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0QP3oool000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`250?ooo`030000003oool0oooo08H0oooo00080?ooo`030000003oool0
oooo00@0oooo0`0000250?ooo`030000003oool0oooo08H0oooo00090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, \
0.0153165}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.240385 0.5 0.240385 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-2)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-1)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(1)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(2)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-2)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-1)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(1)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(2)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.01923 .5 m
.04453 .5 L
.06984 .5 L
.09514 .5 L
.12045 .5 L
.14575 .5 L
.17105 .5 L
.19636 .5 L
.22166 .5 L
.24696 .5 L
.27227 .5 L
.29757 .5 L
.32287 .5 L
.34818 .5 L
.37348 .5 L
.39879 .5 L
.42409 .5 L
.44939 .5 L
.4747 .5 L
.5 .5 L
.5253 .5 L
.55061 .5 L
.57591 .5 L
.60121 .5 L
.62652 .5 L
.65182 .5 L
.67713 .5 L
.70243 .5 L
.72773 .5 L
.75304 .5 L
.77834 .5 L
.80364 .5 L
.82895 .5 L
.85425 .5 L
.87955 .5 L
.90486 .5 L
.93016 .5 L
.93016 .5253 L
.93016 .5253 L
.90486 .53796 L
.87955 .55061 L
.87955 .55061 L
.85425 .56326 L
.82895 .57591 L
.82895 .57591 L
.80364 .59114 L
.77834 .60121 L
.77834 .60121 L
.75304 .61486 L
.72773 .62652 L
Mistroke
.72773 .62652 L
.70243 .63967 L
.67713 .65182 L
.67713 .65182 L
.65182 .66476 L
.62652 .67713 L
.62652 .67713 L
.60121 .68996 L
.57591 .70243 L
.57591 .70243 L
.55061 .7152 L
.5253 .72773 L
.5253 .72773 L
.5 .74047 L
.4747 .75304 L
.4747 .75304 L
.44939 .76575 L
.42409 .77834 L
.42409 .77834 L
.39879 .79104 L
.37348 .80364 L
.37348 .80364 L
.34818 .81633 L
.32287 .82895 L
.32287 .82895 L
.29757 .84163 L
.27227 .85425 L
.27227 .85425 L
.24696 .86693 L
.22166 .87955 L
.22166 .87955 L
.19636 .89223 L
.17105 .90486 L
.17105 .90486 L
.14575 .91753 L
.12045 .93016 L
.12045 .93016 L
.09514 .94283 L
.06984 .95547 L
.06984 .95547 L
.04453 .96809 L
.01923 .98077 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005@3oool4000003d0oooo1@00000k0?ooo`800000
?P3oool5000003`0oooo100000050?ooo`005@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00H0oooo000F0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>P3o
ool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1@3oool000l0oooo100000040?ooo`030000003oool0oooo03H0oooo100000040?ooo`030000003o
ool0oooo03X0oooo00@000000?ooo`3oool00000?`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo00@0oooo000E0?ooo`040000003oool0oooo000003l0oooo00<000000?ooo`3oool0
>P3oool010000000oooo0?ooo`00000o0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`3o
ool000001@3oool001H0oooo0P00000o0?ooo`800000?@3oool2000003l0oooo0P00000o0?ooo`80
00001P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool000l0ooooo`00000B000000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`003`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool4000000@0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
3`3oool000P0oooo00<000000?ooo`3oool0103oool300000?l0oooo3`3oool000030?ooo`000000
000000800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool0
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00080?oo
o`8000001@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`D000000`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
2@3oool00`000000oooo0?ooo`030?ooo`<00000o`3oool?0?ooo`0000<0oooo0000000000000P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`002@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool000P0oooo0P0000050?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool200000?l0
oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3oool000L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`04
0000003oool0oooo000000@0oooo0`0000020?ooo`D000002@3oool6000000T0oooo1P0000090?oo
o`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?oo
o`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?oo
o`H000002@3oool6000001L0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0?l0oooo3`3oool000P0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0n@3oool20000
01<0oooo000?0?ooo`030000003oool0oooo0?L0oooo0P00000E0?ooo`003`3oool00`000000oooo
0?ooo`3e0?ooo`8000005`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0
7`3oool000l0oooo00<000000?ooo`3oool0jP3oool200000280oooo000?0?ooo`030000003oool0
oooo0>P0oooo0P00000T0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo02`0oooo000?0?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool0;@3oool000l0oooo00<000000?ooo`3oool0g03oool20000
0300oooo000?0?ooo`030000003oool0oooo0=X0oooo0P00000b0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o
0?oooa00oooo000?0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0>P3oool000l0
oooo00<000000?ooo`3oool0c`3oool2000003d0oooo000?0?ooo`030000003oool0oooo0<d0oooo
0P00000o0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0
A`3oool000l0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`180?ooo`003`3oool0
0`000000oooo0?ooo`310?ooo`800000B`3oool000l0oooo00<000000?ooo`3oool0_`3oool20000
04d0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0]@3oool2
000005L0oooo000?0?ooo`030000003oool0oooo0;<0oooo0P00001I0?ooo`003`3oool00`000000
oooo0?ooo`2a0?ooo`800000F`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`2W0?ooo`80
0000I@3oool000l0oooo00<000000?ooo`3oool0Y@3oool2000006L0oooo000?0?ooo`030000003o
ool0oooo0:@0oooo00<000000?ooo`3oool0I`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0700oooo000?0?ooo`030000003o
ool0oooo09T0oooo0P00001c0?ooo`003`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo07<0oooo000?0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0M03oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`1m0?ooo`003`3oool00`000000oooo0?ooo`2;0?ooo`<00000P03oool000L0
oooo1@0000030?ooo`030000003oool0oooo08T0oooo0P0000230?ooo`002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3o
ool300000?l0oooo3`3oool000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00203oool2000000D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`2;0?ooo`00
3`3oool00`000000oooo0?ooo`1n0?ooo`800000SP3oool000l0oooo00<000000?ooo`3oool0O03o
ool200000900oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0V03oool000l0oooo00<000000?ooo`3oool0L@3o
ool2000009/0oooo000?0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0V`3oool0
00l0oooo00<000000?ooo`3oool0KP3oool2000009h0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2V0?ooo`003`3oool00`00
0000oooo0?ooo`1S0?ooo`800000Z@3oool000l0oooo00<000000?ooo`3oool0H@3oool200000:/0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2c0?ooo`00
3`3oool00`000000oooo0?ooo`1F0?ooo`800000]P3oool000l0oooo00<000000?ooo`3oool0D`3o
ool300000;P0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oo
oa00oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`1:0?ooo`800000`P3oool000l0oooo00<00000
0?ooo`3oool0A`3oool300000<@0oooo000?0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0a@3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`3>0?ooo`003`3oool00`000000oooo0?ooo`0k0?oo
o`800000d@3oool000l0oooo00<000000?ooo`3oool0>@3oool200000=<0oooo000?0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0dP3oool000l0oooo0P00003o0?oooa00oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`003`3oool00`000000oooo0?ooo`0_0?ooo`800000g@3oool000l0oooo00<000000?ooo`3oool0
;@3oool200000=l0oooo000?0?ooo`030000003oool0oooo02/0oooo0P00003Q0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0j@3oool000l0oooo00<00000
0?ooo`3oool0803oool200000>`0oooo000?0?ooo`030000003oool0oooo01h0oooo0P00003^0?oo
o`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0mP3oool000l0oooo00<000000?ooo`3oool04`3oool200000?T0oooo000?0?ooo`03
0000003oool0oooo0140oooo0P00003k0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?/0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool50?ooo`001`3oool4000000@0oooo
00<000000?ooo`3oool01@3oool200000?l0oooo203oool000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`800000o`3oool:0?ooo`00203oool00`000000oooo0?ooo`04
0?ooo`<00000o`3oool?0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooo3`3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00080?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.31582, -2.29284, 0.0153165, \
0.0153165}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.309017 0.147151 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.02 w
.5 .30902 Mdot
.5 .45617 Mdot
.7381 .30902 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.02381 .52974 m
.03637 .52587 L
.04887 .522 L
.07393 .51425 L
.08645 .51038 L
.099 .50651 L
.12406 .49876 L
.13657 .49489 L
.14912 .49102 L
.17419 .48327 L
.18668 .4794 L
.19925 .47553 L
.22431 .46779 L
.23678 .46391 L
.24937 .46004 L
.27444 .4523 L
.28685 .44842 L
.2995 .44455 L
.32456 .43681 L
.33681 .43293 L
.34962 .42906 L
.37469 .42132 L
.38623 .41744 L
.39975 .41357 L
.42481 .40583 L
.43734 .40195 L
.44987 .39808 L
.47494 .39034 L
.5 .38646 L
.5 .38259 L
.5 .38646 L
.5 .40195 L
.5 .41744 L
.5 .43293 L
.5 .44842 L
.5 .46391 L
.5 .4794 L
.5 .49489 L
.5 .51038 L
.5 .52587 L
.5 .54136 L
.5 .55685 L
.5 .57234 L
.5 .58783 L
.5 .60332 L
s
.97619 .23544 m
.95113 .24319 L
.93861 .24706 L
.92607 .25093 L
.901 .25868 L
.88849 .26255 L
.87594 .26642 L
.85088 .27417 L
.83838 .27804 L
.82581 .28191 L
.80075 .28966 L
.78827 .29353 L
.77569 .2974 L
.75063 .30514 L
.73818 .30902 L
.72556 .31289 L
.7005 .32063 L
.68815 .32451 L
.67544 .32838 L
.65038 .33612 L
.63834 .34 L
.62531 .34387 L
.60025 .35161 L
.59027 .35549 L
.57519 .35936 L
.55013 .3671 L
.53759 .37098 L
.52506 .37485 L
.5 .37098 L
.5 .35549 L
.5 .34 L
.5 .32451 L
.5 .30902 L
.5 .29353 L
.5 .27804 L
.5 .26255 L
.5 .24706 L
.5 .23157 L
.5 .21608 L
.5 .20059 L
.5 .1851 L
.5 .16961 L
.5 .15412 L
.5 .13863 L
.5 .12314 L
.5 .10765 L
.5 .09216 L
.5 .07667 L
.5 .06118 L
.5 .04569 L
Mistroke
.5 .0302 L
.5 .01472 L
Mfstroke
.02381 .30902 m
.04887 .30902 L
.07393 .30902 L
.099 .30902 L
.12406 .30902 L
.14912 .30902 L
.17419 .30902 L
.19925 .30902 L
.22431 .30902 L
.24937 .30902 L
.27444 .30902 L
.2995 .30902 L
.32456 .30902 L
.34962 .30902 L
.37469 .30902 L
.39975 .30902 L
.42481 .30902 L
.44987 .30902 L
.47494 .30902 L
.5 .30902 L
.52506 .30902 L
.55013 .30902 L
.57519 .30902 L
.60025 .30902 L
.62531 .30902 L
.65038 .30902 L
.67544 .30902 L
.7005 .30902 L
.72556 .30902 L
.75063 .30902 L
.77569 .30902 L
.80075 .30902 L
.82581 .30902 L
.85088 .30902 L
.87594 .30902 L
.901 .30902 L
.92607 .30902 L
.92607 .32451 L
.92607 .32451 L
.901 .33225 L
.87594 .34 L
.87594 .34 L
.85088 .34774 L
.82581 .35549 L
.82581 .35549 L
.80075 .36481 L
.77569 .37098 L
.77569 .37098 L
.75063 .37933 L
.72556 .38646 L
Mistroke
.72556 .38646 L
.7005 .39452 L
.67544 .40195 L
.67544 .40195 L
.65038 .40988 L
.62531 .41744 L
.62531 .41744 L
.60025 .4253 L
.57519 .43293 L
.57519 .43293 L
.55013 .44075 L
.52506 .44842 L
.52506 .44842 L
.5 .45622 L
.47494 .46391 L
.47494 .46391 L
.44987 .4717 L
.42481 .4794 L
.42481 .4794 L
.39975 .48718 L
.37469 .49489 L
.37469 .49489 L
.34962 .50266 L
.32456 .51038 L
.32456 .51038 L
.2995 .51814 L
.27444 .52587 L
.27444 .52587 L
.24937 .53363 L
.22431 .54136 L
.22431 .54136 L
.19925 .54912 L
.17419 .55685 L
.17419 .55685 L
.14912 .5646 L
.12406 .57234 L
.12406 .57234 L
.099 .58009 L
.07393 .58783 L
.07393 .58783 L
.04887 .59556 L
.02381 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?oo
o`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3o
ool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`00
0000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolC0?ooo`800000
303oool00?l0oooo4@3oool2000000h0oooo003o0?ooo`l0oooo0P00000@0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3oool50?ooo`8000006P3oool008l0oooo00<000000?ooo`3oool0KP3o
ool4000001`0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo
08h0oooo002?0?ooo`030000003oool0oooo06<0oooo0P00000Y0?ooo`00S`3oool00`000000oooo
0?ooo`1Q0?ooo`800000:`3oool008l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0[0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00i@3oool4000003L0oooo003S0?ooo`800000
>`3oool00?l0oooo8@3oool00?l0oooo8@3oool008h0oooo0`0000110?ooo`<00000103oool20000
04D0oooo002=0?ooo`D00000?`3oool8000004L0oooo000>0?ooo`H000002@3oool6000000T0oooo
1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo
1P0000000`3oool0000000000003000000<0oooo1P0000090?ooo`H000002@3oool6000000T0oooo
1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H00000703oool008d0oooo1@00
000o0?ooo`D00000BP3oool008h0oooo0`00000i0?ooo`8000001P3oool3000004/0oooo002?0?oo
o`030000003oool0oooo03H0oooo0P00001F0?ooo`00S`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0503oool008l0oooo00<000000?ooo`3oool0
M@3oool2000001L0oooo002?0?ooo`030000003oool0oooo07<0oooo0P00000I0?ooo`00_03oool2
00000680oooo002h0?ooo`@00000I03oool00?T0oooo0`00000T0?ooo`00mP3oool3000002L0oooo
002^0?ooo`800000L03oool00:`0oooo0P00001b0?ooo`00ZP3oool200000400oooo0P00000b0?oo
o`00jP3oool2000003@0oooo003X0?ooo`800000=P3oool008l0oooo00<000000?ooo`3oool03@3o
ool2000007l0oooo002?0?ooo`030000003oool0oooo00X0oooo0`0000210?ooo`00S`3oool40000
04X0oooo0`0000100?ooo`00fP3oool3000004<0oooo003o0?ooob40oooo003o0?ooob40oooo003@
0?ooo`030000003oool0oooo04d0oooo00280?ooo`H00000TP3oool00<T0oooo00<000000?ooo`3o
ool0E03oool00<L0oooo0P00001G0?ooo`00OP3oool00`000000oooo0?ooo`130?ooo`<00000F@3o
ool007`0oooo0P00002R0?ooo`00N@3oool3000001<0oooo00<000000?ooo`3oool0SP3oool008l0
oooo00<000000?ooo`3oool09`3oool2000006D0oooo002?0?ooo`030000003oool0oooo02@0oooo
0`00001W0?ooo`00K@3oool4000001h0oooo00<000000?ooo`3oool0SP3oool006/0oooo0P00000R
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo01T0oooo0P00001c0?oo
o`00Z@3oool2000007D0oooo001Q0?ooo`030000003oool0oooo04<0oooo0P00001g0?ooo`00G`3o
ool200000;l0oooo001M0?ooo`800000`@3oool009`0oooo0`0000210?ooo`00V@3oool3000008@0
oooo001A0?ooo`<00000>P3oool3000008l0oooo001>0?ooo`<00000?03oool5000008h0oooo002=
0?ooo`D00000SP3oool008d0oooo1@00002>0?ooo`00@`3oool3000004D0oooo0P000000103oool0
000000000000002?0?ooo`00@03oool3000004`0oooo00<000000?ooo`3oool0SP3oool00400oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08h0oooo
001o0?ooo`<000003@3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool00`000000oooo0?ooo`13
0?ooo`<00000403oool00`000000oooo0?ooo`2>0?ooo`00=03oool200000>X0oooo000b0?ooo`80
0000k03oool00740oooo0`00002/0?ooo`00KP3oool300000:l0oooo000V0?ooo`<00000m`3oool0
02<0oooo0`00003j0?ooo`00I03oool00`000000oooo0?ooo`2i0?ooo`00HP3oool200000;`0oooo
000J0?ooo`030000003oool0oooo04<0oooo0P00002n0?ooo`00603oool2000007D0oooo00<00000
0?ooo`3oool0SP3oool001D0oooo0`00001g0?ooo`030000003oool0oooo08h0oooo001D0?ooo`<0
0000>03oool00`000000oooo0?ooo`2>0?ooo`00D@3oool3000003/0oooo00<000000?ooo`3oool0
SP3oool000T0oooo0`0000230?ooo`030000003oool0oooo08h0oooo00070?ooo`800000QP3oool0
0`000000oooo0?ooo`2>0?ooo`00A`3oool200000=L0oooo00150?ooo`800000f@3oool004<0oooo
0P00003K0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00>03oool200000>H0oooo000e0?ooo`<0
0000j03oool00?l0oooo8@3oool00?l0oooo8@3oool002X0oooo0P00001S0?ooo`030000003oool0
oooo08h0oooo000X0?ooo`800000I@3oool00`000000oooo0?ooo`2>0?ooo`009P3oool2000006L0
oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<0
00000?ooo`3oool0SP3oool001/0oooo0`00001a0?ooo`030000003oool0oooo08h0oooo000H0?oo
o`<00000o`3oool60?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`003@3oool200000?l0oooo4P3o
ool000X0oooo0`00003o0?oooa@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.10521, -2.10002, \
0.0146705, 0.0237373}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95859 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.50228 0.217537 0.500689 0.217537 [
[.5 .97109 -8.78125 0 ]
[.5 .97109 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 .95859 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .97109 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
[ ] 0 setdash
.06721 .06561 m
.02943 .04403 L
s
% Start of user PostScript
-2. -2. -2.17365 -2.09923 MAarrowhead1
% End of user PostScript
.06721 .1623 m
.02757 .14436 L
s
% Start of user PostScript
-2. -1.55556 -2.18221 -1.63801 MAarrowhead1
% End of user PostScript
.06721 .25898 m
.0259 .24531 L
s
% Start of user PostScript
-2. -1.11111 -2.18987 -1.17395 MAarrowhead1
% End of user PostScript
.06721 .35566 m
.02459 .34692 L
s
% Start of user PostScript
-2. -0.666667 -2.19592 -0.706855 MAarrowhead1
% End of user PostScript
.06721 .45235 m
.02381 .44924 L
s
% Start of user PostScript
-2. -0.222222 -2.19949 -0.236522 MAarrowhead1
% End of user PostScript
.06721 .54903 m
.02383 .55238 L
s
% Start of user PostScript
-2. 0.222222 -2.19941 0.237635 MAarrowhead1
% End of user PostScript
.06721 .64571 m
.02517 .65692 L
s
% Start of user PostScript
-2. 0.666667 -2.19325 0.718199 MAarrowhead1
% End of user PostScript
.06721 .7424 m
.03048 .76572 L
s
% Start of user PostScript
-2. 1.11111 -2.16884 1.21831 MAarrowhead1
% End of user PostScript
.06721 .83908 m
.08052 .8805 L
s
% Start of user PostScript
-2. 1.55556 -1.9388 1.74596 MAarrowhead1
% End of user PostScript
.06721 .93576 m
.11071 .93576 L
s
% Start of user PostScript
-2. 2. -1.8 2. MAarrowhead1
% End of user PostScript
.16389 .06561 m
.12893 .03971 L
s
% Start of user PostScript
-1.55556 -2. -1.71625 -2.11906 MAarrowhead1
% End of user PostScript
.16389 .1623 m
.12639 .14024 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.72794 -1.65696 MAarrowhead1
% End of user PostScript
.16389 .25898 m
.12395 .24173 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.73916 -1.19041 MAarrowhead1
% End of user PostScript
.16389 .35566 m
.12188 .34435 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.74867 -0.71869 MAarrowhead1
% End of user PostScript
.16389 .45235 m
.12058 .44822 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75465 -0.241184 MAarrowhead1
% End of user PostScript
.16389 .54903 m
.12062 .55359 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75446 0.243159 MAarrowhead1
% End of user PostScript
.16389 .64571 m
.12335 .66151 L
s
% Start of user PostScript
-1.55556 0.666667 -1.74191 0.739273 MAarrowhead1
% End of user PostScript
.16389 .7424 m
.13894 .77804 L
s
% Start of user PostScript
-1.55556 1.11111 -1.67025 1.27496 MAarrowhead1
% End of user PostScript
.16389 .83908 m
.20428 .85524 L
s
% Start of user PostScript
-1.55556 1.55556 -1.36986 1.62983 MAarrowhead1
% End of user PostScript
.16389 .93576 m
.20657 .92732 L
s
% Start of user PostScript
-1.55556 2. -1.35936 1.96119 MAarrowhead1
% End of user PostScript
.26057 .06561 m
.23053 .03415 L
s
% Start of user PostScript
-1.11111 -2. -1.24923 -2.14465 MAarrowhead1
% End of user PostScript
.26057 .1623 m
.22716 .13443 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.2647 -1.68366 MAarrowhead1
% End of user PostScript
.26057 .25898 m
.22352 .23618 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.28144 -1.21593 MAarrowhead1
% End of user PostScript
.26057 .35566 m
.22 .33996 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.29762 -0.738865 MAarrowhead1
% End of user PostScript
.26057 .45235 m
.21748 .44635 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.3092 -0.249783 MAarrowhead1
% End of user PostScript
.26057 .54903 m
.21761 .5559 L
s
% Start of user PostScript
-1.11111 0.222222 -1.3086 0.25382 MAarrowhead1
% End of user PostScript
.26057 .64571 m
.22469 .67032 L
s
% Start of user PostScript
-1.11111 0.666667 -1.27606 0.779772 MAarrowhead1
% End of user PostScript
.26057 .7424 m
.27112 .78461 L
s
% Start of user PostScript
-1.11111 1.11111 -1.0626 1.30514 MAarrowhead1
% End of user PostScript
.26057 .83908 m
.30408 .83908 L
s
% Start of user PostScript
-1.11111 1.55556 -0.911111 1.55556 MAarrowhead1
% End of user PostScript
.26057 .93576 m
.30063 .9188 L
s
% Start of user PostScript
-1.11111 2. -0.926948 1.922 MAarrowhead1
% End of user PostScript
.35726 .06561 m
.33581 .02776 L
s
% Start of user PostScript
-0.666667 -2. -0.765269 -2.174 MAarrowhead1
% End of user PostScript
.35726 .1623 m
.3321 .1268 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.78232 -1.71873 MAarrowhead1
% End of user PostScript
.35726 .25898 m
.32721 .22751 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.804762 -1.25578 MAarrowhead1
% End of user PostScript
.35726 .35566 m
.32106 .33153 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.833077 -0.777607 MAarrowhead1
% End of user PostScript
.35726 .45235 m
.315 .44197 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.860894 -0.269927 MAarrowhead1
% End of user PostScript
.35726 .54903 m
.31562 .56165 L
s
% Start of user PostScript
-0.666667 0.222222 -0.858072 0.280224 MAarrowhead1
% End of user PostScript
.35726 .64571 m
.3378 .68463 L
s
% Start of user PostScript
-0.666667 0.666667 -0.756109 0.845552 MAarrowhead1
% End of user PostScript
.35726 .7424 m
.39346 .76653 L
s
% Start of user PostScript
-0.666667 1.11111 -0.500257 1.22205 MAarrowhead1
% End of user PostScript
.35726 .83908 m
.3982 .82438 L
s
% Start of user PostScript
-0.666667 1.55556 -0.478428 1.48798 MAarrowhead1
% End of user PostScript
.35726 .93576 m
.39029 .90745 L
s
% Start of user PostScript
-0.666667 2. -0.514815 1.86984 MAarrowhead1
% End of user PostScript
.45394 .06561 m
.44596 .02284 L
s
% Start of user PostScript
-0.222222 -2. -0.258891 -2.19661 MAarrowhead1
% End of user PostScript
.45394 .1623 m
.4441 .11992 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.267448 -1.75037 MAarrowhead1
% End of user PostScript
.45394 .25898 m
.44106 .21742 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.281442 -1.30214 MAarrowhead1
% End of user PostScript
.45394 .35566 m
.43514 .31643 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.308646 -0.84703 MAarrowhead1
% End of user PostScript
.45394 .45235 m
.41997 .42517 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.378396 -0.347161 MAarrowhead1
% End of user PostScript
.45394 .54903 m
.42529 .58177 L
s
% Start of user PostScript
-0.222222 0.222222 -0.353923 0.372738 MAarrowhead1
% End of user PostScript
.45394 .64571 m
.45755 .68907 L
s
% Start of user PostScript
-0.222222 0.666667 -0.205613 0.865976 MAarrowhead1
% End of user PostScript
.45394 .7424 m
.49745 .7424 L
s
% Start of user PostScript
-0.222222 1.11111 -0.0222222 1.11111 MAarrowhead1
% End of user PostScript
.45394 .83908 m
.47652 .80189 L
s
% Start of user PostScript
-0.222222 1.55556 -0.118427 1.3846 MAarrowhead1
% End of user PostScript
.45394 .93576 m
.46821 .89466 L
s
% Start of user PostScript
-0.222222 2. -0.15662 1.81107 MAarrowhead1
% End of user PostScript
.55062 .06561 m
.55849 .02282 L
s
% Start of user PostScript
0.222222 -2. 0.258369 -2.19671 MAarrowhead1
% End of user PostScript
.55062 .1623 m
.56026 .11987 L
s
% Start of user PostScript
0.222222 -1.55556 0.266546 -1.75058 MAarrowhead1
% End of user PostScript
.55062 .25898 m
.56312 .21731 L
s
% Start of user PostScript
0.222222 -1.11111 0.279692 -1.30268 MAarrowhead1
% End of user PostScript
.55062 .35566 m
.56855 .31602 L
s
% Start of user PostScript
0.222222 -0.666667 0.304656 -0.848888 MAarrowhead1
% End of user PostScript
.55062 .45235 m
.58281 .42308 L
s
% Start of user PostScript
0.222222 -0.222222 0.37021 -0.356757 MAarrowhead1
% End of user PostScript
.55062 .54903 m
.57008 .58795 L
s
% Start of user PostScript
0.222222 0.222222 0.311665 0.401108 MAarrowhead1
% End of user PostScript
.55062 .64571 m
.52277 .67914 L
s
% Start of user PostScript
0.222222 0.666667 0.0941853 0.820311 MAarrowhead1
% End of user PostScript
.55062 .7424 m
.51614 .71587 L
s
% Start of user PostScript
0.222222 1.11111 0.0636974 0.989169 MAarrowhead1
% End of user PostScript
.55062 .83908 m
.53116 .80017 L
s
% Start of user PostScript
0.222222 1.55556 0.13278 1.37667 MAarrowhead1
% End of user PostScript
.55062 .93576 m
.53728 .89435 L
s
% Start of user PostScript
0.222222 2. 0.160883 1.80964 MAarrowhead1
% End of user PostScript
.64731 .06561 m
.66803 .02736 L
s
% Start of user PostScript
0.666667 -2. 0.761923 -2.17586 MAarrowhead1
% End of user PostScript
.64731 .1623 m
.67138 .12606 L
s
% Start of user PostScript
0.666667 -1.55556 0.777332 -1.72215 MAarrowhead1
% End of user PostScript
.64731 .25898 m
.67572 .22604 L
s
% Start of user PostScript
0.666667 -1.11111 0.797292 -1.26256 MAarrowhead1
% End of user PostScript
.64731 .35566 m
.68128 .32849 L
s
% Start of user PostScript
0.666667 -0.666667 0.82284 -0.791606 MAarrowhead1
% End of user PostScript
.64731 .45235 m
.68796 .43686 L
s
% Start of user PostScript
0.666667 -0.222222 0.853564 -0.293421 MAarrowhead1
% End of user PostScript
.64731 .54903 m
.6212 .58384 L
s
% Start of user PostScript
0.666667 0.222222 0.546667 0.382222 MAarrowhead1
% End of user PostScript
.64731 .64571 m
.6038 .64571 L
s
% Start of user PostScript
0.666667 0.666667 0.466667 0.666667 MAarrowhead1
% End of user PostScript
.64731 .7424 m
.6068 .72651 L
s
% Start of user PostScript
0.666667 1.11111 0.480472 1.03809 MAarrowhead1
% End of user PostScript
.64731 .83908 m
.61244 .81305 L
s
% Start of user PostScript
0.666667 1.55556 0.506411 1.4359 MAarrowhead1
% End of user PostScript
.64731 .93576 m
.61791 .90369 L
s
% Start of user PostScript
0.666667 2. 0.531522 1.85257 MAarrowhead1
% End of user PostScript
.74399 .06561 m
.7728 .03301 L
s
% Start of user PostScript
1.11111 -2. 1.24356 -2.14986 MAarrowhead1
% End of user PostScript
.74399 .1623 m
.77579 .13261 L
s
% Start of user PostScript
1.11111 -1.55556 1.25732 -1.69202 MAarrowhead1
% End of user PostScript
.74399 .25898 m
.77901 .23317 L
s
% Start of user PostScript
1.11111 -1.11111 1.27212 -1.22975 MAarrowhead1
% End of user PostScript
.74399 .35566 m
.78218 .33483 L
s
% Start of user PostScript
1.11111 -0.666667 1.28669 -0.762437 MAarrowhead1
% End of user PostScript
.74399 .45235 m
.78438 .43619 L
s
% Start of user PostScript
1.11111 -0.222222 1.29681 -0.2965 MAarrowhead1
% End of user PostScript
.74399 .54903 m
.70062 .5525 L
s
% Start of user PostScript
1.11111 0.222222 0.911748 0.238171 MAarrowhead1
% End of user PostScript
.74399 .64571 m
.70067 .64171 L
s
% Start of user PostScript
1.11111 0.666667 0.911958 0.648283 MAarrowhead1
% End of user PostScript
.74399 .7424 m
.70215 .73044 L
s
% Start of user PostScript
1.11111 1.11111 0.918806 1.05617 MAarrowhead1
% End of user PostScript
.74399 .83908 m
.70481 .82017 L
s
% Start of user PostScript
1.11111 1.55556 0.931001 1.46861 MAarrowhead1
% End of user PostScript
.74399 .93576 m
.70803 .91127 L
s
% Start of user PostScript
1.11111 2. 0.945809 1.88742 MAarrowhead1
% End of user PostScript
.84067 .06561 m
.87416 .03784 L
s
% Start of user PostScript
1.55556 -2. 1.70949 -2.12769 MAarrowhead1
% End of user PostScript
.84067 .1623 m
.87639 .13745 L
s
% Start of user PostScript
1.55556 -1.55556 1.71974 -1.66977 MAarrowhead1
% End of user PostScript
.84067 .25898 m
.87845 .2374 L
s
% Start of user PostScript
1.55556 -1.11111 1.7292 -1.21034 MAarrowhead1
% End of user PostScript
.84067 .35566 m
.87974 .33653 L
s
% Start of user PostScript
1.55556 -0.666667 1.73517 -0.75464 MAarrowhead1
% End of user PostScript
.84067 .45235 m
.8029 .43076 L
s
% Start of user PostScript
1.55556 -0.222222 1.38191 -0.32145 MAarrowhead1
% End of user PostScript
.84067 .54903 m
.79716 .54903 L
s
% Start of user PostScript
1.55556 0.222222 1.35556 0.222222 MAarrowhead1
% End of user PostScript
.84067 .64571 m
.79738 .64135 L
s
% Start of user PostScript
1.55556 0.666667 1.35656 0.6466 MAarrowhead1
% End of user PostScript
.84067 .7424 m
.79826 .7327 L
s
% Start of user PostScript
1.55556 1.11111 1.36058 1.06655 MAarrowhead1
% End of user PostScript
.84067 .83908 m
.79978 .82421 L
s
% Start of user PostScript
1.55556 1.55556 1.3676 1.48721 MAarrowhead1
% End of user PostScript
.84067 .93576 m
.80178 .91625 L
s
% Start of user PostScript
1.55556 2. 1.37679 1.91031 MAarrowhead1
% End of user PostScript
.93735 .06561 m
.97356 .04148 L
s
% Start of user PostScript
2. -2. 2.16641 -2.11094 MAarrowhead1
% End of user PostScript
.93735 .1623 m
.9751 .14066 L
s
% Start of user PostScript
2. -1.55556 2.17352 -1.655 MAarrowhead1
% End of user PostScript
.93735 .25898 m
.97619 .23937 L
s
% Start of user PostScript
2. -1.11111 2.17852 -1.20127 MAarrowhead1
% End of user PostScript
.93735 .35566 m
.97356 .33153 L
s
% Start of user PostScript
2. -0.666667 2.16641 -0.777607 MAarrowhead1
% End of user PostScript
.93735 .45235 m
.89389 .45042 L
s
% Start of user PostScript
2. -0.222222 1.8002 -0.231102 MAarrowhead1
% End of user PostScript
.93735 .54903 m
.89385 .54829 L
s
% Start of user PostScript
2. 0.222222 1.80003 0.218804 MAarrowhead1
% End of user PostScript
.93735 .64571 m
.89404 .64159 L
s
% Start of user PostScript
2. 0.666667 1.8009 0.647705 MAarrowhead1
% End of user PostScript
.93735 .7424 m
.89462 .73421 L
s
% Start of user PostScript
2. 1.11111 1.80357 1.07348 MAarrowhead1
% End of user PostScript
.93735 .83908 m
.89562 .8268 L
s
% Start of user PostScript
2. 1.55556 1.80814 1.49909 MAarrowhead1
% End of user PostScript
.93735 .93576 m
.89696 .91961 L
s
% Start of user PostScript
2. 2. 1.8143 1.92572 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .95859 L
0 .95859 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 276.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000152000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00P@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07l0oooo00210?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0O`3oool006@0oooo00<000000?ooo`3oool0
6P3oool2000001X0oooo0P00000L0?ooo`030000003oool0oooo0680oooo00190?ooo`030000003o
ool0oooo01P0oooo0P00000K0?ooo`8000006P3oool2000001/0oooo0P00000J0?ooo`030000003o
ool0oooo04L0oooo001:0?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`<00000603oool4
000001T0oooo0P00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;@3oool0
02h0oooo0P00000J0?ooo`<00000603oool3000001T0oooo0`00000H0?ooo`@00000603oool30000
01P0oooo0`00000H0?ooo`8000006@3oool2000001D0oooo000E0?ooo`<000005`3oool3000001T0
oooo0`00000H0?ooo`<00000603oool2000001X0oooo0`00000G0?ooo`<00000603oool3000001L0
oooo1000000G0?ooo`<000005P3oool001H0oooo1@00000E0?ooo`@000005`3oool3000001P0oooo
0P00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool2000001P0oooo
0`00000F0?ooo`@000005P3oool4000001L0oooo000F0?ooo`@000005`3oool2000001T0oooo0P00
000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo0P00000H0?ooo`<000005`3oool3000001L0oooo000G
0?ooo`@000005`3oool3000001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000H
0?ooo`00603oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool2000001/0oooo000L0?ooo`800000603oool2000001P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00P03oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo07h0oooo001S0?ooo`030000003oool0oooo01X0oooo0P00000L0?ooo`80
0000703oool00`000000oooo0?ooo`1Q0?ooo`00H`3oool2000001/0oooo0P00000K0?ooo`<00000
6`3oool2000006<0oooo00180?ooo`030000003oool0oooo01T0oooo0P00000J0?ooo`<000006P3o
ool3000001X0oooo0P00000K0?ooo`030000003oool0oooo04H0oooo00190?ooo`8000006@3oool3
000001T0oooo1000000H0?ooo`@000006@3oool3000001T0oooo0P00000I0?ooo`800000;P3oool0
02h0oooo0`00000H0?ooo`@00000603oool3000001P0oooo0P00000L0?ooo`800000603oool30000
01P0oooo0`00000H0?ooo`<000006@3oool2000001@0oooo000D0?ooo`<00000603oool5000001H0
oooo1000000G0?ooo`8000006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0
oooo0`00000G0?ooo`@000005P3oool4000001L0oooo1000000E0?ooo`005@3oool5000001H0oooo
1000000F0?ooo`@000006@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`<000005`3oool3000001H0oooo
1@00000F0?ooo`005P3oool3000001P0oooo0`00000G0?ooo`040000003oool0oooo000001T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`800000603oool3000001L0oooo
000H0?ooo`<000005`3oool010000000oooo00000000000I0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000000030?oo
o`000000oooo01L0oooo000K0?ooo`8000006@3oool2000001P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3o
ool2000001`0oooo000M0?ooo`8000006@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0703oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00800oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1n0?ooo`00P03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07h0oooo00200?ooo`800000703oool20000
01d0oooo00<000000?ooo`3oool0H03oool00680oooo00<000000?ooo`3oool06`3oool2000001`0
oooo0P00000K0?ooo`800000H`3oool006<0oooo0P00000K0?ooo`<000006P3oool3000001T0oooo
1000000J0?ooo`800000A`3oool004L0oooo0P00000J0?ooo`@000006@3oool3000001X0oooo0`00
000H0?ooo`@000006@3oool3000001P0oooo0P00000^0?ooo`00;@3oool3000001P0oooo0`00000I
0?ooo`@000006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo0`00000G
0?ooo`@000005`3oool3000001P0oooo0`00000D0?ooo`00503oool3000001L0oooo1@00000F0?oo
o`@00000603oool2000001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?oo
o`800000603oool3000001H0oooo1000000F0?ooo`D000005@3oool001D0oooo1@00000E0?ooo`@0
00005`3oool3000001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool3000001L0oooo1000000F0?ooo`@0
00005P3oool001H0oooo1@00000E0?ooo`80000000<0oooo0000000000005P3oool010000000oooo
00000000000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000F0?ooo`<00000603oool001P0oooo00<000000?ooo`3oool00P00000D0?ooo`04
0000003oool0oooo0?ooo`800000603oool2000001P0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool20000
01P0oooo0P00000H0?ooo`8000006`3oool001d0oooo0P00000H0?ooo`800000603oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0F0?ooo`8000007@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool007h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1l0?ooo`00
OP3oool200000200oooo0P00001n0?ooo`00OP3oool3000001h0oooo0`00001n0?ooo`00O`3oool3
000001`0oooo0`00000L0?ooo`800000H@3oool00600oooo0P00000M0?ooo`@000006P3oool40000
01X0oooo0`00001;0?ooo`8000005@3oool00640oooo0`00000K0?ooo`8000007@3oool3000001P0
oooo1000000I0?ooo`<000005`3oool3000001@0oooo0`00000F0?ooo`00AP3oool3000001T0oooo
1000000K0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool3000001H0oooo
1@00000E0?ooo`D000004`3oool4000001L0oooo000]0?ooo`H00000503oool5000001L0oooo0`00
000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0000
000G0?ooo`@000005P3oool4000001@0oooo1000000G0?ooo`004`3oool7000001@0oooo1@00000F
0?ooo`@000005`3oool010000000oooo00000000000J0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool2000001T0oooo0`00000G0?ooo`@00000503oool010000000oooo0?oo
o`00000H0?ooo`005@3oool7000001<0oooo0`0000000`3oool0000000000002000001@0oooo00<0
00000?ooo`0000000P00000H0?ooo`800000603oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool2000001P0oooo0P0000020?ooo`030000003o
ool0oooo0140oooo0P00000L0?ooo`005`3oool2000000<0oooo0`00000B0?ooo`030000003oool0
oooo00<0oooo0P00000G0?ooo`800000603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`800000603oool2
000001L0oooo00<000000?ooo`3oool0703oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool007X0oooo
0P00000X0?ooo`800000NP3oool007/0oooo0`00000T0?ooo`<00000N`3oool007/0oooo1@00000P
0?ooo`@00000>P3oool3000003l0oooo001l0?ooo`<000008P3oool3000001X0oooo0`00000F0?oo
o`<000001@3oool5000003`0oooo001O0?ooo`H00000603oool00`000000oooo0000000P0?ooo`03
0000003oool0000001P0oooo1@00000D0?ooo`D000001`3oool3000003d0oooo000F0?ooo`<00000
5`3oool3000001H0oooo0`00000D0?ooo`D000006`3oool2000001`0oooo0P00000J0?ooo`@00000
5@3oool5000000X0oooo0`00000k0?ooo`004`3oool6000001<0oooo1`00000B0?ooo`L000005P3o
ool7000001T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`<0000000<0
oooo0000003oool04`3oool300000080oooo00<000000?ooo`3oool03@3oool200000180oooo0`00
000T0?ooo`005@3oool:000000l0oooo2`00000>0?ooo`/000004P3oool00`000000oooo0?ooo`02
0?ooo`800000603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo0P00000G
0?ooo`8000005`3oool2000000`0oooo3@00000N0?ooo`005`3oool2000001L0oooo0P00000G0?oo
o`800000[@3oool4000002@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000G0?ooo`800000a`3o
ool3000001H0oooo0`00000T0?ooo`005@3oool:00000100oooo0`0000000`3oool0000000000004
00000140oooo00<000000?ooo`3oool00P3oool3000001L0oooo0P00000H0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?ooo`T000003@3oool=
000000`0oooo3@00000N0?ooo`004`3oool6000001<0oooo1`00000E0?ooo`L000005@3oool00`00
0000oooo00000002000001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00`0oooo1P00000E0?ooo`D00000503oool5000002@0oooo000F0?ooo`<0
00005P3oool4000001<0oooo1P00000F0?ooo`@000006`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool3000001P0oooo0P00000G0?ooo`80
0000903oool004T0oooo0`00000D0?ooo`D00000703oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool005l0oooo0`00000L0?ooo`030000003o
ool0000001d0oooo00<000000?ooo`3oool0403oool2000006d0oooo001n0?ooo`8000007P3oool0
0`000000oooo0000000@0?ooo`800000K@3oool007d0oooo1000000M0?ooo`<000003`3oool40000
06`0oooo001m0?ooo`<000007`3oool2000000l0oooo0`00001]0?ooo`00O03oool300000200oooo
0`00000=0?ooo`<00000KP3oool007`0oooo00<000000?ooo`3oool08@3oool2000000d0oooo00<0
00000?ooo`3oool0KP3oool00:40oooo00<000000?ooo`3oool0O03oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00:d0oooo0`00000C0?ooo`H000004`3oool7000001<0oooo1P00
000T0?ooo`007@3oool2000001P0oooo0P00000H0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo3000000?
0?ooo`X000003`3oool;000000l0oooo2P00000N0?ooo`005`3oool6000001P0oooo0P00000H0?oo
o`8000006@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03P3oool4000001L0oooo0P00000G0?ooo`800000603oool2000002@0oooo000E0?ooo`@0
0000603oool010000000oooo00000000000I0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0140oooo0P00001`0?oo
o`004`3oool7000001H0oooo0`00000H0?ooo`030000003oool0000001/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08<0oooo000^0?ooo`D00000
5`3oool3000001/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0000008H0oooo000]0?ooo`<000006@3oool4000001T0oooo00<000000?ooo`0000006P3o
ool00`000000oooo0?ooo`0A0?ooo`800000Q`3oool004P0oooo0`00000K0?ooo`8000006`3oool3
00000100oooo100000260?ooo`00A`3oool2000001d0oooo0`00000I0?ooo`@00000403oool30000
08L0oooo001U0?ooo`<000006P3oool4000000l0oooo0`0000280?ooo`00I@3oool2000001`0oooo
0P00000@0?ooo`030000003oool0oooo08P0oooo001U0?ooo`800000703oool2000009/0oooo001U
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0V@3oool008@0oooo00<000000?oo
o`3oool0V@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool009<0oooo0P00002;0?ooo`00U03oool3000008T0oooo002E
0?ooo`@000004P3oool300000780oooo002F0?ooo`800000503oool5000006l0oooo002G0?ooo`80
0000503oool4000001<0oooo1P00000C0?ooo`H000004`3oool6000002@0oooo00290?ooo`800000
3P3oool2000001<0oooo1000000C0?ooo`@000005@3oool5000001@0oooo1@00000T0?ooo`00R@3o
ool4000000h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02000001<0oooo1P00
000B0?ooo`<0000000<0oooo0000000000000P00000A0?ooo`<0000000<0oooo0000000000000P00
000P0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo``000003@3oool00`000000oooo0?ooo`0E
0?ooo`8000005`3oool200000180oooo00<000000?ooo`3oool00`3oool200000140oooo00<00000
0?ooo`3oool00`3oool2000001h0oooo000L0?ooo`8000006@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01L0oooo0P00000L0?ooo`<00000U03oool001T0oooo00<000000?ooo`00
00006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3o
ool00000[`3oool001P0oooo0`00000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool400000:h0oooo000G0?ooo`@00000603oool00`000000oooo0000000L0?ooo`030000
003oool0oooo01T0oooo1000002^0?ooo`005P3oool3000001X0oooo0`00000L0?ooo`800000703o
ool300000:d0oooo000E0?ooo`8000006`3oool3000001`0oooo0`00000N0?ooo`800000[03oool0
0380oooo0P00000M0?ooo`<00000c03oool00340oooo0P00000O0?ooo`800000c03oool00340oooo
00<000000?ooo`3oool07P3oool200000<`0oooo001C0?ooo`030000003oool0oooo0<X0oooo001C
0?ooo`030000003oool0oooo0<X0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
00290?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0QP3oool008P0oooo0P00000=
0?ooo`800000Q`3oool008L0oooo0P00000>0?ooo`<00000QP3oool008H0oooo0`00000?0?ooo`<0
00004@3oool200000780oooo00250?ooo`<00000403oool400000140oooo0`00001`0?ooo`00QP3o
ool200000100oooo0P00000D0?ooo`@000004P3oool3000005T0oooo001c0?ooo`<000003`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo0P00000D0?ooo`H000004P3oool6
000003d0oooo001_0?ooo`H00000403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01<0oooo0P00000D0?ooo`@00000503oool5000001<0oooo1P00000T0?ooo`00K`3oool400000140
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`800000503oool3000001@0
oooo1@00000D0?ooo`@00000903oool005L0oooo0`00000B0?ooo`<0000000<0oooo0000003oool0
4P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
503oool2000001@0oooo00<000000?ooo`3oool00`00000C0?ooo`H00000803oool001h0oooo00<0
00000?ooo`3oool05`3oool2000001L0oooo3000000=0?ooo`8000005`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool2000001P0oooo0P00
000G0?ooo`8000007P3oool001h0oooo00<000000?ooo`3oool06@3oool200000080oooo00<00000
0?ooo`3oool05P3oool300000<H0oooo000O0?ooo`030000003oool0oooo01X0oooo1000003P0?oo
o`007`3oool00`000000oooo0?ooo`0K0?ooo`D00000gP3oool001l0oooo00<000000?ooo`3oool0
7P3oool300000=d0oooo000P0?ooo`800000oP3oool001l0oooo0`00003n0?ooo`00803oool20000
0?h0oooo000P0?ooo`800000oP3oool00240oooo0P00003m0?ooo`008@3oool200000?d0oooo000R
0?ooo`030000003oool0oooo0?/0oooo003o0?ooob40oooo003o0?ooob40oooo00270?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0Q03oool008H0oooo0P00000A0?ooo`800000Q@3o
ool008H0oooo0P00000A0?ooo`800000Q@3oool008D0oooo0P00000B0?ooo`<000004P3oool00`00
0000oooo0?ooo`1_0?ooo`00LP3oool00`000000oooo0?ooo`0@0?ooo`8000004P3oool300000180
oooo0P00001`0?ooo`00L03oool200000180oooo0`00000B0?ooo`@000004P3oool3000001<0oooo
0`00001H0?ooo`00KP3oool3000001@0oooo0P00000B0?ooo`<000004`3oool4000001<0oooo1@00
000C0?ooo`<00000?`3oool005H0oooo1P00000B0?ooo`<000004`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0180oooo0P00000E0?ooo`@00000503oool500000180oooo1`00000S
0?ooo`00?@3oool3000001H0oooo1@00000B0?ooo`<00000503oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool3000001D0oooo0`00000D0?oo
o`H000008`3oool003d0oooo1`00000A0?ooo`D000004P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0000001H0oooo0`00000D0?ooo`@000008`3oool002@0oooo0`00000D0?ooo`L00000
4@3oool200000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`800000
5`3oool2000001@0oooo00<000000?ooo`0000000P00000P0?ooo`007P3oool=000000d0oooo0`00
00030?ooo`8000004@3oool2000001L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`8000005`3oool2000001h0oooo000T0?ooo`@00000n03oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool008d0oooo0P0000030?ooo`80O7alS03oool008d0oooo0P000003
0?ooo`80O7alS03oool008d0oooo0P00002A0?ooo`00R03oool800000900oooo00280?ooo`030;:b
/P3QhN40oooo0080oooo0P00002A0?ooo`00R@3oool0102JVYX0oooo0?ooo`3oool200000940oooo
00290?ooo`040>WYj@2JVYX0oooo0?ooo`800000T@3oool008X0oooo00<0_Kfm0<O7a`3oool00P00
002A0?ooo`00R`3oool0102<S8`0jNWY00000000002A0?ooo`00R`3oool0103`l?00O7al00000000
002A0?ooo`00S03oool00`3@d=0000000000002A0?ooo`00S@3oool00`2JVYX000000?ooo`2@0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {275.063, 0}} -> {-2.5456, -2.30165, \
0.0176664, 0.0176664}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95859 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.50228 0.217537 0.500689 0.217537 [
[.5 .97109 -8.78125 0 ]
[.5 .97109 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 .95859 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .97109 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.0001 w
[ ] 0 setdash
.06721 .06561 m
.02943 .04403 L
s
% Start of user PostScript
-2. -2. -2.17365 -2.09923 MAarrowhead1
% End of user PostScript
.06721 .1623 m
.02757 .14436 L
s
% Start of user PostScript
-2. -1.55556 -2.18221 -1.63801 MAarrowhead1
% End of user PostScript
.06721 .25898 m
.0259 .24531 L
s
% Start of user PostScript
-2. -1.11111 -2.18987 -1.17395 MAarrowhead1
% End of user PostScript
.06721 .35566 m
.02459 .34692 L
s
% Start of user PostScript
-2. -0.666667 -2.19592 -0.706855 MAarrowhead1
% End of user PostScript
.06721 .45235 m
.02381 .44924 L
s
% Start of user PostScript
-2. -0.222222 -2.19949 -0.236522 MAarrowhead1
% End of user PostScript
.06721 .54903 m
.02383 .55238 L
s
% Start of user PostScript
-2. 0.222222 -2.19941 0.237635 MAarrowhead1
% End of user PostScript
.06721 .64571 m
.02517 .65692 L
s
% Start of user PostScript
-2. 0.666667 -2.19325 0.718199 MAarrowhead1
% End of user PostScript
.06721 .7424 m
.03048 .76572 L
s
% Start of user PostScript
-2. 1.11111 -2.16884 1.21831 MAarrowhead1
% End of user PostScript
.06721 .83908 m
.08052 .8805 L
s
% Start of user PostScript
-2. 1.55556 -1.9388 1.74596 MAarrowhead1
% End of user PostScript
.06721 .93576 m
.11071 .93576 L
s
% Start of user PostScript
-2. 2. -1.8 2. MAarrowhead1
% End of user PostScript
.16389 .06561 m
.12893 .03971 L
s
% Start of user PostScript
-1.55556 -2. -1.71625 -2.11906 MAarrowhead1
% End of user PostScript
.16389 .1623 m
.12639 .14024 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.72794 -1.65696 MAarrowhead1
% End of user PostScript
.16389 .25898 m
.12395 .24173 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.73916 -1.19041 MAarrowhead1
% End of user PostScript
.16389 .35566 m
.12188 .34435 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.74867 -0.71869 MAarrowhead1
% End of user PostScript
.16389 .45235 m
.12058 .44822 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75465 -0.241184 MAarrowhead1
% End of user PostScript
.16389 .54903 m
.12062 .55359 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75446 0.243159 MAarrowhead1
% End of user PostScript
.16389 .64571 m
.12335 .66151 L
s
% Start of user PostScript
-1.55556 0.666667 -1.74191 0.739273 MAarrowhead1
% End of user PostScript
.16389 .7424 m
.13894 .77804 L
s
% Start of user PostScript
-1.55556 1.11111 -1.67025 1.27496 MAarrowhead1
% End of user PostScript
.16389 .83908 m
.20428 .85524 L
s
% Start of user PostScript
-1.55556 1.55556 -1.36986 1.62983 MAarrowhead1
% End of user PostScript
.16389 .93576 m
.20657 .92732 L
s
% Start of user PostScript
-1.55556 2. -1.35936 1.96119 MAarrowhead1
% End of user PostScript
.26057 .06561 m
.23053 .03415 L
s
% Start of user PostScript
-1.11111 -2. -1.24923 -2.14465 MAarrowhead1
% End of user PostScript
.26057 .1623 m
.22716 .13443 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.2647 -1.68366 MAarrowhead1
% End of user PostScript
.26057 .25898 m
.22352 .23618 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.28144 -1.21593 MAarrowhead1
% End of user PostScript
.26057 .35566 m
.22 .33996 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.29762 -0.738865 MAarrowhead1
% End of user PostScript
.26057 .45235 m
.21748 .44635 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.3092 -0.249783 MAarrowhead1
% End of user PostScript
.26057 .54903 m
.21761 .5559 L
s
% Start of user PostScript
-1.11111 0.222222 -1.3086 0.25382 MAarrowhead1
% End of user PostScript
.26057 .64571 m
.22469 .67032 L
s
% Start of user PostScript
-1.11111 0.666667 -1.27606 0.779772 MAarrowhead1
% End of user PostScript
.26057 .7424 m
.27112 .78461 L
s
% Start of user PostScript
-1.11111 1.11111 -1.0626 1.30514 MAarrowhead1
% End of user PostScript
.26057 .83908 m
.30408 .83908 L
s
% Start of user PostScript
-1.11111 1.55556 -0.911111 1.55556 MAarrowhead1
% End of user PostScript
.26057 .93576 m
.30063 .9188 L
s
% Start of user PostScript
-1.11111 2. -0.926948 1.922 MAarrowhead1
% End of user PostScript
.35726 .06561 m
.33581 .02776 L
s
% Start of user PostScript
-0.666667 -2. -0.765269 -2.174 MAarrowhead1
% End of user PostScript
.35726 .1623 m
.3321 .1268 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.78232 -1.71873 MAarrowhead1
% End of user PostScript
.35726 .25898 m
.32721 .22751 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.804762 -1.25578 MAarrowhead1
% End of user PostScript
.35726 .35566 m
.32106 .33153 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.833077 -0.777607 MAarrowhead1
% End of user PostScript
.35726 .45235 m
.315 .44197 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.860894 -0.269927 MAarrowhead1
% End of user PostScript
.35726 .54903 m
.31562 .56165 L
s
% Start of user PostScript
-0.666667 0.222222 -0.858072 0.280224 MAarrowhead1
% End of user PostScript
.35726 .64571 m
.3378 .68463 L
s
% Start of user PostScript
-0.666667 0.666667 -0.756109 0.845552 MAarrowhead1
% End of user PostScript
.35726 .7424 m
.39346 .76653 L
s
% Start of user PostScript
-0.666667 1.11111 -0.500257 1.22205 MAarrowhead1
% End of user PostScript
.35726 .83908 m
.3982 .82438 L
s
% Start of user PostScript
-0.666667 1.55556 -0.478428 1.48798 MAarrowhead1
% End of user PostScript
.35726 .93576 m
.39029 .90745 L
s
% Start of user PostScript
-0.666667 2. -0.514815 1.86984 MAarrowhead1
% End of user PostScript
.45394 .06561 m
.44596 .02284 L
s
% Start of user PostScript
-0.222222 -2. -0.258891 -2.19661 MAarrowhead1
% End of user PostScript
.45394 .1623 m
.4441 .11992 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.267448 -1.75037 MAarrowhead1
% End of user PostScript
.45394 .25898 m
.44106 .21742 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.281442 -1.30214 MAarrowhead1
% End of user PostScript
.45394 .35566 m
.43514 .31643 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.308646 -0.84703 MAarrowhead1
% End of user PostScript
.45394 .45235 m
.41997 .42517 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.378396 -0.347161 MAarrowhead1
% End of user PostScript
.45394 .54903 m
.42529 .58177 L
s
% Start of user PostScript
-0.222222 0.222222 -0.353923 0.372738 MAarrowhead1
% End of user PostScript
.45394 .64571 m
.45755 .68907 L
s
% Start of user PostScript
-0.222222 0.666667 -0.205613 0.865976 MAarrowhead1
% End of user PostScript
.45394 .7424 m
.49745 .7424 L
s
% Start of user PostScript
-0.222222 1.11111 -0.0222222 1.11111 MAarrowhead1
% End of user PostScript
.45394 .83908 m
.47652 .80189 L
s
% Start of user PostScript
-0.222222 1.55556 -0.118427 1.3846 MAarrowhead1
% End of user PostScript
.45394 .93576 m
.46821 .89466 L
s
% Start of user PostScript
-0.222222 2. -0.15662 1.81107 MAarrowhead1
% End of user PostScript
.55062 .06561 m
.55849 .02282 L
s
% Start of user PostScript
0.222222 -2. 0.258369 -2.19671 MAarrowhead1
% End of user PostScript
.55062 .1623 m
.56026 .11987 L
s
% Start of user PostScript
0.222222 -1.55556 0.266546 -1.75058 MAarrowhead1
% End of user PostScript
.55062 .25898 m
.56312 .21731 L
s
% Start of user PostScript
0.222222 -1.11111 0.279692 -1.30268 MAarrowhead1
% End of user PostScript
.55062 .35566 m
.56855 .31602 L
s
% Start of user PostScript
0.222222 -0.666667 0.304656 -0.848888 MAarrowhead1
% End of user PostScript
.55062 .45235 m
.58281 .42308 L
s
% Start of user PostScript
0.222222 -0.222222 0.37021 -0.356757 MAarrowhead1
% End of user PostScript
.55062 .54903 m
.57008 .58795 L
s
% Start of user PostScript
0.222222 0.222222 0.311665 0.401108 MAarrowhead1
% End of user PostScript
.55062 .64571 m
.52277 .67914 L
s
% Start of user PostScript
0.222222 0.666667 0.0941853 0.820311 MAarrowhead1
% End of user PostScript
.55062 .7424 m
.51614 .71587 L
s
% Start of user PostScript
0.222222 1.11111 0.0636974 0.989169 MAarrowhead1
% End of user PostScript
.55062 .83908 m
.53116 .80017 L
s
% Start of user PostScript
0.222222 1.55556 0.13278 1.37667 MAarrowhead1
% End of user PostScript
.55062 .93576 m
.53728 .89435 L
s
% Start of user PostScript
0.222222 2. 0.160883 1.80964 MAarrowhead1
% End of user PostScript
.64731 .06561 m
.66803 .02736 L
s
% Start of user PostScript
0.666667 -2. 0.761923 -2.17586 MAarrowhead1
% End of user PostScript
.64731 .1623 m
.67138 .12606 L
s
% Start of user PostScript
0.666667 -1.55556 0.777332 -1.72215 MAarrowhead1
% End of user PostScript
.64731 .25898 m
.67572 .22604 L
s
% Start of user PostScript
0.666667 -1.11111 0.797292 -1.26256 MAarrowhead1
% End of user PostScript
.64731 .35566 m
.68128 .32849 L
s
% Start of user PostScript
0.666667 -0.666667 0.82284 -0.791606 MAarrowhead1
% End of user PostScript
.64731 .45235 m
.68796 .43686 L
s
% Start of user PostScript
0.666667 -0.222222 0.853564 -0.293421 MAarrowhead1
% End of user PostScript
.64731 .54903 m
.6212 .58384 L
s
% Start of user PostScript
0.666667 0.222222 0.546667 0.382222 MAarrowhead1
% End of user PostScript
.64731 .64571 m
.6038 .64571 L
s
% Start of user PostScript
0.666667 0.666667 0.466667 0.666667 MAarrowhead1
% End of user PostScript
.64731 .7424 m
.6068 .72651 L
s
% Start of user PostScript
0.666667 1.11111 0.480472 1.03809 MAarrowhead1
% End of user PostScript
.64731 .83908 m
.61244 .81305 L
s
% Start of user PostScript
0.666667 1.55556 0.506411 1.4359 MAarrowhead1
% End of user PostScript
.64731 .93576 m
.61791 .90369 L
s
% Start of user PostScript
0.666667 2. 0.531522 1.85257 MAarrowhead1
% End of user PostScript
.74399 .06561 m
.7728 .03301 L
s
% Start of user PostScript
1.11111 -2. 1.24356 -2.14986 MAarrowhead1
% End of user PostScript
.74399 .1623 m
.77579 .13261 L
s
% Start of user PostScript
1.11111 -1.55556 1.25732 -1.69202 MAarrowhead1
% End of user PostScript
.74399 .25898 m
.77901 .23317 L
s
% Start of user PostScript
1.11111 -1.11111 1.27212 -1.22975 MAarrowhead1
% End of user PostScript
.74399 .35566 m
.78218 .33483 L
s
% Start of user PostScript
1.11111 -0.666667 1.28669 -0.762437 MAarrowhead1
% End of user PostScript
.74399 .45235 m
.78438 .43619 L
s
% Start of user PostScript
1.11111 -0.222222 1.29681 -0.2965 MAarrowhead1
% End of user PostScript
.74399 .54903 m
.70062 .5525 L
s
% Start of user PostScript
1.11111 0.222222 0.911748 0.238171 MAarrowhead1
% End of user PostScript
.74399 .64571 m
.70067 .64171 L
s
% Start of user PostScript
1.11111 0.666667 0.911958 0.648283 MAarrowhead1
% End of user PostScript
.74399 .7424 m
.70215 .73044 L
s
% Start of user PostScript
1.11111 1.11111 0.918806 1.05617 MAarrowhead1
% End of user PostScript
.74399 .83908 m
.70481 .82017 L
s
% Start of user PostScript
1.11111 1.55556 0.931001 1.46861 MAarrowhead1
% End of user PostScript
.74399 .93576 m
.70803 .91127 L
s
% Start of user PostScript
1.11111 2. 0.945809 1.88742 MAarrowhead1
% End of user PostScript
.84067 .06561 m
.87416 .03784 L
s
% Start of user PostScript
1.55556 -2. 1.70949 -2.12769 MAarrowhead1
% End of user PostScript
.84067 .1623 m
.87639 .13745 L
s
% Start of user PostScript
1.55556 -1.55556 1.71974 -1.66977 MAarrowhead1
% End of user PostScript
.84067 .25898 m
.87845 .2374 L
s
% Start of user PostScript
1.55556 -1.11111 1.7292 -1.21034 MAarrowhead1
% End of user PostScript
.84067 .35566 m
.87974 .33653 L
s
% Start of user PostScript
1.55556 -0.666667 1.73517 -0.75464 MAarrowhead1
% End of user PostScript
.84067 .45235 m
.8029 .43076 L
s
% Start of user PostScript
1.55556 -0.222222 1.38191 -0.32145 MAarrowhead1
% End of user PostScript
.84067 .54903 m
.79716 .54903 L
s
% Start of user PostScript
1.55556 0.222222 1.35556 0.222222 MAarrowhead1
% End of user PostScript
.84067 .64571 m
.79738 .64135 L
s
% Start of user PostScript
1.55556 0.666667 1.35656 0.6466 MAarrowhead1
% End of user PostScript
.84067 .7424 m
.79826 .7327 L
s
% Start of user PostScript
1.55556 1.11111 1.36058 1.06655 MAarrowhead1
% End of user PostScript
.84067 .83908 m
.79978 .82421 L
s
% Start of user PostScript
1.55556 1.55556 1.3676 1.48721 MAarrowhead1
% End of user PostScript
.84067 .93576 m
.80178 .91625 L
s
% Start of user PostScript
1.55556 2. 1.37679 1.91031 MAarrowhead1
% End of user PostScript
.93735 .06561 m
.97356 .04148 L
s
% Start of user PostScript
2. -2. 2.16641 -2.11094 MAarrowhead1
% End of user PostScript
.93735 .1623 m
.9751 .14066 L
s
% Start of user PostScript
2. -1.55556 2.17352 -1.655 MAarrowhead1
% End of user PostScript
.93735 .25898 m
.97619 .23937 L
s
% Start of user PostScript
2. -1.11111 2.17852 -1.20127 MAarrowhead1
% End of user PostScript
.93735 .35566 m
.97356 .33153 L
s
% Start of user PostScript
2. -0.666667 2.16641 -0.777607 MAarrowhead1
% End of user PostScript
.93735 .45235 m
.89389 .45042 L
s
% Start of user PostScript
2. -0.222222 1.8002 -0.231102 MAarrowhead1
% End of user PostScript
.93735 .54903 m
.89385 .54829 L
s
% Start of user PostScript
2. 0.222222 1.80003 0.218804 MAarrowhead1
% End of user PostScript
.93735 .64571 m
.89404 .64159 L
s
% Start of user PostScript
2. 0.666667 1.8009 0.647705 MAarrowhead1
% End of user PostScript
.93735 .7424 m
.89462 .73421 L
s
% Start of user PostScript
2. 1.11111 1.80357 1.07348 MAarrowhead1
% End of user PostScript
.93735 .83908 m
.89562 .8268 L
s
% Start of user PostScript
2. 1.55556 1.80814 1.49909 MAarrowhead1
% End of user PostScript
.93735 .93576 m
.89696 .91961 L
s
% Start of user PostScript
2. 2. 1.8143 1.92572 MAarrowhead1
% End of user PostScript
.02 w
.50228 .50069 Mdot
.50228 .71823 Mdot
.71982 .50069 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.06721 .827 m
.07868 .82127 L
.0901 .81555 L
.113 .8041 L
.12444 .79837 L
.1359 .79265 L
.1588 .7812 L
.17023 .77547 L
.1817 .76975 L
.2046 .7583 L
.21601 .75257 L
.2275 .74685 L
.25039 .7354 L
.26179 .72968 L
.27329 .72395 L
.29619 .7125 L
.30753 .70678 L
.31909 .70105 L
.34199 .6896 L
.35318 .68388 L
.36489 .67815 L
.38779 .6667 L
.39833 .66098 L
.41069 .65526 L
.43358 .64381 L
.44503 .63808 L
.45648 .63236 L
.47938 .62091 L
.50228 .61518 L
.50228 .60946 L
.50228 .61518 L
.50228 .63808 L
.50228 .66098 L
.50228 .68388 L
.50228 .70678 L
.50228 .72968 L
.50228 .75257 L
.50228 .77547 L
.50228 .79837 L
.50228 .82127 L
.50228 .84417 L
.50228 .86707 L
.50228 .88997 L
.50228 .91287 L
.50228 .93576 L
s
.93735 .39192 m
.91446 .40337 L
.90302 .40909 L
.89156 .41482 L
.86866 .42627 L
.85723 .43199 L
.84576 .43772 L
.82286 .44917 L
.81144 .45489 L
.79996 .46062 L
.77706 .47207 L
.76566 .47779 L
.75417 .48352 L
.73127 .49496 L
.7199 .50069 L
.70837 .50641 L
.68547 .51786 L
.67419 .52359 L
.66257 .52931 L
.63967 .54076 L
.62868 .54649 L
.61677 .55221 L
.59387 .56366 L
.58476 .56939 L
.57098 .57511 L
.54808 .58656 L
.53663 .59228 L
.52518 .59801 L
.50228 .59228 L
.50228 .56939 L
.50228 .54649 L
.50228 .52359 L
.50228 .50069 L
.50228 .47779 L
.50228 .45489 L
.50228 .43199 L
.50228 .40909 L
.50228 .3862 L
.50228 .3633 L
.50228 .3404 L
.50228 .3175 L
.50228 .2946 L
.50228 .2717 L
.50228 .2488 L
.50228 .22591 L
.50228 .20301 L
.50228 .18011 L
.50228 .15721 L
.50228 .13431 L
.50228 .11141 L
Mistroke
.50228 .08851 L
.50228 .06561 L
Mfstroke
.06721 .50069 m
.0901 .50069 L
.113 .50069 L
.1359 .50069 L
.1588 .50069 L
.1817 .50069 L
.2046 .50069 L
.2275 .50069 L
.25039 .50069 L
.27329 .50069 L
.29619 .50069 L
.31909 .50069 L
.34199 .50069 L
.36489 .50069 L
.38779 .50069 L
.41069 .50069 L
.43358 .50069 L
.45648 .50069 L
.47938 .50069 L
.50228 .50069 L
.52518 .50069 L
.54808 .50069 L
.57098 .50069 L
.59387 .50069 L
.61677 .50069 L
.63967 .50069 L
.66257 .50069 L
.68547 .50069 L
.70837 .50069 L
.73127 .50069 L
.75417 .50069 L
.77706 .50069 L
.79996 .50069 L
.82286 .50069 L
.84576 .50069 L
.86866 .50069 L
.89156 .50069 L
.89156 .52359 L
.89156 .52359 L
.86866 .53504 L
.84576 .54649 L
.84576 .54649 L
.82286 .55794 L
.79996 .56939 L
.79996 .56939 L
.77706 .58316 L
.75417 .59228 L
.75417 .59228 L
.73127 .60464 L
.70837 .61518 L
Mistroke
.70837 .61518 L
.68547 .62709 L
.66257 .63808 L
.66257 .63808 L
.63967 .64979 L
.61677 .66098 L
.61677 .66098 L
.59387 .6726 L
.57098 .68388 L
.57098 .68388 L
.54808 .69544 L
.52518 .70678 L
.52518 .70678 L
.50228 .71831 L
.47938 .72968 L
.47938 .72968 L
.45648 .74118 L
.43358 .75257 L
.43358 .75257 L
.41069 .76407 L
.38779 .77547 L
.38779 .77547 L
.36489 .78696 L
.34199 .79837 L
.34199 .79837 L
.31909 .80985 L
.29619 .82127 L
.29619 .82127 L
.27329 .83274 L
.25039 .84417 L
.25039 .84417 L
.2275 .85564 L
.2046 .86707 L
.2046 .86707 L
.1817 .87853 L
.1588 .88997 L
.1588 .88997 L
.1359 .90143 L
.113 .91287 L
.113 .91287 L
.0901 .92429 L
.06721 .93576 L
Mfstroke
0 0 m
1 0 L
1 .95859 L
0 .95859 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 276.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000152000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00P@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07l0oooo00210?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0O`3oool006@0oooo00<000000?ooo`3oool0
6P3oool2000001X0oooo0P00000L0?ooo`030000003oool0oooo0680oooo00190?ooo`030000003o
ool0oooo01P0oooo0P00000K0?ooo`8000006P3oool2000001/0oooo0P00000J0?ooo`030000003o
ool0oooo04L0oooo001:0?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`<00000603oool4
000001T0oooo0P00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0;@3oool0
02h0oooo0P00000J0?ooo`<00000603oool3000001T0oooo0`00000H0?ooo`@00000603oool30000
01P0oooo0`00000H0?ooo`8000006@3oool2000001D0oooo000E0?ooo`<000005`3oool3000001T0
oooo0`00000H0?ooo`<00000603oool2000001X0oooo0`00000G0?ooo`<00000603oool3000001L0
oooo1000000G0?ooo`<000005P3oool001H0oooo1@00000E0?ooo`@000005`3oool3000001P0oooo
0P00000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool2000001P0oooo
0`00000F0?ooo`@000005P3oool4000001L0oooo000F0?ooo`@000005`3oool2000001T0oooo0P00
000J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo0P00000H0?ooo`<000005`3oool3000001L0oooo000G
0?ooo`@000005`3oool3000001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`0000005`3oool00`000000oooo0000000H
0?ooo`00603oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool2000001/0oooo000L0?ooo`800000603oool2000001P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`00
0000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo
0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00P03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0OP3oool006<0oooo00<000000?ooo`3oool06P3oool2000000h0oooo00<000000?ooo`3o
ool02`3oool2000001`0oooo00<000000?ooo`3oool0H@3oool006<0oooo0P00000K0?ooo`800000
3P3oool00`000000oooo0?ooo`0:0?ooo`<000006`3oool2000006<0oooo00180?ooo`030000003o
ool0oooo01T0oooo0P00000J0?ooo`<000003@3oool00`000000oooo0?ooo`0:0?ooo`<000006P3o
ool2000001/0oooo00<000000?ooo`3oool0AP3oool004T0oooo0P00000I0?ooo`<000006@3oool4
000000`0oooo00<000000?ooo`3oool02@3oool4000001T0oooo0`00000I0?ooo`8000006@3oool2
000002h0oooo000^0?ooo`<00000603oool4000001P0oooo0`00000H0?ooo`8000003P3oool00`00
0000oooo0?ooo`0;0?ooo`800000603oool3000001P0oooo0`00000H0?ooo`<000006@3oool20000
01@0oooo000D0?ooo`<00000603oool5000001H0oooo1000000G0?ooo`8000006`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo0`00000G0?ooo`@000005P3oool4000001L0
oooo1000000E0?ooo`005@3oool5000001H0oooo1000000F0?ooo`@000006@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0G0?ooo`<000005`3oool3000001H0oooo1@00000F0?ooo`005P3oool3000001P0oooo0`00
000G0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0H0?ooo`800000603oool3000001L0oooo000H0?ooo`<000005`3oool010000000oooo0000
0000000I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`800000603oool2000000030?ooo`000000oooo01L0oooo000K0?ooo`8000006@3o
ool2000001P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05P3oool2000001`0oooo000M0?ooo`8000006@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00900oooo00<000000?ooo`3oool0S@3o
ool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900
oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<0
00000?ooo`3oool0S@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00800oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1n0?ooo`00P03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07h0oooo00200?ooo`800000703oool20000
01d0oooo00<000000?ooo`3oool0H03oool00680oooo00<000000?ooo`3oool06`3oool2000001`0
oooo0P00000K0?ooo`800000H`3oool006<0oooo0P00000K0?ooo`<000006P3oool3000001T0oooo
1000000J0?ooo`800000A`3oool004L0oooo0P00000J0?ooo`@000006@3oool3000000d0oooo00<0
00000?ooo`3oool02P3oool3000001P0oooo1000000I0?ooo`<00000603oool2000002h0oooo000]
0?ooo`<00000603oool3000001T0oooo1000000J0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`<000005`3oool4000001L0oooo0`00000H
0?ooo`<00000503oool001@0oooo0`00000G0?ooo`D000005P3oool4000001P0oooo0P00000K0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?oo
o`800000603oool3000001H0oooo1000000F0?ooo`D000005@3oool001D0oooo1@00000E0?ooo`@0
00005`3oool3000001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`<0
00005`3oool4000001H0oooo1000000F0?ooo`005P3oool5000001D0oooo0P0000000`3oool00000
0000000F0?ooo`040000003oool00000000001T0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool000005P3oool30000
01P0oooo000H0?ooo`030000003oool0oooo00800000503oool010000000oooo0?ooo`3oool20000
01P0oooo0P00000H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool20000
01P0oooo0P00000H0?ooo`8000006`3oool001d0oooo0P00000H0?ooo`800000603oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0F0?ooo`8000007@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0900oooo00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo
00<000000?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool00900oooo00<00000
0?ooo`3oool0S@3oool00900oooo00<000000?ooo`3oool0S@3oool007h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1l0?ooo`00OP3oool200000200oooo0P00001n0?ooo`00OP3o
ool3000001h0oooo0`00001n0?ooo`00O`3oool3000001`0oooo0`00000L0?ooo`800000H@3oool0
0600oooo0P00000M0?ooo`@000006P3oool4000001X0oooo0`00001;0?ooo`8000005@3oool00640
oooo0`00000K0?ooo`8000007@3oool3000001P0oooo1000000I0?ooo`<000005`3oool3000001@0
oooo0`00000F0?ooo`00AP3oool3000001T0oooo1000000K0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06@3oool3000001H0oooo1@00000E0?ooo`D000004`3oool4000001L0oooo
000]0?ooo`H00000503oool5000001L0oooo0`00000K0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0000000G0?ooo`@000005P3oool4000001@0oooo1000
000G0?ooo`004`3oool7000001@0oooo1@00000F0?ooo`@000005`3oool010000000oooo00000000
000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool2000001T0oooo0`00
000G0?ooo`@00000503oool010000000oooo0?ooo`00000H0?ooo`005@3oool7000001<0oooo0`00
00000`3oool0000000000002000001@0oooo00<000000?ooo`0000000P00000H0?ooo`800000603o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0G0?ooo`800000603oool200000080oooo00<000000?ooo`3oool04@3o
ool2000001`0oooo000G0?ooo`8000000`3oool300000180oooo00<000000?ooo`3oool00`3oool2
000001L0oooo0P00000H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool2
000001P0oooo0P00000G0?ooo`030000003oool0oooo01`0oooo002@0?ooo`030000003oool0oooo
08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo
002@0?ooo`030000003oool0oooo08d0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003m0?ooo`030000003oool0oooo
0200oooo003k0?ooo`8000008`3oool00?T0oooo0P00000U0?ooo`00T03oool00`000000oooo0?oo
o`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?oo
o`00T03oool00`000000oooo0?ooo`2=0?ooo`00NP3oool2000001@0oooo00<000000?ooo`3oool0
4@3oool2000004T0oooo0P00000_0?ooo`00N`3oool300000180oooo00<000000?ooo`3oool03`3o
ool3000004P0oooo0P00000a0?ooo`00N`3oool500000200oooo1000000j0?ooo`<000002P3oool2
000003<0oooo001l0?ooo`<000008P3oool3000001X0oooo0`00000F0?ooo`<000001@3oool50000
03`0oooo001O0?ooo`H00000603oool00`000000oooo0000000P0?ooo`030000003oool0000001P0
oooo1@00000D0?ooo`D000001`3oool3000003d0oooo000F0?ooo`<000005`3oool3000001H0oooo
0`00000D0?ooo`D000006`3oool2000001`0oooo0P00000J0?ooo`@000005@3oool5000000X0oooo
0`00000k0?ooo`004`3oool6000001<0oooo1`00000B0?ooo`L000005P3oool7000001T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`<0000000<0oooo0000003oool04`3o
ool300000080oooo00<000000?ooo`3oool03@3oool200000180oooo0`00000T0?ooo`005@3oool:
000000l0oooo2`00000>0?ooo`/000004P3oool00`000000oooo0?ooo`020?ooo`800000603oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo0P00000G0?ooo`8000004P3oool2
000000<0oooo0P00000<0?ooo`d000007P3oool001L0oooo0P00000G0?ooo`8000005`3oool20000
09D0oooo0P00000F0?ooo`@00000903oool00=h0oooo0P0000100?ooo`00o`3ooolQ0?ooo`00T03o
ool00`000000oooo0?ooo`2=0?ooo`00T03oool00`000000oooo0?ooo`2=0?ooo`00T03oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo04P0oooo002@0?ooo`030000003oool0oooo0400
oooo0P00001;0?ooo`00T03oool00`000000oooo0?ooo`0n0?ooo`800000C@3oool00900oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`1<0?ooo`00o`3ooolQ0?ooo`00S`3oool30000
03D0oooo0`00001F0?ooo`00SP3oool5000003<0oooo1@00001E0?ooo`007P3oool3000000T0oooo
1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo
1P0000040?ooo`/000002@3oool6000000T0oooo1P0000090?ooo`/00000103oool6000000T0oooo
1P0000090?ooo`H00000;@3oool008h0oooo1@00000b0?ooo`H00000E@3oool008l0oooo0`00000a
0?ooo`8000000P3oool3000005H0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
002@0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0:@3oool00900oooo00<00000
0?ooo`3oool09P3oool2000003L0oooo0P00000/0?ooo`00T03oool00`000000oooo0?ooo`0T0?oo
o`800000=`3oool2000002h0oooo002@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0I`3oool00900oooo00<000000?ooo`3oool0S@3oool001L0oooo0P00001g0?ooo`030000003o
ool0oooo04d0oooo0`00000F0?ooo`<00000903oool001D0oooo2P00000@0?ooo`<0000000<0oooo
0000000000001000000A0?ooo`030000003oool0oooo0080oooo0`00000G0?ooo`800000603oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool9
000000d0oooo3@00000<0?ooo`d000007P3oool001<0oooo1P00000C0?ooo`L000005@3oool70000
01D0oooo00<000000?ooo`0000000P00000I0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo1P00000E0?oo
o`D00000103oool00`000000oooo0?ooo`0=0?ooo`D00000903oool001H0oooo0`00000F0?ooo`@0
00004`3oool6000001H0oooo1000000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo00<000000?ooo`3oool03`3oool3000001P0oooo0P0000020?ooo`80
00004`3oool2000002@0oooo00190?ooo`<00000503oool5000001`0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`090?ooo`800000203oool00`000000oooo0?ooo`0/0?ooo`<00000
>`3oool005l0oooo0`00000L0?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`800000K@3oool007h0oooo0P00000N0?ooo`030000003oool0
00000100oooo0P00001]0?ooo`00O@3oool4000001d0oooo0`00000?0?ooo`@00000K03oool007d0
oooo0`00000O0?ooo`8000003`3oool3000006d0oooo001l0?ooo`<00000803oool3000000d0oooo
0`00000W0?ooo`800000A@3oool007`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0:0?ooo`80000000<0oooo0000000000003@3oool00`000000oooo0?ooo`0U0?ooo`800000A`3o
ool00900oooo00<000000?ooo`3oool0203oool2000000@0oooo00<000000?ooo`3oool0<@3oool2
000004T0oooo002@0?ooo`030000003oool0oooo08d0oooo002@0?ooo`<00000S@3oool00?l0oooo
8@3oool00<`0oooo00<000000?ooo`3oool0D@3oool00<X0oooo0P00001D0?ooo`00b03oool20000
05H0oooo003o0?ooob40oooo002=0?ooo`<00000=03oool2000005X0oooo002:0?ooo`<00000T`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00840oooo00<000000?ooo`3oool0
=@3oool3000006@0oooo001o0?ooo`8000003`3oool00`000000oooo0?ooo`0J0?ooo`<00000203o
ool00`000000oooo0?ooo`080?ooo`H000004`3oool7000001<0oooo1P00000T0?ooo`007@3oool2
000001P0oooo0P00000H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo``0000000<0oooo0000003oool0303oool:000000l0oooo2`00000?
0?ooo`X000007P3oool001L0oooo1P00000H0?ooo`800000603oool2000001T0oooo00<000000?oo
o`3oool03`3oool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00h0oooo1000000G0?ooo`8000005`3oool2000001P0oooo0P00000T0?oo
o`005@3oool4000001P0oooo00@000000?ooo`00000000006@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0140oooo0P00001`0?ooo`004`3oool7000001H0oooo0`00000H0?ooo`03
0000003oool0000001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0P`3oool002h0oooo1@00000G0?ooo`<00000
6`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0000000C0?ooo`800000L@3oool002d0oooo0`00000I0?ooo`@000006@3o
ool00`000000oooo0000000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3o
ool2000001<0oooo00<000000?ooo`3oool0L@3oool004P0oooo0`00000K0?ooo`8000002@3oool2
00000100oooo0`00000@0?ooo`@00000403oool2000007@0oooo00170?ooo`8000007@3oool30000
00H0oooo0P00000A0?ooo`@00000403oool300000100oooo00<000000?ooo`3oool0M03oool006D0
oooo0`00000J0?ooo`@000003`3oool3000008P0oooo001U0?ooo`800000703oool200000100oooo
00<000000?ooo`3oool0R03oool006D0oooo0P00000L0?ooo`800000V`3oool006D0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07d0oooo001U0?oo
o`8000007@3oool00`000000oooo0?ooo`0G0?ooo`800000P03oool006<0oooo0P00000g0?ooo`80
0000PP3oool00640oooo0P00000]0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003o
ool0oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo002?0?ooo`<00000SP3oool008h0
oooo1P00002<0?ooo`00F03oool2000003@0oooo1`00002;0?ooo`00EP3oool2000003H0oooo1@00
0000103oool000000000000000290?ooo`00E03oool2000003T0oooo0`0000030?ooo`@000004P3o
ool300000780oooo002F0?ooo`800000503oool5000006l0oooo002G0?ooo`800000503oool40000
01<0oooo1P00000C0?ooo`H000004`3oool6000002@0oooo00260?ooo`030000003oool0oooo0080
00003P3oool2000001<0oooo1000000C0?ooo`@000005@3oool5000001@0oooo1@00000T0?ooo`00
B`3oool00`000000oooo0?ooo`0f0?ooo`8000000`3oool4000000h0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`02000001<0oooo1P00000B0?ooo`<0000000<0oooo000000000000
0P00000A0?ooo`<0000000<0oooo0000000000000P00000P0?ooo`007P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00h0oooo0P0000060?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05@3oool=000000d0oooo00<000000?ooo`3oool05@3oool2000001L0oooo0P00
000B0?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo0P00
000N0?ooo`00703oool2000001T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01L0oooo0P00000D0?ooo`030000003oool0oooo00D0oooo0`00002D
0?ooo`006@3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo00000:l0oooo000H0?oo
o`<000006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo1000000N0?oo
o`030000003oool0oooo08d0oooo000G0?ooo`@00000603oool00`000000oooo0000000L0?ooo`03
0000003oool0oooo01T0oooo1000000N0?ooo`030000003oool0oooo08d0oooo000F0?ooo`<00000
6P3oool3000001`0oooo0P00000L0?ooo`<000001@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo08d0oooo000E0?ooo`8000006`3oool3000000T0oooo00<000000?ooo`3oool0403o
ool3000001h0oooo0P0000020?ooo`800000603oool00`000000oooo0?ooo`2=0?ooo`00<P3oool2
000000L0oooo0`00000C0?ooo`<00000803oool2000001X0oooo00<000000?ooo`3oool0S@3oool0
0340oooo0P0000060?ooo`8000005`3oool2000003`0oooo00<000000?ooo`3oool0S@3oool00340
oooo00<000000?ooo`3oool07P3oool200000<`0oooo001C0?ooo`030000003oool0oooo0<X0oooo
001C0?ooo`030000003oool0oooo0<X0oooo000a0?ooo`030000003oool0oooo03H0oooo0P00002d
0?ooo`00;`3oool2000003L0oooo0P00002f0?ooo`00;@3oool2000003L0oooo0P00002h0?ooo`00
;03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
QP3oool008P0oooo0P00000=0?ooo`800000Q`3oool008L0oooo0P00000>0?ooo`<00000QP3oool0
08H0oooo0`0000070?ooo`030000003oool0oooo00D0oooo0`00000A0?ooo`800000LP3oool002<0
oooo00<000000?ooo`3oool0=P3oool2000002L0oooo0`0000080?ooo`030000003oool0oooo00D0
oooo1000000A0?ooo`<00000L03oool00240oooo0P00000g0?ooo`800000:P3oool2000000P0oooo
00<000000?ooo`3oool01@3oool2000001@0oooo1000000B0?ooo`<00000F@3oool001l0oooo0P00
000h0?ooo`030000003oool0oooo01L0oooo0`00000?0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`800000503oool600000180oooo1P00
000m0?ooo`007P3oool00`000000oooo0?ooo`1>0?ooo`H00000403oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool2000001@0oooo1000000D
0?ooo`D000004`3oool6000002@0oooo001_0?ooo`@000004@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool2000001@0oooo0`00000D0?oo
o`D00000503oool4000002@0oooo001G0?ooo`<000004P3oool3000000030?ooo`000000oooo0180
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0
oooo0P00000D0?ooo`030000003oool0oooo00<000004`3oool600000200oooo000N0?ooo`030000
003oool0oooo01L0oooo0P00000F0?ooo`d000003@3oool2000001L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo0P00000H0?ooo`800000
5`3oool2000001h0oooo000N0?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`030000003o
ool0oooo00`0oooo0`0000070?ooo`<00000aP3oool001l0oooo00<000000?ooo`3oool06P3oool4
000000/0oooo0P00003C0?ooo`007`3oool00`000000oooo0?ooo`0K0?ooo`D00000gP3oool001l0
oooo00<000000?ooo`3oool07P3oool300000=d0oooo000P0?ooo`800000oP3oool001l0oooo0`00
003n0?ooo`00803oool200000200oooo00<000000?ooo`3oool0f`3oool00200oooo0P00000N0?oo
o`800000CP3oool00`000000oooo0?ooo`2=0?ooo`008@3oool2000001/0oooo0P00001@0?ooo`03
0000003oool0oooo08d0oooo000Q0?ooo`800000K@3oool00`000000oooo0?ooo`2=0?ooo`008P3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo08d0oooo002@0?ooo`030000003oool0
oooo08d0oooo002@0?ooo`030000003oool0oooo08d0oooo000e0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`240?ooo`00<`3oool200000540oooo
0P00000A0?ooo`800000Q@3oool00340oooo0P00001C0?ooo`8000004@3oool2000008D0oooo0025
0?ooo`8000004P3oool300000180oooo00<000000?ooo`3oool0K`3oool00780oooo00<000000?oo
o`3oool0403oool200000180oooo0`00000B0?ooo`800000L03oool00700oooo0P00000B0?ooo`<0
00004P3oool400000180oooo0`00000C0?ooo`<00000F03oool002P0oooo00<000000?ooo`3oool0
@`3oool3000001@0oooo0P00000B0?ooo`<000004`3oool4000001<0oooo1@00000C0?ooo`<00000
?`3oool002H0oooo0P00000^0?ooo`H000004P3oool3000001<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0B0?ooo`8000005@3oool4000001@0oooo1@00000B0?ooo`L000008`3o
ool002@0oooo0P00000G0?ooo`<000005P3oool500000180oooo0`00000D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`<000005@3oool3
000001@0oooo1P00000S0?ooo`008`3oool00`000000oooo0?ooo`0G0?ooo`L000004@3oool50000
0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool00000
01H0oooo0`00000D0?ooo`@000008`3oool002@0oooo0`00000D0?ooo`L000004@3oool200000080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0
oooo0P00000G0?ooo`800000503oool00`000000oooo0000000200000200oooo000N0?ooo`d00000
3@3oool3000000<0oooo0P00000A0?ooo`8000005`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool2000001L0oooo0P00000N0?ooo`00903o
ool400000?P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002=0?ooo`800000
0`3oool207alO8`0oooo002=0?ooo`8000000`3oool207alO8`0oooo002=0?ooo`800000T@3oool0
08P0oooo2000002@0?ooo`00R03oool00`2b/[80hN7Q0?ooo`020?ooo`800000T@3oool008T0oooo
00@0VYZJ0?ooo`3oool0oooo0P00002A0?ooo`00R@3oool0103YjNT0VYZJ0?ooo`3oool200000940
oooo002:0?ooo`030;fm_@37alL0oooo00800000T@3oool008/0oooo00@0S8b<0>WYj@0000000000
T@3oool008/0oooo00@0l?3`07alO00000000000T@3oool008`0oooo00<0d=3@000000000000T@3o
ool008d0oooo00<0VYZJ0000003oool0T03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {275.063, 0}} -> {-2.5456, -2.30165, \
0.0176664, 0.0176664}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[GraphicsArray[{{p1, p2}, {p3, p4}}], 
      ImageSize \[Rule] 500]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95859 
%%ImageSize: 500 479.294 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0228235 0.47619 [
[ 0 0 0 0 ]
[ 1 .95859 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .95859 L
0 .95859 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.0228235 0.477324 0.457557 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.52232 0.226935 0.52398 0.226935 [
[.5 1.0557 -8.78125 0 ]
[.5 1.0557 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 1.0432 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0557 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0001 w
[ ] 0 setdash
.06845 .07011 m
.04593 .0307 L
s
% Start of user PostScript
-2. -2. -2.09923 -2.17365 MAarrowhead1
% End of user PostScript
.06845 .17097 m
.04143 .1345 L
s
% Start of user PostScript
-2. -1.55556 -2.11906 -1.71625 MAarrowhead1
% End of user PostScript
.06845 .27183 m
.03562 .24049 L
s
% Start of user PostScript
-2. -1.11111 -2.14465 -1.24923 MAarrowhead1
% End of user PostScript
.06845 .37269 m
.02896 .35031 L
s
% Start of user PostScript
-2. -0.666667 -2.174 -0.765269 MAarrowhead1
% End of user PostScript
.06845 .47355 m
.02383 .46523 L
s
% Start of user PostScript
-2. -0.222222 -2.19661 -0.258891 MAarrowhead1
% End of user PostScript
.06845 .57441 m
.02381 .58261 L
s
% Start of user PostScript
-2. 0.222222 -2.19671 0.258369 MAarrowhead1
% End of user PostScript
.06845 .67527 m
.02854 .69689 L
s
% Start of user PostScript
-2. 0.666667 -2.17586 0.761923 MAarrowhead1
% End of user PostScript
.06845 .77613 m
.03444 .80619 L
s
% Start of user PostScript
-2. 1.11111 -2.14986 1.24356 MAarrowhead1
% End of user PostScript
.06845 .87699 m
.03947 .91192 L
s
% Start of user PostScript
-2. 1.55556 -2.12769 1.70949 MAarrowhead1
% End of user PostScript
.06845 .97785 m
.04327 1.01561 L
s
% Start of user PostScript
-2. 2. -2.11094 2.16641 MAarrowhead1
% End of user PostScript
.16931 .07011 m
.1506 .02876 L
s
% Start of user PostScript
-1.55556 -2. -1.63801 -2.18221 MAarrowhead1
% End of user PostScript
.16931 .17097 m
.1463 .13185 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.65696 -1.72794 MAarrowhead1
% End of user PostScript
.16931 .27183 m
.14024 .23697 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.68366 -1.2647 MAarrowhead1
% End of user PostScript
.16931 .37269 m
.13228 .34644 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.71873 -0.78232 MAarrowhead1
% End of user PostScript
.16931 .47355 m
.1251 .46329 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75037 -0.267448 MAarrowhead1
% End of user PostScript
.16931 .57441 m
.12505 .58447 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75058 0.266546 MAarrowhead1
% End of user PostScript
.16931 .67527 m
.1315 .70038 L
s
% Start of user PostScript
-1.55556 0.666667 -1.72215 0.777332 MAarrowhead1
% End of user PostScript
.16931 .77613 m
.13834 .80931 L
s
% Start of user PostScript
-1.55556 1.11111 -1.69202 1.25732 MAarrowhead1
% End of user PostScript
.16931 .87699 m
.14339 .91425 L
s
% Start of user PostScript
-1.55556 1.55556 -1.66977 1.71974 MAarrowhead1
% End of user PostScript
.16931 .97785 m
.14674 1.01723 L
s
% Start of user PostScript
-1.55556 2. -1.655 2.17352 MAarrowhead1
% End of user PostScript
.27017 .07011 m
.25591 .02702 L
s
% Start of user PostScript
-1.11111 -2. -1.17395 -2.18987 MAarrowhead1
% End of user PostScript
.27017 .17097 m
.25217 .1293 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.19041 -1.73916 MAarrowhead1
% End of user PostScript
.27017 .27183 m
.24638 .23318 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.21593 -1.28144 MAarrowhead1
% End of user PostScript
.27017 .37269 m
.23734 .34135 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.25578 -0.804762 MAarrowhead1
% End of user PostScript
.27017 .47355 m
.22682 .46011 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.30214 -0.281442 MAarrowhead1
% End of user PostScript
.27017 .57441 m
.2267 .58745 L
s
% Start of user PostScript
-1.11111 0.222222 -1.30268 0.279692 MAarrowhead1
% End of user PostScript
.27017 .67527 m
.2358 .70491 L
s
% Start of user PostScript
-1.11111 0.666667 -1.26256 0.797292 MAarrowhead1
% End of user PostScript
.27017 .77613 m
.24325 .81267 L
s
% Start of user PostScript
-1.11111 1.11111 -1.22975 1.27212 MAarrowhead1
% End of user PostScript
.27017 .87699 m
.24765 .9164 L
s
% Start of user PostScript
-1.11111 1.55556 -1.21034 1.7292 MAarrowhead1
% End of user PostScript
.27017 .97785 m
.24971 1.01836 L
s
% Start of user PostScript
-1.11111 2. -1.20127 2.17852 MAarrowhead1
% End of user PostScript
.37103 .07011 m
.36191 .02565 L
s
% Start of user PostScript
-0.666667 -2. -0.706855 -2.19592 MAarrowhead1
% End of user PostScript
.37103 .17097 m
.35922 .12714 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.71869 -1.74867 MAarrowhead1
% End of user PostScript
.37103 .27183 m
.35465 .2295 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.738865 -1.29762 MAarrowhead1
% End of user PostScript
.37103 .37269 m
.34585 .33493 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.777607 -0.833077 MAarrowhead1
% End of user PostScript
.37103 .47355 m
.3301 .45394 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.84703 -0.308646 MAarrowhead1
% End of user PostScript
.37103 .57441 m
.32968 .59312 L
s
% Start of user PostScript
-0.666667 0.222222 -0.848888 0.304656 MAarrowhead1
% End of user PostScript
.37103 .67527 m
.34268 .71071 L
s
% Start of user PostScript
-0.666667 0.666667 -0.791606 0.82284 MAarrowhead1
% End of user PostScript
.37103 .77613 m
.3493 .81598 L
s
% Start of user PostScript
-0.666667 1.11111 -0.762437 1.28669 MAarrowhead1
% End of user PostScript
.37103 .87699 m
.35107 .91775 L
s
% Start of user PostScript
-0.666667 1.55556 -0.75464 1.73517 MAarrowhead1
% End of user PostScript
.37103 .97785 m
.34585 1.01561 L
s
% Start of user PostScript
-0.666667 2. -0.777607 2.16641 MAarrowhead1
% End of user PostScript
.47189 .07011 m
.46864 .02484 L
s
% Start of user PostScript
-0.222222 -2. -0.236522 -2.19949 MAarrowhead1
% End of user PostScript
.47189 .17097 m
.46759 .12579 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.241184 -1.75465 MAarrowhead1
% End of user PostScript
.47189 .27183 m
.46564 .22688 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.249783 -1.3092 MAarrowhead1
% End of user PostScript
.47189 .37269 m
.46106 .32861 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.269927 -0.860894 MAarrowhead1
% End of user PostScript
.47189 .47355 m
.44354 .43811 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.347161 -0.378396 MAarrowhead1
% End of user PostScript
.47189 .57441 m
.44136 .60799 L
s
% Start of user PostScript
-0.222222 0.222222 -0.356757 0.37021 MAarrowhead1
% End of user PostScript
.47189 .67527 m
.45573 .71768 L
s
% Start of user PostScript
-0.222222 0.666667 -0.293421 0.853564 MAarrowhead1
% End of user PostScript
.47189 .77613 m
.45503 .81827 L
s
% Start of user PostScript
-0.222222 1.11111 -0.2965 1.29681 MAarrowhead1
% End of user PostScript
.47189 .87699 m
.44937 .83758 L
s
% Start of user PostScript
-0.222222 1.55556 -0.32145 1.38191 MAarrowhead1
% End of user PostScript
.47189 .97785 m
.46987 .93251 L
s
% Start of user PostScript
-0.222222 2. -0.231102 1.8002 MAarrowhead1
% End of user PostScript
.57275 .07011 m
.57625 .02486 L
s
% Start of user PostScript
0.222222 -2. 0.237635 -2.19941 MAarrowhead1
% End of user PostScript
.57275 .17097 m
.5775 .12583 L
s
% Start of user PostScript
0.222222 -1.55556 0.243159 -1.75446 MAarrowhead1
% End of user PostScript
.57275 .27183 m
.57992 .22701 L
s
% Start of user PostScript
0.222222 -1.11111 0.25382 -1.3086 MAarrowhead1
% End of user PostScript
.57275 .37269 m
.58591 .32925 L
s
% Start of user PostScript
0.222222 -0.666667 0.280224 -0.858072 MAarrowhead1
% End of user PostScript
.57275 .47355 m
.60691 .44366 L
s
% Start of user PostScript
0.222222 -0.222222 0.372738 -0.353923 MAarrowhead1
% End of user PostScript
.57275 .57441 m
.61335 .59471 L
s
% Start of user PostScript
0.222222 0.222222 0.401108 0.311665 MAarrowhead1
% End of user PostScript
.57275 .67527 m
.60906 .64804 L
s
% Start of user PostScript
0.222222 0.666667 0.382222 0.546667 MAarrowhead1
% End of user PostScript
.57275 .77613 m
.57637 .73089 L
s
% Start of user PostScript
0.222222 1.11111 0.238171 0.911748 MAarrowhead1
% End of user PostScript
.57275 .87699 m
.57275 .8316 L
s
% Start of user PostScript
0.222222 1.55556 0.222222 1.35556 MAarrowhead1
% End of user PostScript
.57275 .97785 m
.57197 .93247 L
s
% Start of user PostScript
0.222222 2. 0.218804 1.80003 MAarrowhead1
% End of user PostScript
.67361 .07011 m
.6853 .02625 L
s
% Start of user PostScript
0.666667 -2. 0.718199 -2.19325 MAarrowhead1
% End of user PostScript
.67361 .17097 m
.69009 .12868 L
s
% Start of user PostScript
0.666667 -1.55556 0.739273 -1.74191 MAarrowhead1
% End of user PostScript
.67361 .27183 m
.69928 .2344 L
s
% Start of user PostScript
0.666667 -1.11111 0.779772 -1.27606 MAarrowhead1
% End of user PostScript
.67361 .37269 m
.71421 .35239 L
s
% Start of user PostScript
0.666667 -0.666667 0.845552 -0.756109 MAarrowhead1
% End of user PostScript
.67361 .47355 m
.71884 .47732 L
s
% Start of user PostScript
0.666667 -0.222222 0.865976 -0.205613 MAarrowhead1
% End of user PostScript
.67361 .57441 m
.70848 .54535 L
s
% Start of user PostScript
0.666667 0.222222 0.820311 0.0941853 MAarrowhead1
% End of user PostScript
.67361 .67527 m
.67361 .62988 L
s
% Start of user PostScript
0.666667 0.666667 0.666667 0.466667 MAarrowhead1
% End of user PostScript
.67361 .77613 m
.66944 .73094 L
s
% Start of user PostScript
0.666667 1.11111 0.648283 0.911958 MAarrowhead1
% End of user PostScript
.67361 .87699 m
.66906 .83183 L
s
% Start of user PostScript
0.666667 1.55556 0.6466 1.35656 MAarrowhead1
% End of user PostScript
.67361 .97785 m
.66931 .93267 L
s
% Start of user PostScript
0.666667 2. 0.647705 1.8009 MAarrowhead1
% End of user PostScript
.77447 .07011 m
.7988 .03179 L
s
% Start of user PostScript
1.11111 -2. 1.21831 -2.16884 MAarrowhead1
% End of user PostScript
.77447 .17097 m
.81165 .14494 L
s
% Start of user PostScript
1.11111 -1.55556 1.27496 -1.67025 MAarrowhead1
% End of user PostScript
.77447 .27183 m
.8185 .28284 L
s
% Start of user PostScript
1.11111 -1.11111 1.30514 -1.0626 MAarrowhead1
% End of user PostScript
.77447 .37269 m
.79965 .41045 L
s
% Start of user PostScript
1.11111 -0.666667 1.22205 -0.500257 MAarrowhead1
% End of user PostScript
.77447 .47355 m
.77447 .51894 L
s
% Start of user PostScript
1.11111 -0.222222 1.11111 -0.0222222 MAarrowhead1
% End of user PostScript
.77447 .57441 m
.7468 .53843 L
s
% Start of user PostScript
1.11111 0.222222 0.989169 0.0636974 MAarrowhead1
% End of user PostScript
.77447 .67527 m
.7579 .63302 L
s
% Start of user PostScript
1.11111 0.666667 1.03809 0.480472 MAarrowhead1
% End of user PostScript
.77447 .77613 m
.762 .73249 L
s
% Start of user PostScript
1.11111 1.11111 1.05617 0.918806 MAarrowhead1
% End of user PostScript
.77447 .87699 m
.76436 .83274 L
s
% Start of user PostScript
1.11111 1.55556 1.06655 1.36058 MAarrowhead1
% End of user PostScript
.77447 .97785 m
.76593 .93327 L
s
% Start of user PostScript
1.11111 2. 1.07348 1.80357 MAarrowhead1
% End of user PostScript
.87533 .07011 m
.91854 .084 L
s
% Start of user PostScript
1.55556 -2. 1.74596 -1.9388 MAarrowhead1
% End of user PostScript
.87533 .17097 m
.89219 .21311 L
s
% Start of user PostScript
1.55556 -1.55556 1.62983 -1.36986 MAarrowhead1
% End of user PostScript
.87533 .27183 m
.87533 .31722 L
s
% Start of user PostScript
1.55556 -1.11111 1.55556 -0.911111 MAarrowhead1
% End of user PostScript
.87533 .37269 m
.86 .41541 L
s
% Start of user PostScript
1.55556 -0.666667 1.48798 -0.478428 MAarrowhead1
% End of user PostScript
.87533 .47355 m
.83653 .4971 L
s
% Start of user PostScript
1.55556 -0.222222 1.3846 -0.118427 MAarrowhead1
% End of user PostScript
.87533 .57441 m
.83473 .55411 L
s
% Start of user PostScript
1.55556 0.222222 1.37667 0.13278 MAarrowhead1
% End of user PostScript
.87533 .67527 m
.84818 .6389 L
s
% Start of user PostScript
1.55556 0.666667 1.4359 0.506411 MAarrowhead1
% End of user PostScript
.87533 .77613 m
.8556 .73526 L
s
% Start of user PostScript
1.55556 1.11111 1.46861 0.931001 MAarrowhead1
% End of user PostScript
.87533 .87699 m
.85982 .83434 L
s
% Start of user PostScript
1.55556 1.55556 1.48721 1.3676 MAarrowhead1
% End of user PostScript
.87533 .97785 m
.86252 .93431 L
s
% Start of user PostScript
1.55556 2. 1.49909 1.80814 MAarrowhead1
% End of user PostScript
.97619 .07011 m
.97619 .1155 L
s
% Start of user PostScript
2. -2. 2. -1.8 MAarrowhead1
% End of user PostScript
.97619 .17097 m
.96738 .21549 L
s
% Start of user PostScript
2. -1.55556 1.96119 -1.35936 MAarrowhead1
% End of user PostScript
.97619 .27183 m
.95849 .31362 L
s
% Start of user PostScript
2. -1.11111 1.922 -0.926948 MAarrowhead1
% End of user PostScript
.97619 .37269 m
.94665 .40715 L
s
% Start of user PostScript
2. -0.666667 1.86984 -0.514815 MAarrowhead1
% End of user PostScript
.97619 .47355 m
.93331 .48844 L
s
% Start of user PostScript
2. -0.222222 1.81107 -0.15662 MAarrowhead1
% End of user PostScript
.97619 .57441 m
.93299 .56049 L
s
% Start of user PostScript
2. 0.222222 1.80964 0.160883 MAarrowhead1
% End of user PostScript
.97619 .67527 m
.94273 .6446 L
s
% Start of user PostScript
2. 0.666667 1.85257 0.531522 MAarrowhead1
% End of user PostScript
.97619 .77613 m
.95064 .73862 L
s
% Start of user PostScript
2. 1.11111 1.88742 0.945809 MAarrowhead1
% End of user PostScript
.97619 .87699 m
.95584 .83642 L
s
% Start of user PostScript
2. 1.55556 1.91031 1.37679 MAarrowhead1
% End of user PostScript
.97619 .97785 m
.95933 .93571 L
s
% Start of user PostScript
2. 2. 1.92572 1.8143 MAarrowhead1
% End of user PostScript
.02 w
.52232 .52398 Mdot
.52232 .75092 Mdot
.74926 .52398 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.97619 .07011 m
.96422 .094 L
.9523 .11788 L
.9523 .11788 L
.94037 .14177 L
.92841 .16566 L
.92841 .16566 L
.91649 .18955 L
.90453 .21344 L
.90453 .21344 L
.8926 .23732 L
.88064 .26121 L
.88064 .26121 L
.86872 .2851 L
.85675 .30899 L
.85675 .30899 L
.84483 .33288 L
.83286 .35676 L
.83286 .35676 L
.82095 .38065 L
.80897 .40454 L
.80897 .40454 L
.79708 .42843 L
.78509 .45232 L
.78509 .45232 L
.7732 .4762 L
.7612 .50009 L
.7612 .50009 L
.74934 .52398 L
.73731 .54787 L
.73731 .54787 L
.72548 .57176 L
.71342 .59564 L
.71342 .59564 L
.70165 .61953 L
.68954 .64342 L
.68954 .64342 L
.67786 .66731 L
.66565 .6912 L
.66565 .6912 L
.65418 .71508 L
.64176 .73897 L
.64176 .73897 L
.63076 .76286 L
.61787 .78675 L
.61787 .78675 L
.60836 .81063 L
.59398 .83452 L
.59398 .83452 L
.58204 .85841 L
Mistroke
.5701 .8823 L
.5701 .8823 L
.55815 .90619 L
.54621 .93007 L
.54621 .93007 L
.52232 .93007 L
.52232 .90619 L
.52232 .8823 L
.52232 .85841 L
.52232 .83452 L
.52232 .81063 L
.52232 .78675 L
.52232 .76286 L
.52232 .73897 L
.52232 .71508 L
.52232 .6912 L
.52232 .66731 L
.52232 .64342 L
.52232 .61953 L
.52232 .59564 L
.52232 .57176 L
.52232 .54787 L
.52232 .52398 L
.52232 .50009 L
.52232 .4762 L
.52232 .45232 L
.52232 .42843 L
.52232 .40454 L
.52232 .38065 L
.52232 .35676 L
.52232 .33288 L
.52232 .30899 L
.52232 .2851 L
.52232 .26121 L
.52232 .23732 L
.52232 .21344 L
.52232 .18955 L
.52232 .16566 L
.52232 .14177 L
.52232 .11788 L
.52232 .094 L
.52232 .07011 L
Mfstroke
.06845 .52398 m
.09234 .52398 L
.11623 .52398 L
.14011 .52398 L
.164 .52398 L
.18789 .52398 L
.21178 .52398 L
.23566 .52398 L
.25955 .52398 L
.28344 .52398 L
.30733 .52398 L
.33122 .52398 L
.3551 .52398 L
.37899 .52398 L
.40288 .52398 L
.42677 .52398 L
.45066 .52398 L
.47454 .52398 L
.49843 .52398 L
.52232 .52398 L
.54621 .52398 L
.5701 .52398 L
.59398 .52398 L
.61787 .52398 L
.62384 .54787 L
.61787 .55981 L
.6119 .57176 L
.59996 .59564 L
.59398 .61002 L
.58801 .61953 L
.57607 .64342 L
.5701 .65584 L
.56412 .66731 L
.55218 .6912 L
.54621 .70331 L
.54024 .71508 L
.52829 .73897 L
.52232 .751 L
.51635 .76286 L
.5044 .78675 L
.49843 .79874 L
.49246 .81063 L
.48052 .83452 L
.47454 .84649 L
.46857 .85841 L
.45663 .8823 L
.45066 .89426 L
.44468 .90619 L
.43274 .93007 L
.42677 .94203 L
Mistroke
.4208 .95396 L
.40885 .97785 L
Mfstroke
.97619 .52398 m
.9523 .52398 L
.92841 .52398 L
.90453 .52398 L
.88064 .52398 L
.85675 .52398 L
.83286 .52398 L
.80897 .52398 L
.78509 .52398 L
.7612 .52398 L
.73731 .52398 L
.71342 .52398 L
.68954 .52398 L
.66565 .52398 L
.64176 .52398 L
.63579 .52398 L
.64176 .52398 L
.64773 .50009 L
.65968 .4762 L
.66565 .46426 L
.67162 .45232 L
.68356 .42843 L
.68954 .41554 L
.69551 .40454 L
.70745 .38065 L
.71342 .36843 L
.7194 .35676 L
.73134 .33288 L
.73731 .32082 L
.74328 .30899 L
.75523 .2851 L
.7612 .2731 L
.76717 .26121 L
.77912 .23732 L
.78509 .22535 L
.79106 .21344 L
.803 .18955 L
.80897 .17758 L
.81495 .16566 L
.82689 .14177 L
.83286 .12981 L
.83883 .11788 L
.85078 .094 L
.85675 .08208 L
.86272 .07011 L
s
0 0 m
1 0 L
1 1.0432 L
0 1.0432 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0228235 0.97619 0.457557 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.50228 0.217537 0.500689 0.217537 [
[.5 .97109 -8.78125 0 ]
[.5 .97109 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 .95859 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .97109 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0001 w
[ ] 0 setdash
.06721 .06561 m
.02943 .04403 L
s
% Start of user PostScript
-2. -2. -2.17365 -2.09923 MAarrowhead1
% End of user PostScript
.06721 .1623 m
.02757 .14436 L
s
% Start of user PostScript
-2. -1.55556 -2.18221 -1.63801 MAarrowhead1
% End of user PostScript
.06721 .25898 m
.0259 .24531 L
s
% Start of user PostScript
-2. -1.11111 -2.18987 -1.17395 MAarrowhead1
% End of user PostScript
.06721 .35566 m
.02459 .34692 L
s
% Start of user PostScript
-2. -0.666667 -2.19592 -0.706855 MAarrowhead1
% End of user PostScript
.06721 .45235 m
.02381 .44924 L
s
% Start of user PostScript
-2. -0.222222 -2.19949 -0.236522 MAarrowhead1
% End of user PostScript
.06721 .54903 m
.02383 .55238 L
s
% Start of user PostScript
-2. 0.222222 -2.19941 0.237635 MAarrowhead1
% End of user PostScript
.06721 .64571 m
.02517 .65692 L
s
% Start of user PostScript
-2. 0.666667 -2.19325 0.718199 MAarrowhead1
% End of user PostScript
.06721 .7424 m
.03048 .76572 L
s
% Start of user PostScript
-2. 1.11111 -2.16884 1.21831 MAarrowhead1
% End of user PostScript
.06721 .83908 m
.08052 .8805 L
s
% Start of user PostScript
-2. 1.55556 -1.9388 1.74596 MAarrowhead1
% End of user PostScript
.06721 .93576 m
.11071 .93576 L
s
% Start of user PostScript
-2. 2. -1.8 2. MAarrowhead1
% End of user PostScript
.16389 .06561 m
.12893 .03971 L
s
% Start of user PostScript
-1.55556 -2. -1.71625 -2.11906 MAarrowhead1
% End of user PostScript
.16389 .1623 m
.12639 .14024 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.72794 -1.65696 MAarrowhead1
% End of user PostScript
.16389 .25898 m
.12395 .24173 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.73916 -1.19041 MAarrowhead1
% End of user PostScript
.16389 .35566 m
.12188 .34435 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.74867 -0.71869 MAarrowhead1
% End of user PostScript
.16389 .45235 m
.12058 .44822 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75465 -0.241184 MAarrowhead1
% End of user PostScript
.16389 .54903 m
.12062 .55359 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75446 0.243159 MAarrowhead1
% End of user PostScript
.16389 .64571 m
.12335 .66151 L
s
% Start of user PostScript
-1.55556 0.666667 -1.74191 0.739273 MAarrowhead1
% End of user PostScript
.16389 .7424 m
.13894 .77804 L
s
% Start of user PostScript
-1.55556 1.11111 -1.67025 1.27496 MAarrowhead1
% End of user PostScript
.16389 .83908 m
.20428 .85524 L
s
% Start of user PostScript
-1.55556 1.55556 -1.36986 1.62983 MAarrowhead1
% End of user PostScript
.16389 .93576 m
.20657 .92732 L
s
% Start of user PostScript
-1.55556 2. -1.35936 1.96119 MAarrowhead1
% End of user PostScript
.26057 .06561 m
.23053 .03415 L
s
% Start of user PostScript
-1.11111 -2. -1.24923 -2.14465 MAarrowhead1
% End of user PostScript
.26057 .1623 m
.22716 .13443 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.2647 -1.68366 MAarrowhead1
% End of user PostScript
.26057 .25898 m
.22352 .23618 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.28144 -1.21593 MAarrowhead1
% End of user PostScript
.26057 .35566 m
.22 .33996 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.29762 -0.738865 MAarrowhead1
% End of user PostScript
.26057 .45235 m
.21748 .44635 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.3092 -0.249783 MAarrowhead1
% End of user PostScript
.26057 .54903 m
.21761 .5559 L
s
% Start of user PostScript
-1.11111 0.222222 -1.3086 0.25382 MAarrowhead1
% End of user PostScript
.26057 .64571 m
.22469 .67032 L
s
% Start of user PostScript
-1.11111 0.666667 -1.27606 0.779772 MAarrowhead1
% End of user PostScript
.26057 .7424 m
.27112 .78461 L
s
% Start of user PostScript
-1.11111 1.11111 -1.0626 1.30514 MAarrowhead1
% End of user PostScript
.26057 .83908 m
.30408 .83908 L
s
% Start of user PostScript
-1.11111 1.55556 -0.911111 1.55556 MAarrowhead1
% End of user PostScript
.26057 .93576 m
.30063 .9188 L
s
% Start of user PostScript
-1.11111 2. -0.926948 1.922 MAarrowhead1
% End of user PostScript
.35726 .06561 m
.33581 .02776 L
s
% Start of user PostScript
-0.666667 -2. -0.765269 -2.174 MAarrowhead1
% End of user PostScript
.35726 .1623 m
.3321 .1268 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.78232 -1.71873 MAarrowhead1
% End of user PostScript
.35726 .25898 m
.32721 .22751 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.804762 -1.25578 MAarrowhead1
% End of user PostScript
.35726 .35566 m
.32106 .33153 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.833077 -0.777607 MAarrowhead1
% End of user PostScript
.35726 .45235 m
.315 .44197 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.860894 -0.269927 MAarrowhead1
% End of user PostScript
.35726 .54903 m
.31562 .56165 L
s
% Start of user PostScript
-0.666667 0.222222 -0.858072 0.280224 MAarrowhead1
% End of user PostScript
.35726 .64571 m
.3378 .68463 L
s
% Start of user PostScript
-0.666667 0.666667 -0.756109 0.845552 MAarrowhead1
% End of user PostScript
.35726 .7424 m
.39346 .76653 L
s
% Start of user PostScript
-0.666667 1.11111 -0.500257 1.22205 MAarrowhead1
% End of user PostScript
.35726 .83908 m
.3982 .82438 L
s
% Start of user PostScript
-0.666667 1.55556 -0.478428 1.48798 MAarrowhead1
% End of user PostScript
.35726 .93576 m
.39029 .90745 L
s
% Start of user PostScript
-0.666667 2. -0.514815 1.86984 MAarrowhead1
% End of user PostScript
.45394 .06561 m
.44596 .02284 L
s
% Start of user PostScript
-0.222222 -2. -0.258891 -2.19661 MAarrowhead1
% End of user PostScript
.45394 .1623 m
.4441 .11992 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.267448 -1.75037 MAarrowhead1
% End of user PostScript
.45394 .25898 m
.44106 .21742 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.281442 -1.30214 MAarrowhead1
% End of user PostScript
.45394 .35566 m
.43514 .31643 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.308646 -0.84703 MAarrowhead1
% End of user PostScript
.45394 .45235 m
.41997 .42517 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.378396 -0.347161 MAarrowhead1
% End of user PostScript
.45394 .54903 m
.42529 .58177 L
s
% Start of user PostScript
-0.222222 0.222222 -0.353923 0.372738 MAarrowhead1
% End of user PostScript
.45394 .64571 m
.45755 .68907 L
s
% Start of user PostScript
-0.222222 0.666667 -0.205613 0.865976 MAarrowhead1
% End of user PostScript
.45394 .7424 m
.49745 .7424 L
s
% Start of user PostScript
-0.222222 1.11111 -0.0222222 1.11111 MAarrowhead1
% End of user PostScript
.45394 .83908 m
.47652 .80189 L
s
% Start of user PostScript
-0.222222 1.55556 -0.118427 1.3846 MAarrowhead1
% End of user PostScript
.45394 .93576 m
.46821 .89466 L
s
% Start of user PostScript
-0.222222 2. -0.15662 1.81107 MAarrowhead1
% End of user PostScript
.55062 .06561 m
.55849 .02282 L
s
% Start of user PostScript
0.222222 -2. 0.258369 -2.19671 MAarrowhead1
% End of user PostScript
.55062 .1623 m
.56026 .11987 L
s
% Start of user PostScript
0.222222 -1.55556 0.266546 -1.75058 MAarrowhead1
% End of user PostScript
.55062 .25898 m
.56312 .21731 L
s
% Start of user PostScript
0.222222 -1.11111 0.279692 -1.30268 MAarrowhead1
% End of user PostScript
.55062 .35566 m
.56855 .31602 L
s
% Start of user PostScript
0.222222 -0.666667 0.304656 -0.848888 MAarrowhead1
% End of user PostScript
.55062 .45235 m
.58281 .42308 L
s
% Start of user PostScript
0.222222 -0.222222 0.37021 -0.356757 MAarrowhead1
% End of user PostScript
.55062 .54903 m
.57008 .58795 L
s
% Start of user PostScript
0.222222 0.222222 0.311665 0.401108 MAarrowhead1
% End of user PostScript
.55062 .64571 m
.52277 .67914 L
s
% Start of user PostScript
0.222222 0.666667 0.0941853 0.820311 MAarrowhead1
% End of user PostScript
.55062 .7424 m
.51614 .71587 L
s
% Start of user PostScript
0.222222 1.11111 0.0636974 0.989169 MAarrowhead1
% End of user PostScript
.55062 .83908 m
.53116 .80017 L
s
% Start of user PostScript
0.222222 1.55556 0.13278 1.37667 MAarrowhead1
% End of user PostScript
.55062 .93576 m
.53728 .89435 L
s
% Start of user PostScript
0.222222 2. 0.160883 1.80964 MAarrowhead1
% End of user PostScript
.64731 .06561 m
.66803 .02736 L
s
% Start of user PostScript
0.666667 -2. 0.761923 -2.17586 MAarrowhead1
% End of user PostScript
.64731 .1623 m
.67138 .12606 L
s
% Start of user PostScript
0.666667 -1.55556 0.777332 -1.72215 MAarrowhead1
% End of user PostScript
.64731 .25898 m
.67572 .22604 L
s
% Start of user PostScript
0.666667 -1.11111 0.797292 -1.26256 MAarrowhead1
% End of user PostScript
.64731 .35566 m
.68128 .32849 L
s
% Start of user PostScript
0.666667 -0.666667 0.82284 -0.791606 MAarrowhead1
% End of user PostScript
.64731 .45235 m
.68796 .43686 L
s
% Start of user PostScript
0.666667 -0.222222 0.853564 -0.293421 MAarrowhead1
% End of user PostScript
.64731 .54903 m
.6212 .58384 L
s
% Start of user PostScript
0.666667 0.222222 0.546667 0.382222 MAarrowhead1
% End of user PostScript
.64731 .64571 m
.6038 .64571 L
s
% Start of user PostScript
0.666667 0.666667 0.466667 0.666667 MAarrowhead1
% End of user PostScript
.64731 .7424 m
.6068 .72651 L
s
% Start of user PostScript
0.666667 1.11111 0.480472 1.03809 MAarrowhead1
% End of user PostScript
.64731 .83908 m
.61244 .81305 L
s
% Start of user PostScript
0.666667 1.55556 0.506411 1.4359 MAarrowhead1
% End of user PostScript
.64731 .93576 m
.61791 .90369 L
s
% Start of user PostScript
0.666667 2. 0.531522 1.85257 MAarrowhead1
% End of user PostScript
.74399 .06561 m
.7728 .03301 L
s
% Start of user PostScript
1.11111 -2. 1.24356 -2.14986 MAarrowhead1
% End of user PostScript
.74399 .1623 m
.77579 .13261 L
s
% Start of user PostScript
1.11111 -1.55556 1.25732 -1.69202 MAarrowhead1
% End of user PostScript
.74399 .25898 m
.77901 .23317 L
s
% Start of user PostScript
1.11111 -1.11111 1.27212 -1.22975 MAarrowhead1
% End of user PostScript
.74399 .35566 m
.78218 .33483 L
s
% Start of user PostScript
1.11111 -0.666667 1.28669 -0.762437 MAarrowhead1
% End of user PostScript
.74399 .45235 m
.78438 .43619 L
s
% Start of user PostScript
1.11111 -0.222222 1.29681 -0.2965 MAarrowhead1
% End of user PostScript
.74399 .54903 m
.70062 .5525 L
s
% Start of user PostScript
1.11111 0.222222 0.911748 0.238171 MAarrowhead1
% End of user PostScript
.74399 .64571 m
.70067 .64171 L
s
% Start of user PostScript
1.11111 0.666667 0.911958 0.648283 MAarrowhead1
% End of user PostScript
.74399 .7424 m
.70215 .73044 L
s
% Start of user PostScript
1.11111 1.11111 0.918806 1.05617 MAarrowhead1
% End of user PostScript
.74399 .83908 m
.70481 .82017 L
s
% Start of user PostScript
1.11111 1.55556 0.931001 1.46861 MAarrowhead1
% End of user PostScript
.74399 .93576 m
.70803 .91127 L
s
% Start of user PostScript
1.11111 2. 0.945809 1.88742 MAarrowhead1
% End of user PostScript
.84067 .06561 m
.87416 .03784 L
s
% Start of user PostScript
1.55556 -2. 1.70949 -2.12769 MAarrowhead1
% End of user PostScript
.84067 .1623 m
.87639 .13745 L
s
% Start of user PostScript
1.55556 -1.55556 1.71974 -1.66977 MAarrowhead1
% End of user PostScript
.84067 .25898 m
.87845 .2374 L
s
% Start of user PostScript
1.55556 -1.11111 1.7292 -1.21034 MAarrowhead1
% End of user PostScript
.84067 .35566 m
.87974 .33653 L
s
% Start of user PostScript
1.55556 -0.666667 1.73517 -0.75464 MAarrowhead1
% End of user PostScript
.84067 .45235 m
.8029 .43076 L
s
% Start of user PostScript
1.55556 -0.222222 1.38191 -0.32145 MAarrowhead1
% End of user PostScript
.84067 .54903 m
.79716 .54903 L
s
% Start of user PostScript
1.55556 0.222222 1.35556 0.222222 MAarrowhead1
% End of user PostScript
.84067 .64571 m
.79738 .64135 L
s
% Start of user PostScript
1.55556 0.666667 1.35656 0.6466 MAarrowhead1
% End of user PostScript
.84067 .7424 m
.79826 .7327 L
s
% Start of user PostScript
1.55556 1.11111 1.36058 1.06655 MAarrowhead1
% End of user PostScript
.84067 .83908 m
.79978 .82421 L
s
% Start of user PostScript
1.55556 1.55556 1.3676 1.48721 MAarrowhead1
% End of user PostScript
.84067 .93576 m
.80178 .91625 L
s
% Start of user PostScript
1.55556 2. 1.37679 1.91031 MAarrowhead1
% End of user PostScript
.93735 .06561 m
.97356 .04148 L
s
% Start of user PostScript
2. -2. 2.16641 -2.11094 MAarrowhead1
% End of user PostScript
.93735 .1623 m
.9751 .14066 L
s
% Start of user PostScript
2. -1.55556 2.17352 -1.655 MAarrowhead1
% End of user PostScript
.93735 .25898 m
.97619 .23937 L
s
% Start of user PostScript
2. -1.11111 2.17852 -1.20127 MAarrowhead1
% End of user PostScript
.93735 .35566 m
.97356 .33153 L
s
% Start of user PostScript
2. -0.666667 2.16641 -0.777607 MAarrowhead1
% End of user PostScript
.93735 .45235 m
.89389 .45042 L
s
% Start of user PostScript
2. -0.222222 1.8002 -0.231102 MAarrowhead1
% End of user PostScript
.93735 .54903 m
.89385 .54829 L
s
% Start of user PostScript
2. 0.222222 1.80003 0.218804 MAarrowhead1
% End of user PostScript
.93735 .64571 m
.89404 .64159 L
s
% Start of user PostScript
2. 0.666667 1.8009 0.647705 MAarrowhead1
% End of user PostScript
.93735 .7424 m
.89462 .73421 L
s
% Start of user PostScript
2. 1.11111 1.80357 1.07348 MAarrowhead1
% End of user PostScript
.93735 .83908 m
.89562 .8268 L
s
% Start of user PostScript
2. 1.55556 1.80814 1.49909 MAarrowhead1
% End of user PostScript
.93735 .93576 m
.89696 .91961 L
s
% Start of user PostScript
2. 2. 1.8143 1.92572 MAarrowhead1
% End of user PostScript
.02 w
.50228 .50069 Mdot
.50228 .71823 Mdot
.71982 .50069 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.06721 .827 m
.07868 .82127 L
.0901 .81555 L
.113 .8041 L
.12444 .79837 L
.1359 .79265 L
.1588 .7812 L
.17023 .77547 L
.1817 .76975 L
.2046 .7583 L
.21601 .75257 L
.2275 .74685 L
.25039 .7354 L
.26179 .72968 L
.27329 .72395 L
.29619 .7125 L
.30753 .70678 L
.31909 .70105 L
.34199 .6896 L
.35318 .68388 L
.36489 .67815 L
.38779 .6667 L
.39833 .66098 L
.41069 .65526 L
.43358 .64381 L
.44503 .63808 L
.45648 .63236 L
.47938 .62091 L
.50228 .61518 L
.50228 .60946 L
.50228 .61518 L
.50228 .63808 L
.50228 .66098 L
.50228 .68388 L
.50228 .70678 L
.50228 .72968 L
.50228 .75257 L
.50228 .77547 L
.50228 .79837 L
.50228 .82127 L
.50228 .84417 L
.50228 .86707 L
.50228 .88997 L
.50228 .91287 L
.50228 .93576 L
s
.93735 .39192 m
.91446 .40337 L
.90302 .40909 L
.89156 .41482 L
.86866 .42627 L
.85723 .43199 L
.84576 .43772 L
.82286 .44917 L
.81144 .45489 L
.79996 .46062 L
.77706 .47207 L
.76566 .47779 L
.75417 .48352 L
.73127 .49496 L
.7199 .50069 L
.70837 .50641 L
.68547 .51786 L
.67419 .52359 L
.66257 .52931 L
.63967 .54076 L
.62868 .54649 L
.61677 .55221 L
.59387 .56366 L
.58476 .56939 L
.57098 .57511 L
.54808 .58656 L
.53663 .59228 L
.52518 .59801 L
.50228 .59228 L
.50228 .56939 L
.50228 .54649 L
.50228 .52359 L
.50228 .50069 L
.50228 .47779 L
.50228 .45489 L
.50228 .43199 L
.50228 .40909 L
.50228 .3862 L
.50228 .3633 L
.50228 .3404 L
.50228 .3175 L
.50228 .2946 L
.50228 .2717 L
.50228 .2488 L
.50228 .22591 L
.50228 .20301 L
.50228 .18011 L
.50228 .15721 L
.50228 .13431 L
.50228 .11141 L
Mistroke
.50228 .08851 L
.50228 .06561 L
Mfstroke
.06721 .50069 m
.0901 .50069 L
.113 .50069 L
.1359 .50069 L
.1588 .50069 L
.1817 .50069 L
.2046 .50069 L
.2275 .50069 L
.25039 .50069 L
.27329 .50069 L
.29619 .50069 L
.31909 .50069 L
.34199 .50069 L
.36489 .50069 L
.38779 .50069 L
.41069 .50069 L
.43358 .50069 L
.45648 .50069 L
.47938 .50069 L
.50228 .50069 L
.52518 .50069 L
.54808 .50069 L
.57098 .50069 L
.59387 .50069 L
.61677 .50069 L
.63967 .50069 L
.66257 .50069 L
.68547 .50069 L
.70837 .50069 L
.73127 .50069 L
.75417 .50069 L
.77706 .50069 L
.79996 .50069 L
.82286 .50069 L
.84576 .50069 L
.86866 .50069 L
.89156 .50069 L
.89156 .52359 L
.89156 .52359 L
.86866 .53504 L
.84576 .54649 L
.84576 .54649 L
.82286 .55794 L
.79996 .56939 L
.79996 .56939 L
.77706 .58316 L
.75417 .59228 L
.75417 .59228 L
.73127 .60464 L
.70837 .61518 L
Mistroke
.70837 .61518 L
.68547 .62709 L
.66257 .63808 L
.66257 .63808 L
.63967 .64979 L
.61677 .66098 L
.61677 .66098 L
.59387 .6726 L
.57098 .68388 L
.57098 .68388 L
.54808 .69544 L
.52518 .70678 L
.52518 .70678 L
.50228 .71831 L
.47938 .72968 L
.47938 .72968 L
.45648 .74118 L
.43358 .75257 L
.43358 .75257 L
.41069 .76407 L
.38779 .77547 L
.38779 .77547 L
.36489 .78696 L
.34199 .79837 L
.34199 .79837 L
.31909 .80985 L
.29619 .82127 L
.29619 .82127 L
.27329 .83274 L
.25039 .84417 L
.25039 .84417 L
.2275 .85564 L
.2046 .86707 L
.2046 .86707 L
.1817 .87853 L
.1588 .88997 L
.1588 .88997 L
.1359 .90143 L
.113 .91287 L
.113 .91287 L
.0901 .92429 L
.06721 .93576 L
Mfstroke
0 0 m
1 0 L
1 .95859 L
0 .95859 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.50103 0.477324 0.935764 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.50228 0.217537 0.500689 0.217537 [
[.5 .97109 -8.78125 0 ]
[.5 .97109 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 .95859 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .97109 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0001 w
[ ] 0 setdash
.06721 .06561 m
.02943 .04403 L
s
% Start of user PostScript
-2. -2. -2.17365 -2.09923 MAarrowhead1
% End of user PostScript
.06721 .1623 m
.02757 .14436 L
s
% Start of user PostScript
-2. -1.55556 -2.18221 -1.63801 MAarrowhead1
% End of user PostScript
.06721 .25898 m
.0259 .24531 L
s
% Start of user PostScript
-2. -1.11111 -2.18987 -1.17395 MAarrowhead1
% End of user PostScript
.06721 .35566 m
.02459 .34692 L
s
% Start of user PostScript
-2. -0.666667 -2.19592 -0.706855 MAarrowhead1
% End of user PostScript
.06721 .45235 m
.02381 .44924 L
s
% Start of user PostScript
-2. -0.222222 -2.19949 -0.236522 MAarrowhead1
% End of user PostScript
.06721 .54903 m
.02383 .55238 L
s
% Start of user PostScript
-2. 0.222222 -2.19941 0.237635 MAarrowhead1
% End of user PostScript
.06721 .64571 m
.02517 .65692 L
s
% Start of user PostScript
-2. 0.666667 -2.19325 0.718199 MAarrowhead1
% End of user PostScript
.06721 .7424 m
.03048 .76572 L
s
% Start of user PostScript
-2. 1.11111 -2.16884 1.21831 MAarrowhead1
% End of user PostScript
.06721 .83908 m
.08052 .8805 L
s
% Start of user PostScript
-2. 1.55556 -1.9388 1.74596 MAarrowhead1
% End of user PostScript
.06721 .93576 m
.11071 .93576 L
s
% Start of user PostScript
-2. 2. -1.8 2. MAarrowhead1
% End of user PostScript
.16389 .06561 m
.12893 .03971 L
s
% Start of user PostScript
-1.55556 -2. -1.71625 -2.11906 MAarrowhead1
% End of user PostScript
.16389 .1623 m
.12639 .14024 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.72794 -1.65696 MAarrowhead1
% End of user PostScript
.16389 .25898 m
.12395 .24173 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.73916 -1.19041 MAarrowhead1
% End of user PostScript
.16389 .35566 m
.12188 .34435 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.74867 -0.71869 MAarrowhead1
% End of user PostScript
.16389 .45235 m
.12058 .44822 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75465 -0.241184 MAarrowhead1
% End of user PostScript
.16389 .54903 m
.12062 .55359 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75446 0.243159 MAarrowhead1
% End of user PostScript
.16389 .64571 m
.12335 .66151 L
s
% Start of user PostScript
-1.55556 0.666667 -1.74191 0.739273 MAarrowhead1
% End of user PostScript
.16389 .7424 m
.13894 .77804 L
s
% Start of user PostScript
-1.55556 1.11111 -1.67025 1.27496 MAarrowhead1
% End of user PostScript
.16389 .83908 m
.20428 .85524 L
s
% Start of user PostScript
-1.55556 1.55556 -1.36986 1.62983 MAarrowhead1
% End of user PostScript
.16389 .93576 m
.20657 .92732 L
s
% Start of user PostScript
-1.55556 2. -1.35936 1.96119 MAarrowhead1
% End of user PostScript
.26057 .06561 m
.23053 .03415 L
s
% Start of user PostScript
-1.11111 -2. -1.24923 -2.14465 MAarrowhead1
% End of user PostScript
.26057 .1623 m
.22716 .13443 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.2647 -1.68366 MAarrowhead1
% End of user PostScript
.26057 .25898 m
.22352 .23618 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.28144 -1.21593 MAarrowhead1
% End of user PostScript
.26057 .35566 m
.22 .33996 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.29762 -0.738865 MAarrowhead1
% End of user PostScript
.26057 .45235 m
.21748 .44635 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.3092 -0.249783 MAarrowhead1
% End of user PostScript
.26057 .54903 m
.21761 .5559 L
s
% Start of user PostScript
-1.11111 0.222222 -1.3086 0.25382 MAarrowhead1
% End of user PostScript
.26057 .64571 m
.22469 .67032 L
s
% Start of user PostScript
-1.11111 0.666667 -1.27606 0.779772 MAarrowhead1
% End of user PostScript
.26057 .7424 m
.27112 .78461 L
s
% Start of user PostScript
-1.11111 1.11111 -1.0626 1.30514 MAarrowhead1
% End of user PostScript
.26057 .83908 m
.30408 .83908 L
s
% Start of user PostScript
-1.11111 1.55556 -0.911111 1.55556 MAarrowhead1
% End of user PostScript
.26057 .93576 m
.30063 .9188 L
s
% Start of user PostScript
-1.11111 2. -0.926948 1.922 MAarrowhead1
% End of user PostScript
.35726 .06561 m
.33581 .02776 L
s
% Start of user PostScript
-0.666667 -2. -0.765269 -2.174 MAarrowhead1
% End of user PostScript
.35726 .1623 m
.3321 .1268 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.78232 -1.71873 MAarrowhead1
% End of user PostScript
.35726 .25898 m
.32721 .22751 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.804762 -1.25578 MAarrowhead1
% End of user PostScript
.35726 .35566 m
.34198 .31493 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.736891 -0.853933 MAarrowhead1
% End of user PostScript
.35726 .45235 m
.315 .44197 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.860894 -0.269927 MAarrowhead1
% End of user PostScript
.35726 .54903 m
.31562 .56165 L
s
% Start of user PostScript
-0.666667 0.222222 -0.858072 0.280224 MAarrowhead1
% End of user PostScript
.35726 .64571 m
.3378 .68463 L
s
% Start of user PostScript
-0.666667 0.666667 -0.756109 0.845552 MAarrowhead1
% End of user PostScript
.35726 .7424 m
.39346 .76653 L
s
% Start of user PostScript
-0.666667 1.11111 -0.500257 1.22205 MAarrowhead1
% End of user PostScript
.35726 .83908 m
.3982 .82438 L
s
% Start of user PostScript
-0.666667 1.55556 -0.478428 1.48798 MAarrowhead1
% End of user PostScript
.35726 .93576 m
.39029 .90745 L
s
% Start of user PostScript
-0.666667 2. -0.514815 1.86984 MAarrowhead1
% End of user PostScript
.45394 .06561 m
.44596 .02284 L
s
% Start of user PostScript
-0.222222 -2. -0.258891 -2.19661 MAarrowhead1
% End of user PostScript
.45394 .1623 m
.4441 .11992 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.267448 -1.75037 MAarrowhead1
% End of user PostScript
.45394 .25898 m
.44106 .21742 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.281442 -1.30214 MAarrowhead1
% End of user PostScript
.45394 .35566 m
.43514 .31643 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.308646 -0.84703 MAarrowhead1
% End of user PostScript
.45394 .45235 m
.41997 .42517 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.378396 -0.347161 MAarrowhead1
% End of user PostScript
.45394 .54903 m
.42529 .58177 L
s
% Start of user PostScript
-0.222222 0.222222 -0.353923 0.372738 MAarrowhead1
% End of user PostScript
.45394 .64571 m
.45755 .68907 L
s
% Start of user PostScript
-0.222222 0.666667 -0.205613 0.865976 MAarrowhead1
% End of user PostScript
.45394 .7424 m
.49745 .7424 L
s
% Start of user PostScript
-0.222222 1.11111 -0.0222222 1.11111 MAarrowhead1
% End of user PostScript
.45394 .83908 m
.47652 .80189 L
s
% Start of user PostScript
-0.222222 1.55556 -0.118427 1.3846 MAarrowhead1
% End of user PostScript
.45394 .93576 m
.46821 .89466 L
s
% Start of user PostScript
-0.222222 2. -0.15662 1.81107 MAarrowhead1
% End of user PostScript
.55062 .06561 m
.55849 .02282 L
s
% Start of user PostScript
0.222222 -2. 0.258369 -2.19671 MAarrowhead1
% End of user PostScript
.55062 .1623 m
.56026 .11987 L
s
% Start of user PostScript
0.222222 -1.55556 0.266546 -1.75058 MAarrowhead1
% End of user PostScript
.55062 .25898 m
.56312 .21731 L
s
% Start of user PostScript
0.222222 -1.11111 0.279692 -1.30268 MAarrowhead1
% End of user PostScript
.55062 .35566 m
.56855 .31602 L
s
% Start of user PostScript
0.222222 -0.666667 0.304656 -0.848888 MAarrowhead1
% End of user PostScript
.55062 .45235 m
.58281 .42308 L
s
% Start of user PostScript
0.222222 -0.222222 0.37021 -0.356757 MAarrowhead1
% End of user PostScript
.55062 .54903 m
.57008 .58795 L
s
% Start of user PostScript
0.222222 0.222222 0.311665 0.401108 MAarrowhead1
% End of user PostScript
.55062 .64571 m
.52277 .67914 L
s
% Start of user PostScript
0.222222 0.666667 0.0941853 0.820311 MAarrowhead1
% End of user PostScript
.55062 .7424 m
.51614 .71587 L
s
% Start of user PostScript
0.222222 1.11111 0.0636974 0.989169 MAarrowhead1
% End of user PostScript
.55062 .83908 m
.53116 .80017 L
s
% Start of user PostScript
0.222222 1.55556 0.13278 1.37667 MAarrowhead1
% End of user PostScript
.55062 .93576 m
.53728 .89435 L
s
% Start of user PostScript
0.222222 2. 0.160883 1.80964 MAarrowhead1
% End of user PostScript
.64731 .06561 m
.66803 .02736 L
s
% Start of user PostScript
0.666667 -2. 0.761923 -2.17586 MAarrowhead1
% End of user PostScript
.64731 .1623 m
.67138 .12606 L
s
% Start of user PostScript
0.666667 -1.55556 0.777332 -1.72215 MAarrowhead1
% End of user PostScript
.64731 .25898 m
.67572 .22604 L
s
% Start of user PostScript
0.666667 -1.11111 0.797292 -1.26256 MAarrowhead1
% End of user PostScript
.64731 .35566 m
.68128 .32849 L
s
% Start of user PostScript
0.666667 -0.666667 0.82284 -0.791606 MAarrowhead1
% End of user PostScript
.64731 .45235 m
.68796 .43686 L
s
% Start of user PostScript
0.666667 -0.222222 0.853564 -0.293421 MAarrowhead1
% End of user PostScript
.64731 .54903 m
.6212 .58384 L
s
% Start of user PostScript
0.666667 0.222222 0.546667 0.382222 MAarrowhead1
% End of user PostScript
.64731 .64571 m
.6038 .64571 L
s
% Start of user PostScript
0.666667 0.666667 0.466667 0.666667 MAarrowhead1
% End of user PostScript
.64731 .7424 m
.6068 .72651 L
s
% Start of user PostScript
0.666667 1.11111 0.480472 1.03809 MAarrowhead1
% End of user PostScript
.64731 .83908 m
.61244 .81305 L
s
% Start of user PostScript
0.666667 1.55556 0.506411 1.4359 MAarrowhead1
% End of user PostScript
.64731 .93576 m
.61791 .90369 L
s
% Start of user PostScript
0.666667 2. 0.531522 1.85257 MAarrowhead1
% End of user PostScript
.74399 .06561 m
.7728 .03301 L
s
% Start of user PostScript
1.11111 -2. 1.24356 -2.14986 MAarrowhead1
% End of user PostScript
.74399 .1623 m
.77579 .13261 L
s
% Start of user PostScript
1.11111 -1.55556 1.25732 -1.69202 MAarrowhead1
% End of user PostScript
.74399 .25898 m
.77901 .23317 L
s
% Start of user PostScript
1.11111 -1.11111 1.27212 -1.22975 MAarrowhead1
% End of user PostScript
.74399 .35566 m
.78218 .33483 L
s
% Start of user PostScript
1.11111 -0.666667 1.28669 -0.762437 MAarrowhead1
% End of user PostScript
.74399 .45235 m
.78438 .43619 L
s
% Start of user PostScript
1.11111 -0.222222 1.29681 -0.2965 MAarrowhead1
% End of user PostScript
.74399 .54903 m
.70062 .5525 L
s
% Start of user PostScript
1.11111 0.222222 0.911748 0.238171 MAarrowhead1
% End of user PostScript
.74399 .64571 m
.70067 .64171 L
s
% Start of user PostScript
1.11111 0.666667 0.911958 0.648283 MAarrowhead1
% End of user PostScript
.74399 .7424 m
.70215 .73044 L
s
% Start of user PostScript
1.11111 1.11111 0.918806 1.05617 MAarrowhead1
% End of user PostScript
.74399 .83908 m
.70481 .82017 L
s
% Start of user PostScript
1.11111 1.55556 0.931001 1.46861 MAarrowhead1
% End of user PostScript
.74399 .93576 m
.70803 .91127 L
s
% Start of user PostScript
1.11111 2. 0.945809 1.88742 MAarrowhead1
% End of user PostScript
.84067 .06561 m
.87416 .03784 L
s
% Start of user PostScript
1.55556 -2. 1.70949 -2.12769 MAarrowhead1
% End of user PostScript
.84067 .1623 m
.87639 .13745 L
s
% Start of user PostScript
1.55556 -1.55556 1.71974 -1.66977 MAarrowhead1
% End of user PostScript
.84067 .25898 m
.87845 .2374 L
s
% Start of user PostScript
1.55556 -1.11111 1.7292 -1.21034 MAarrowhead1
% End of user PostScript
.84067 .35566 m
.87974 .33653 L
s
% Start of user PostScript
1.55556 -0.666667 1.73517 -0.75464 MAarrowhead1
% End of user PostScript
.84067 .45235 m
.8029 .43076 L
s
% Start of user PostScript
1.55556 -0.222222 1.38191 -0.32145 MAarrowhead1
% End of user PostScript
.84067 .54903 m
.79716 .54903 L
s
% Start of user PostScript
1.55556 0.222222 1.35556 0.222222 MAarrowhead1
% End of user PostScript
.84067 .64571 m
.79738 .64135 L
s
% Start of user PostScript
1.55556 0.666667 1.35656 0.6466 MAarrowhead1
% End of user PostScript
.84067 .7424 m
.79826 .7327 L
s
% Start of user PostScript
1.55556 1.11111 1.36058 1.06655 MAarrowhead1
% End of user PostScript
.84067 .83908 m
.79978 .82421 L
s
% Start of user PostScript
1.55556 1.55556 1.3676 1.48721 MAarrowhead1
% End of user PostScript
.84067 .93576 m
.80178 .91625 L
s
% Start of user PostScript
1.55556 2. 1.37679 1.91031 MAarrowhead1
% End of user PostScript
.93735 .06561 m
.97356 .04148 L
s
% Start of user PostScript
2. -2. 2.16641 -2.11094 MAarrowhead1
% End of user PostScript
.93735 .1623 m
.9751 .14066 L
s
% Start of user PostScript
2. -1.55556 2.17352 -1.655 MAarrowhead1
% End of user PostScript
.93735 .25898 m
.97619 .23937 L
s
% Start of user PostScript
2. -1.11111 2.17852 -1.20127 MAarrowhead1
% End of user PostScript
.93735 .35566 m
.97356 .33153 L
s
% Start of user PostScript
2. -0.666667 2.16641 -0.777607 MAarrowhead1
% End of user PostScript
.93735 .45235 m
.89389 .45042 L
s
% Start of user PostScript
2. -0.222222 1.8002 -0.231102 MAarrowhead1
% End of user PostScript
.93735 .54903 m
.89385 .54829 L
s
% Start of user PostScript
2. 0.222222 1.80003 0.218804 MAarrowhead1
% End of user PostScript
.93735 .64571 m
.89404 .64159 L
s
% Start of user PostScript
2. 0.666667 1.8009 0.647705 MAarrowhead1
% End of user PostScript
.93735 .7424 m
.89462 .73421 L
s
% Start of user PostScript
2. 1.11111 1.80357 1.07348 MAarrowhead1
% End of user PostScript
.93735 .83908 m
.89562 .8268 L
s
% Start of user PostScript
2. 1.55556 1.80814 1.49909 MAarrowhead1
% End of user PostScript
.93735 .93576 m
.89696 .91961 L
s
% Start of user PostScript
2. 2. 1.8143 1.92572 MAarrowhead1
% End of user PostScript
.02 w
.50228 .50069 Mdot
.50228 .71823 Mdot
.64731 .64571 Mdot
.71982 .50069 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.93735 .06561 m
.92588 .08851 L
.91446 .11141 L
.91446 .11141 L
.90302 .13431 L
.89156 .15721 L
.89156 .15721 L
.88012 .18011 L
.86866 .20301 L
.86866 .20301 L
.85723 .22591 L
.84576 .2488 L
.84576 .2488 L
.83433 .2717 L
.82286 .2946 L
.82286 .2946 L
.81144 .3175 L
.79996 .3404 L
.79996 .3404 L
.78855 .3633 L
.77706 .3862 L
.77706 .3862 L
.76566 .40909 L
.75417 .43199 L
.75417 .43199 L
.74277 .45489 L
.73127 .47779 L
.73127 .47779 L
.7199 .50069 L
.70837 .52359 L
.70837 .52359 L
.69703 .54649 L
.68547 .56939 L
.68547 .56939 L
.67419 .59228 L
.66257 .61518 L
.66257 .61518 L
.65138 .63808 L
.63967 .66098 L
.63967 .66098 L
.62868 .68388 L
.61677 .70678 L
.61677 .70678 L
.60623 .72968 L
.59387 .75257 L
.59387 .75257 L
.58476 .77547 L
.57098 .79837 L
.57098 .79837 L
.55953 .82127 L
Mistroke
.54808 .84417 L
.54808 .84417 L
.53663 .86707 L
.52518 .88997 L
.52518 .88997 L
.50228 .88997 L
.50228 .86707 L
.50228 .84417 L
.50228 .82127 L
.50228 .79837 L
.50228 .77547 L
.50228 .75257 L
.50228 .72968 L
.50228 .70678 L
.50228 .68388 L
.50228 .66098 L
.50228 .63808 L
.50228 .61518 L
.50228 .59228 L
.50228 .56939 L
.50228 .54649 L
.50228 .52359 L
.50228 .50069 L
.50228 .47779 L
.50228 .45489 L
.50228 .43199 L
.50228 .40909 L
.50228 .3862 L
.50228 .3633 L
.50228 .3404 L
.50228 .3175 L
.50228 .2946 L
.50228 .2717 L
.50228 .2488 L
.50228 .22591 L
.50228 .20301 L
.50228 .18011 L
.50228 .15721 L
.50228 .13431 L
.50228 .11141 L
.50228 .08851 L
.50228 .06561 L
Mfstroke
.06721 .50069 m
.0901 .50069 L
.113 .50069 L
.1359 .50069 L
.1588 .50069 L
.1817 .50069 L
.2046 .50069 L
.2275 .50069 L
.25039 .50069 L
.27329 .50069 L
.29619 .50069 L
.31909 .50069 L
.34199 .50069 L
.36489 .50069 L
.38779 .50069 L
.41069 .50069 L
.43358 .50069 L
.45648 .50069 L
.47938 .50069 L
.50228 .50069 L
.52518 .50069 L
.54808 .50069 L
.57098 .50069 L
.59387 .50069 L
.61677 .50069 L
.63967 .50069 L
.66257 .50069 L
.68547 .50069 L
.70837 .50069 L
.73127 .50069 L
.75417 .50069 L
.77706 .50069 L
.79996 .50069 L
.82286 .50069 L
.84576 .50069 L
.86866 .50069 L
.89156 .50069 L
.89156 .52359 L
.89156 .52359 L
.86866 .53504 L
.84576 .54649 L
.84576 .54649 L
.82286 .55794 L
.79996 .56939 L
.79996 .56939 L
.77706 .58316 L
.75417 .59228 L
.75417 .59228 L
.73127 .60464 L
.70837 .61518 L
Mistroke
.70837 .61518 L
.68547 .62709 L
.66257 .63808 L
.66257 .63808 L
.63967 .64979 L
.61677 .66098 L
.61677 .66098 L
.59387 .6726 L
.57098 .68388 L
.57098 .68388 L
.54808 .69544 L
.52518 .70678 L
.52518 .70678 L
.50228 .71831 L
.47938 .72968 L
.47938 .72968 L
.45648 .74118 L
.43358 .75257 L
.43358 .75257 L
.41069 .76407 L
.38779 .77547 L
.38779 .77547 L
.36489 .78696 L
.34199 .79837 L
.34199 .79837 L
.31909 .80985 L
.29619 .82127 L
.29619 .82127 L
.27329 .83274 L
.25039 .84417 L
.25039 .84417 L
.2275 .85564 L
.2046 .86707 L
.2046 .86707 L
.1817 .87853 L
.1588 .88997 L
.1588 .88997 L
.1359 .90143 L
.113 .91287 L
.113 .91287 L
.0901 .92429 L
.06721 .93576 L
Mfstroke
0 0 m
1 0 L
1 .95859 L
0 .95859 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.50103 0.97619 0.935764 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500812 0.217094 0.500812 0.217094 [
[.5 1.0125 -8.78125 0 ]
[.5 1.0125 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0001 w
[ ] 0 setdash
.06662 .06662 m
.03592 .03592 L
s
% Start of user PostScript
-2. -2. -2.14142 -2.14142 MAarrowhead1
% End of user PostScript
.06662 .16311 m
.03329 .1353 L
s
% Start of user PostScript
-2. -1.55556 -2.15357 -1.68368 MAarrowhead1
% End of user PostScript
.06662 .2596 m
.03022 .23593 L
s
% Start of user PostScript
-2. -1.11111 -2.16768 -1.22012 MAarrowhead1
% End of user PostScript
.06662 .35608 m
.02682 .33873 L
s
% Start of user PostScript
-2. -0.666667 -2.18334 -0.746584 MAarrowhead1
% End of user PostScript
.06662 .45257 m
.02381 .44536 L
s
% Start of user PostScript
-2. -0.222222 -2.19722 -0.255446 MAarrowhead1
% End of user PostScript
.06662 .54906 m
.02411 .55789 L
s
% Start of user PostScript
-2. 0.222222 -2.19582 0.2629 MAarrowhead1
% End of user PostScript
.06662 .64554 m
.03381 .67398 L
s
% Start of user PostScript
-2. 0.666667 -2.15114 0.797653 MAarrowhead1
% End of user PostScript
.06662 .74203 m
.05192 .78288 L
s
% Start of user PostScript
-2. 1.11111 -2.06774 1.29929 MAarrowhead1
% End of user PostScript
.06662 .83851 m
.06842 .8819 L
s
% Start of user PostScript
-2. 1.55556 -1.99171 1.75538 MAarrowhead1
% End of user PostScript
.06662 .935 m
.08036 .97619 L
s
% Start of user PostScript
-2. 2. -1.93675 2.18974 MAarrowhead1
% End of user PostScript
.16311 .06662 m
.1353 .03329 L
s
% Start of user PostScript
-1.55556 -2. -1.68368 -2.15357 MAarrowhead1
% End of user PostScript
.16311 .16311 m
.13241 .13241 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.69698 -1.69698 MAarrowhead1
% End of user PostScript
.16311 .2596 m
.12889 .23288 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.7132 -1.23419 MAarrowhead1
% End of user PostScript
.16311 .35608 m
.12469 .33585 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.73252 -0.759846 MAarrowhead1
% End of user PostScript
.16311 .45257 m
.12059 .44379 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75143 -0.262641 MAarrowhead1
% End of user PostScript
.16311 .54906 m
.12112 .56011 L
s
% Start of user PostScript
-1.55556 0.222222 -1.74897 0.273121 MAarrowhead1
% End of user PostScript
.16311 .64554 m
.13542 .67899 L
s
% Start of user PostScript
-1.55556 0.666667 -1.6831 0.820717 MAarrowhead1
% End of user PostScript
.16311 .74203 m
.15644 .78493 L
s
% Start of user PostScript
-1.55556 1.11111 -1.5863 1.30873 MAarrowhead1
% End of user PostScript
.16311 .83851 m
.17233 .88094 L
s
% Start of user PostScript
-1.55556 1.55556 -1.51307 1.75099 MAarrowhead1
% End of user PostScript
.16311 .935 m
.18351 .97333 L
s
% Start of user PostScript
-1.55556 2. -1.4616 2.17656 MAarrowhead1
% End of user PostScript
.2596 .06662 m
.23593 .03022 L
s
% Start of user PostScript
-1.11111 -2. -1.22012 -2.16768 MAarrowhead1
% End of user PostScript
.2596 .16311 m
.23288 .12889 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.23419 -1.7132 MAarrowhead1
% End of user PostScript
.2596 .2596 m
.2289 .2289 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.25253 -1.25253 MAarrowhead1
% End of user PostScript
.2596 .35608 m
.22365 .33173 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.27669 -0.778836 MAarrowhead1
% End of user PostScript
.2596 .45257 m
.21767 .44127 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.30422 -0.274277 MAarrowhead1
% End of user PostScript
.2596 .54906 m
.21875 .56376 L
s
% Start of user PostScript
-1.11111 0.222222 -1.29929 0.289966 MAarrowhead1
% End of user PostScript
.2596 .64554 m
.23996 .68426 L
s
% Start of user PostScript
-1.11111 0.666667 -1.20159 0.845032 MAarrowhead1
% End of user PostScript
.2596 .74203 m
.26188 .78539 L
s
% Start of user PostScript
-1.11111 1.11111 -1.1006 1.31083 MAarrowhead1
% End of user PostScript
.2596 .83851 m
.2767 .87842 L
s
% Start of user PostScript
-1.11111 1.55556 -1.03233 1.73938 MAarrowhead1
% End of user PostScript
.2596 .935 m
.28788 .96794 L
s
% Start of user PostScript
-1.11111 2. -0.980827 2.15174 MAarrowhead1
% End of user PostScript
.35608 .06662 m
.33873 .02682 L
s
% Start of user PostScript
-0.666667 -2. -0.746584 -2.18334 MAarrowhead1
% End of user PostScript
.35608 .16311 m
.33585 .12469 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.759846 -1.73252 MAarrowhead1
% End of user PostScript
.35608 .2596 m
.33173 .22365 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.778836 -1.27669 MAarrowhead1
% End of user PostScript
.35608 .35608 m
.32538 .32538 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.808088 -0.808088 MAarrowhead1
% End of user PostScript
.35608 .45257 m
.31582 .43632 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.852137 -0.297061 MAarrowhead1
% End of user PostScript
.35608 .54906 m
.31846 .57072 L
s
% Start of user PostScript
-0.666667 0.222222 -0.839991 0.322015 MAarrowhead1
% End of user PostScript
.35608 .64554 m
.34757 .68812 L
s
% Start of user PostScript
-0.666667 0.666667 -0.70589 0.862783 MAarrowhead1
% End of user PostScript
.35608 .74203 m
.36751 .78392 L
s
% Start of user PostScript
-0.666667 1.11111 -0.614043 1.30406 MAarrowhead1
% End of user PostScript
.35608 .83851 m
.38312 .87249 L
s
% Start of user PostScript
-0.666667 1.55556 -0.542118 1.71204 MAarrowhead1
% End of user PostScript
.35608 .935 m
.39599 .9521 L
s
% Start of user PostScript
-0.666667 2. -0.482838 2.07878 MAarrowhead1
% End of user PostScript
.45257 .06662 m
.44536 .02381 L
s
% Start of user PostScript
-0.222222 -2. -0.255446 -2.19722 MAarrowhead1
% End of user PostScript
.45257 .16311 m
.44379 .12059 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.262641 -1.75143 MAarrowhead1
% End of user PostScript
.45257 .2596 m
.44127 .21767 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.274277 -1.30422 MAarrowhead1
% End of user PostScript
.45257 .35608 m
.43632 .31582 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.297061 -0.852137 MAarrowhead1
% End of user PostScript
.45257 .45257 m
.42187 .42187 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.363644 -0.363644 MAarrowhead1
% End of user PostScript
.45257 .54906 m
.42926 .58569 L
s
% Start of user PostScript
-0.222222 0.222222 -0.329597 0.390955 MAarrowhead1
% End of user PostScript
.45257 .64554 m
.45463 .68891 L
s
% Start of user PostScript
-0.222222 0.666667 -0.212709 0.86644 MAarrowhead1
% End of user PostScript
.45257 .74203 m
.47491 .77926 L
s
% Start of user PostScript
-0.222222 1.11111 -0.119323 1.28261 MAarrowhead1
% End of user PostScript
.45257 .83851 m
.49272 .82198 L
s
% Start of user PostScript
-0.222222 1.55556 -0.0372866 1.47941 MAarrowhead1
% End of user PostScript
.45257 .935 m
.47366 .89705 L
s
% Start of user PostScript
-0.222222 2. -0.125094 1.82517 MAarrowhead1
% End of user PostScript
.54906 .06662 m
.55789 .02411 L
s
% Start of user PostScript
0.222222 -2. 0.2629 -2.19582 MAarrowhead1
% End of user PostScript
.54906 .16311 m
.56011 .12112 L
s
% Start of user PostScript
0.222222 -1.55556 0.273121 -1.74897 MAarrowhead1
% End of user PostScript
.54906 .2596 m
.56376 .21875 L
s
% Start of user PostScript
0.222222 -1.11111 0.289966 -1.29929 MAarrowhead1
% End of user PostScript
.54906 .35608 m
.57072 .31846 L
s
% Start of user PostScript
0.222222 -0.666667 0.322015 -0.839991 MAarrowhead1
% End of user PostScript
.54906 .45257 m
.58569 .42926 L
s
% Start of user PostScript
0.222222 -0.222222 0.390955 -0.329597 MAarrowhead1
% End of user PostScript
.54906 .54906 m
.57976 .57976 L
s
% Start of user PostScript
0.222222 0.222222 0.363644 0.363644 MAarrowhead1
% End of user PostScript
.54906 .64554 m
.51182 .6232 L
s
% Start of user PostScript
0.222222 0.666667 0.0507236 0.563768 MAarrowhead1
% End of user PostScript
.54906 .74203 m
.52902 .70351 L
s
% Start of user PostScript
0.222222 1.11111 0.129952 0.933668 MAarrowhead1
% End of user PostScript
.54906 .83851 m
.53533 .79732 L
s
% Start of user PostScript
0.222222 1.55556 0.158977 1.36582 MAarrowhead1
% End of user PostScript
.54906 .935 m
.53861 .89286 L
s
% Start of user PostScript
0.222222 2. 0.174106 1.80587 MAarrowhead1
% End of user PostScript
.64554 .06662 m
.67398 .03381 L
s
% Start of user PostScript
0.666667 -2. 0.797653 -2.15114 MAarrowhead1
% End of user PostScript
.64554 .16311 m
.67899 .13542 L
s
% Start of user PostScript
0.666667 -1.55556 0.820717 -1.6831 MAarrowhead1
% End of user PostScript
.64554 .2596 m
.68426 .23996 L
s
% Start of user PostScript
0.666667 -1.11111 0.845032 -1.20159 MAarrowhead1
% End of user PostScript
.64554 .35608 m
.68812 .34757 L
s
% Start of user PostScript
0.666667 -0.666667 0.862783 -0.70589 MAarrowhead1
% End of user PostScript
.64554 .45257 m
.68891 .45463 L
s
% Start of user PostScript
0.666667 -0.222222 0.86644 -0.212709 MAarrowhead1
% End of user PostScript
.64554 .54906 m
.6232 .51182 L
s
% Start of user PostScript
0.666667 0.222222 0.563768 0.0507236 MAarrowhead1
% End of user PostScript
.64554 .64554 m
.61484 .61484 L
s
% Start of user PostScript
0.666667 0.666667 0.525245 0.525245 MAarrowhead1
% End of user PostScript
.64554 .74203 m
.61874 .70787 L
s
% Start of user PostScript
0.666667 1.11111 0.543209 0.953763 MAarrowhead1
% End of user PostScript
.64554 .83851 m
.62239 .80178 L
s
% Start of user PostScript
0.666667 1.55556 0.560029 1.38636 MAarrowhead1
% End of user PostScript
.64554 .935 m
.62539 .89654 L
s
% Start of user PostScript
0.666667 2. 0.573865 1.82283 MAarrowhead1
% End of user PostScript
.74203 .06662 m
.78288 .05192 L
s
% Start of user PostScript
1.11111 -2. 1.29929 -2.06774 MAarrowhead1
% End of user PostScript
.74203 .16311 m
.78493 .15644 L
s
% Start of user PostScript
1.11111 -1.55556 1.30873 -1.5863 MAarrowhead1
% End of user PostScript
.74203 .2596 m
.78539 .26188 L
s
% Start of user PostScript
1.11111 -1.11111 1.31083 -1.1006 MAarrowhead1
% End of user PostScript
.74203 .35608 m
.78392 .36751 L
s
% Start of user PostScript
1.11111 -0.666667 1.30406 -0.614043 MAarrowhead1
% End of user PostScript
.74203 .45257 m
.77926 .47491 L
s
% Start of user PostScript
1.11111 -0.222222 1.28261 -0.119323 MAarrowhead1
% End of user PostScript
.74203 .54906 m
.70351 .52902 L
s
% Start of user PostScript
1.11111 0.222222 0.933668 0.129952 MAarrowhead1
% End of user PostScript
.74203 .64554 m
.70787 .61874 L
s
% Start of user PostScript
1.11111 0.666667 0.953763 0.543209 MAarrowhead1
% End of user PostScript
.74203 .74203 m
.71133 .71133 L
s
% Start of user PostScript
1.11111 1.11111 0.96969 0.96969 MAarrowhead1
% End of user PostScript
.74203 .83851 m
.71433 .80508 L
s
% Start of user PostScript
1.11111 1.55556 0.983508 1.40155 MAarrowhead1
% End of user PostScript
.74203 .935 m
.71692 .89958 L
s
% Start of user PostScript
1.11111 2. 0.995456 1.83683 MAarrowhead1
% End of user PostScript
.83851 .06662 m
.8819 .06842 L
s
% Start of user PostScript
1.55556 -2. 1.75538 -1.99171 MAarrowhead1
% End of user PostScript
.83851 .16311 m
.88094 .17233 L
s
% Start of user PostScript
1.55556 -1.55556 1.75099 -1.51307 MAarrowhead1
% End of user PostScript
.83851 .2596 m
.87842 .2767 L
s
% Start of user PostScript
1.55556 -1.11111 1.73938 -1.03233 MAarrowhead1
% End of user PostScript
.83851 .35608 m
.87249 .38312 L
s
% Start of user PostScript
1.55556 -0.666667 1.71204 -0.542118 MAarrowhead1
% End of user PostScript
.83851 .45257 m
.82198 .49272 L
s
% Start of user PostScript
1.55556 -0.222222 1.47941 -0.0372866 MAarrowhead1
% End of user PostScript
.83851 .54906 m
.79732 .53533 L
s
% Start of user PostScript
1.55556 0.222222 1.36582 0.158977 MAarrowhead1
% End of user PostScript
.83851 .64554 m
.80178 .62239 L
s
% Start of user PostScript
1.55556 0.666667 1.38636 0.560029 MAarrowhead1
% End of user PostScript
.83851 .74203 m
.80508 .71433 L
s
% Start of user PostScript
1.55556 1.11111 1.40155 0.983508 MAarrowhead1
% End of user PostScript
.83851 .83851 m
.80781 .80781 L
s
% Start of user PostScript
1.55556 1.55556 1.41413 1.41413 MAarrowhead1
% End of user PostScript
.83851 .935 m
.81017 .90211 L
s
% Start of user PostScript
1.55556 2. 1.42499 1.8485 MAarrowhead1
% End of user PostScript
.935 .06662 m
.97619 .08036 L
s
% Start of user PostScript
2. -2. 2.18974 -1.93675 MAarrowhead1
% End of user PostScript
.935 .16311 m
.97333 .18351 L
s
% Start of user PostScript
2. -1.55556 2.17656 -1.4616 MAarrowhead1
% End of user PostScript
.935 .2596 m
.96794 .28788 L
s
% Start of user PostScript
2. -1.11111 2.15174 -0.980827 MAarrowhead1
% End of user PostScript
.935 .35608 m
.9521 .39599 L
s
% Start of user PostScript
2. -0.666667 2.07878 -0.482838 MAarrowhead1
% End of user PostScript
.935 .45257 m
.89705 .47366 L
s
% Start of user PostScript
2. -0.222222 1.82517 -0.125094 MAarrowhead1
% End of user PostScript
.935 .54906 m
.89286 .53861 L
s
% Start of user PostScript
2. 0.222222 1.80587 0.174106 MAarrowhead1
% End of user PostScript
.935 .64554 m
.89654 .62539 L
s
% Start of user PostScript
2. 0.666667 1.82283 0.573865 MAarrowhead1
% End of user PostScript
.935 .74203 m
.89958 .71692 L
s
% Start of user PostScript
2. 1.11111 1.83683 0.995456 MAarrowhead1
% End of user PostScript
.935 .83851 m
.90211 .81017 L
s
% Start of user PostScript
2. 1.55556 1.8485 1.42499 MAarrowhead1
% End of user PostScript
.935 .935 m
.9043 .9043 L
s
% Start of user PostScript
2. 2. 1.85858 1.85858 MAarrowhead1
% End of user PostScript
.02 w
.50081 .50081 Mdot
.50081 .71791 Mdot
.57318 .57318 Mdot
.71791 .50081 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.06662 .82645 m
.07808 .82074 L
.08948 .81503 L
.11233 .8036 L
.12374 .79789 L
.13518 .79218 L
.15803 .78075 L
.16944 .77504 L
.18088 .76932 L
.20374 .7579 L
.21513 .75218 L
.22659 .74647 L
.24944 .73505 L
.26081 .72933 L
.27229 .72362 L
.29514 .71219 L
.30646 .70648 L
.318 .70077 L
.34085 .68934 L
.35201 .68363 L
.3637 .67792 L
.38655 .66649 L
.39708 .66078 L
.4094 .65506 L
.43226 .64364 L
.44368 .63792 L
.45511 .63221 L
.47796 .62079 L
.50081 .61507 L
.50081 .60936 L
.50081 .61507 L
.50081 .63792 L
.50081 .66078 L
.50081 .68363 L
.50081 .70648 L
.50081 .72933 L
.50081 .75218 L
.50081 .77504 L
.50081 .79789 L
.50081 .82074 L
.50081 .84359 L
.50081 .86644 L
.50081 .8893 L
.50081 .91215 L
.50081 .935 L
s
.935 .39227 m
.91215 .40369 L
.90073 .4094 L
.8893 .41512 L
.86644 .42654 L
.85504 .43226 L
.84359 .43797 L
.82074 .4494 L
.80934 .45511 L
.79789 .46082 L
.77504 .47225 L
.76365 .47796 L
.75218 .48367 L
.72933 .4951 L
.71799 .50081 L
.70648 .50653 L
.68363 .51795 L
.67237 .52366 L
.66078 .52938 L
.63792 .5408 L
.62695 .54652 L
.61507 .55223 L
.59222 .56366 L
.58312 .56937 L
.56937 .57508 L
.54652 .58651 L
.53509 .59222 L
.52366 .59793 L
.50081 .59222 L
.50081 .56937 L
.50081 .54652 L
.50081 .52366 L
.50081 .50081 L
.50081 .47796 L
.50081 .45511 L
.50081 .43226 L
.50081 .4094 L
.50081 .38655 L
.50081 .3637 L
.50081 .34085 L
.50081 .318 L
.50081 .29514 L
.50081 .27229 L
.50081 .24944 L
.50081 .22659 L
.50081 .20374 L
.50081 .18088 L
.50081 .15803 L
.50081 .13518 L
.50081 .11233 L
Mistroke
.50081 .08948 L
.50081 .06662 L
Mfstroke
.06662 .50081 m
.08948 .50081 L
.11233 .50081 L
.13518 .50081 L
.15803 .50081 L
.18088 .50081 L
.20374 .50081 L
.22659 .50081 L
.24944 .50081 L
.27229 .50081 L
.29514 .50081 L
.318 .50081 L
.34085 .50081 L
.3637 .50081 L
.38655 .50081 L
.4094 .50081 L
.43226 .50081 L
.45511 .50081 L
.47796 .50081 L
.50081 .50081 L
.52366 .50081 L
.54652 .50081 L
.56937 .50081 L
.59222 .50081 L
.59793 .52366 L
.59222 .53509 L
.58651 .54652 L
.57508 .56937 L
.56937 .58312 L
.56366 .59222 L
.55223 .61507 L
.54652 .62695 L
.5408 .63792 L
.52938 .66078 L
.52366 .67237 L
.51795 .68363 L
.50653 .70648 L
.50081 .71799 L
.4951 .72933 L
.48367 .75218 L
.47796 .76365 L
.47225 .77504 L
.46082 .79789 L
.45511 .80934 L
.4494 .82074 L
.43797 .84359 L
.43226 .85504 L
.42654 .86644 L
.41512 .8893 L
.4094 .90073 L
Mistroke
.40369 .91215 L
.39227 .935 L
Mfstroke
.935 .50081 m
.91215 .50081 L
.8893 .50081 L
.86644 .50081 L
.84359 .50081 L
.82074 .50081 L
.79789 .50081 L
.77504 .50081 L
.75218 .50081 L
.72933 .50081 L
.70648 .50081 L
.68363 .50081 L
.66078 .50081 L
.63792 .50081 L
.61507 .50081 L
.60936 .50081 L
.61507 .50081 L
.62079 .47796 L
.63221 .45511 L
.63792 .44368 L
.64364 .43226 L
.65506 .4094 L
.66078 .39708 L
.66649 .38655 L
.67792 .3637 L
.68363 .35201 L
.68934 .34085 L
.70077 .318 L
.70648 .30646 L
.71219 .29514 L
.72362 .27229 L
.72933 .26081 L
.73505 .24944 L
.74647 .22659 L
.75218 .21513 L
.7579 .20374 L
.76932 .18088 L
.77504 .16944 L
.78075 .15803 L
.79218 .13518 L
.79789 .12374 L
.8036 .11233 L
.81503 .08948 L
.82074 .07808 L
.82645 .06662 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 479.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001gb000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00H`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0g@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0700oooo000Y0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool2000001<0oooo00<000000?ooo`3o
ool0/`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo0P00000E0?ooo`03
0000003oool0oooo05X0oooo000Y0?ooo`8000004@3oool200000180oooo0P00000A0?ooo`800000
4@3oool200000180oooo0P00000B0?ooo`800000503oool00`000000oooo0?ooo`2N0?ooo`800000
4`3oool2000001@0oooo0P00000D0?ooo`800000503oool00`000000oooo0?ooo`150?ooo`00:@3o
ool200000140oooo0P00000B0?ooo`8000004@3oool200000140oooo0`00000@0?ooo`<000004P3o
ool200000180oooo0P00002;0?ooo`030000003oool0oooo01<0oooo0P00000C0?ooo`<000004P3o
ool3000001<0oooo0P00000D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<@3o
ool002X0oooo0P00000A0?ooo`8000004@3oool300000100oooo0`00000@0?ooo`<00000403oool3
00000140oooo0`00000A0?ooo`<00000M`3oool2000001<0oooo0P00000D0?ooo`8000004P3oool3
00000180oooo0`00000B0?ooo`<000004`3oool200000180oooo0P00000C0?ooo`8000007`3oool0
02X0oooo0P00000A0?ooo`8000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0HP3oool2000001<0oooo1000000@0?ooo`@000004P3oool20000
01@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`8000004P3oool20000
0180oooo0`00000@0?ooo`@00000803oool002/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1T0?ooo`@000004@3oool200000180oooo0P00000D0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180
oooo0P00000B0?ooo`8000004@3oool300000240oooo000/0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0I`3oool200000180oooo0P00000C0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool000000140oooo
0P00000R0?ooo`00;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06T0oooo0P00
000B0?ooo`8000004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`800000903oool002d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04L0oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0T0?ooo`00_P3oool00`000000oooo0?ooo`030?oo
o`D000002`3oool00`000000oooo0?ooo`3o0?oooah0oooo002n0?ooo`030000003oool0oooo00D0
oooo1@0000080?ooo`800000X@3oool00`000000oooo0?ooo`1k0?ooo`00_@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool000000:40oooo00<000000?ooo`3oool0N`3oool00;d0oooo00<0
00000?ooo`3oool04P3oool400000:00oooo00<000000?ooo`3oool0N`3oool00840oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0000000800000X03oool0
0`000000oooo0?ooo`1k0?ooo`00P@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
0180oooo00@000000?ooo`0000000000X@3oool00`000000oooo0?ooo`1k0?ooo`00P@3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0N`3oool00840
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?oooah0oooo00210?ooo`030000
003oool0oooo0?l0ooooL@3oool006<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3o0?oooe80oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool2
000001<0oooo0P0000390?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0K`3oool0
02P0oooo0P00000A0?ooo`8000004P3oool200000180oooo0P00000A0?ooo`<000004@3oool20000
0180oooo0P00002d0?ooo`030000003oool0oooo01<0oooo0P00000E0?ooo`8000005@3oool00`00
0000oooo0?ooo`1I0?ooo`00:03oool300000100oooo0`00000A0?ooo`8000004P3oool200000140
oooo0`00000@0?ooo`<000004P3oool2000001H0oooo00<000000?ooo`3oool0V`3oool2000001@0
oooo0P00000E0?ooo`800000503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04@0
oooo000Y0?ooo`<00000403oool300000100oooo0`00000A0?ooo`8000004@3oool200000180oooo
0P00000A0?ooo`<00000503oool2000008T0oooo0P00000C0?ooo`<000004`3oool3000001<0oooo
0`00000C0?ooo`8000004`3oool2000001@0oooo00<000000?ooo`3oool0<03oool002T0oooo0`00
000@0?ooo`<000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo0`00
00030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0G03oool2000001<0oooo0`00
000B0?ooo`<000004P3oool2000001D0oooo0P00000B0?ooo`8000004P3oool3000001<0oooo0P00
000C0?ooo`8000007P3oool002`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool2000000<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`190?ooo`D00000403oool400000100oooo0P00000C
0?ooo`<000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool200000180oooo0`00000A0?ooo`<000004@3oool4000001l0oooo000/0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo0P0000050?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0BP3oool300000180oooo0`00000A0?ooo`<00000503oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`0000004P3oool200000180oooo0`00000P0?oo
o`00;@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0@`3oool400000100oooo00@000000?ooo`00000000004P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`8000004P3oool2000000030?ooo`000000oooo0200oooo002f0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04L0
oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`8000009@3oool00840oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
0?ooo`1k0?ooo`00P@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0W`3oool00`000000oooo0?ooo`1k0?ooo`00P@3oool00`000000oooo0?ooo`0o
0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oooal0oooo00210?ooo`030000003oool0oooo
03l0oooo0P00000=0?ooo`<00000o`3ooolP0?ooo`00P@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00/0oooo0`00003o0?ooob00oooo00210?ooo`030000003oool0oooo0400oooo
0P00000=0?ooo`030000003oool0oooo0?l0oooo7`3oool00<D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?oooal0oooo003o0?ooooD0oooo001f0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0o`3ooom10?ooo`00HP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0?l0oooo;03oool003X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`8000004P3oool2000001<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0XP3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo06l0oooo000W0?ooo`030000003oool0oooo0100oooo0P00
000B0?ooo`8000004P3oool200000180oooo0P00000B0?ooo`<000004P3oool3000000h0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool200000740oooo000X0?ooo`8000004@3oool200000180oooo0P00000A
0?ooo`<000004@3oool300000140oooo0`00000A0?ooo`<000003P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0503oool2000000X0oooo00<00000
0?ooo`3oool0203oool2000001H0oooo00<000000?ooo`3oool0F03oool002P0oooo0`00000@0?oo
o`<000004@3oool200000140oooo0P00000C0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04P3oool2000000h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2=0?oo
o`8000005@3oool2000000X0oooo00<000000?ooo`3oool01`3oool3000001@0oooo0P00000D0?oo
o`030000003oool0oooo04@0oooo000Y0?ooo`8000004@3oool200000180oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2L0?ooo`800000503oool2000001@0oooo0`0000090?ooo`03
0000003oool0oooo00L0oooo0`00000B0?ooo`@000004P3oool2000001<0oooo0P00000b0?ooo`00
:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08T0oooo0P00000C0?ooo`@00000
4@3oool3000001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0180oooo0P00000A0?ooo`@00000403oool4000001<0oooo0P00000N0?ooo`00;03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07D0oooo1P00000?0?ooo`@000004@3o
ool2000001<0oooo0P00000D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0B0?ooo`8000004@3oool300000140oooo0`00000A0?ooo`@000007`3o
ool002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool4
00000140oooo0`00000B0?ooo`800000503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0
oooo00000140oooo0P00000B0?ooo`8000008@3oool00840oooo00<000000?ooo`3oool0;@3oool6
000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`120?ooo`D000003`3oool0
10000000oooo00000000000B0?ooo`8000004`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo0P00000B0?ooo`8000008`3oool00840oooo00<000000?ooo`3oool0;`3oool5
000000X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`180?ooo`8000004@3oool2
00000180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool2000002D0oooo00210?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooal0oooo00320?ooo`03
0000003oool0oooo00d0oooo0P00003o0?ooob40oooo002Z0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`0000000P00000>0?ooo`030000003oool0oooo0?l0oooo803oool00:T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`03000000d0oooo0P00003o0?ooob80oooo002Y
0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0oooo0?l0oooo8@3oool00:P0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3o
ool000000?l0oooo<P3oool00:P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo07/0oooo001e0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo07/0oooo001P0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool200000>T0oooo00<000000?ooo`3o
ool0N`3oool00600oooo0P00000C0?ooo`800000503oool200000>T0oooo00<000000?ooo`3oool0
N`3oool004`0oooo0P00000B0?ooo`<000004P3oool2000000X0oooo00<000000?ooo`3oool01P3o
ool300000=/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo06h0oooo000V0?ooo`8000004@3oool200000180oooo0`00000A0?ooo`<000004@3oool3
000000T0oooo00<000000?ooo`3oool01P3oool300000=/0oooo0P00000<0?ooo`030000003oool0
oooo00T0oooo0P00001`0?ooo`009`3oool300000100oooo0`00000@0?ooo`8000004P3oool30000
0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0180oooo1@0000330?ooo`<000005`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
05L0oooo000W0?ooo`@00000403oool300000100oooo0`00000C0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0
oooo1000002^0?ooo`030000003oool0oooo01@0oooo0`00000E0?ooo`8000005@3oool2000003X0
oooo00<000000?ooo`3oool07@3oool002P0oooo00<000000?ooo`3oool00P00000A0?ooo`800000
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo0`00002a0?ooo`800000
503oool2000001H0oooo0P00000C0?ooo`<00000503oool200000140oooo0P00000@0?ooo`800000
803oool002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0403oool2000000D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0IP3o
ool500000140oooo0`00000D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04P3o
ool300000140oooo1000000?0?ooo`@000003`3oool300000240oooo002S0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@03oool5000000l0oooo1@00000?0?ooo`@000004P3oool0
0`000000oooo0000000D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0000000B0?ooo`<00000403oool300000100oooo0P00000R0?ooo`00X`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo1P00000>0?ooo`D00000403oool40000
01<0oooo0P00000B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`80000000<0oooo0000003oool03P3oool2000000030?ooo`000000oooo
00h0oooo0P00000T0?ooo`00XP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`800000AP3oool200000080
oooo0`00000=0?ooo`030000003oool0oooo00<000004@3oool2000001<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool200000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0T0?ooo`00
XP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool2000000l0oooo0P00003o0?ooob<0oooo002Q0?ooo`030000003oool0oooo00d0oooo0`00
00020?ooo`030000003oool0oooo00H0oooo0`00000>0?ooo`<00000o`3ooolR0?ooo`00/P3oool2
000000/0oooo0P00000>0?ooo`<00000Y03oool00`000000oooo0?ooo`1k0?ooo`00]03oool00`00
0000oooo0?ooo`080?ooo`8000003P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo
07/0oooo002o0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0N`3oool00?l0oooo
M`3oool00`000000oooo0?ooo`1k0?ooo`00P@3oool00`000000oooo0?ooo`3b0?ooo`030000003o
ool0oooo07/0oooo00210?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0DP3oool2
000002L0oooo001b0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooom50?oo
o`<00000:@3oool00780oooo0P00000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0:P3oool007<0oooo
0P00000<0?ooo`030000003oool0oooo00X0oooo0P00000<0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00G@3oool2000001@0oooo0`00000;0?ooo`030000003o
ool0oooo00T0oooo0`00000<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oom10?ooo`00BP3oool200000180oooo1000000B0?ooo`8000005`3oool2000000`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo06/0oooo000U0?oo
o`D000003@3oool5000000l0oooo1000000@0?ooo`<00000503oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0000000`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2b0?oo
o`030000003oool0oooo01`0oooo0P00001^0?ooo`009P3oool5000000d0oooo1P00000?0?ooo`@0
00003`3oool010000000oooo00000000000B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0]03oool2000001X0oooo1000000/0?ooo`8000002@3oool2000003D0oooo000X0?ooo`03
0000003oool0oooo00<00000303oool200000080oooo0`00000@0?ooo`8000004@3oool200000140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`L000002`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo0P00002B0?ooo`<000006@3oool2000001D0
oooo0P00000A0?ooo`800000103oool4000000@0oooo0P00000g0?ooo`00X@3oool5000000T0oooo
00<000000?ooo`3oool03P3oool2000000d0oooo00@000000?ooo`0000000000O@3oool600000180
oooo0P00000H0?ooo`030000003oool000000180oooo1000000?0?ooo`@000001P3oool3000000<0
oooo00<000000?ooo`3oool0=`3oool00:l0oooo00<000000?ooo`3oool02`3oool3000000d0oooo
100000180?ooo`8000003P3oool6000000h0oooo1@00000?0?ooo`H000004`3oool2000000X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`D000003P3oool4000000T0oooo
00@000000?ooo`00000000003P3oool2000002/0oooo002_0?ooo`030000003oool0oooo00X0oooo
0`00000=0?ooo`<00000A`3oool:000000X0oooo2@00000;0?ooo`P000003@3oool200000080oooo
0`00000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0@0?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`8000004@3oool2000000T0oooo
2P00000V0?ooo`00[`3oool00`000000oooo0?ooo`090?ooo`800000F`3oool300000140oooo0P00
000B0?ooo`800000=03oool00`000000oooo0?ooo`1=0?ooo`<00000:`3oool00:h0oooo0`000035
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0@03oool00840oooo00<000000?oo
o`3oool0:P3oool300000<D0oooo00<000000?ooo`3oool0=P3oool2000004<0oooo00210?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0d0?ooo`80
0000A@3oool00840oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`050000
003oool0oooo0?ooo`000000o03oool00`000000oooo0?ooo`150?ooo`00=@3oool6000000T0oooo
1P0000090?ooo`H000002@3oool6000000T0oooo1P0000090?ooo`H000002@3oool4000000<0oooo
0`0000090?ooo`H000000P3oool00`000000oooo0?ooo`040?ooo`H000002@3oool6000000T0oooo
1P00003o0?ooob00oooo001o0?ooo`<00000403oool00`000000oooo0?ooo`0D0?ooo`<00000o`3o
oom90?ooo`00P03oool200000140oooo00<000000?ooo`3oool04`3oool200000<X0oooo0P00000Z
0?ooo`800000D@3oool00:T0oooo0P0000390?ooo`@00000:03oool400000500oooo002S0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`0000000000LP3oool5000000T0oooo1P0000090?oo
o`H000002@3oool6000000T0oooo1P0000090?ooo`H000001@3oool:000000T0oooo1P0000090?oo
o`H00000103oool4000000030?ooo`000000000000@000002@3oool6000000T0oooo0P00000_0?oo
o`00X@3oool2000000P0oooo0`0000370?ooo`800000:03oool400000240oooo00<000000?ooo`3o
ool0;@3oool00:00oooo0`0000090?ooo`030000003oool0oooo00/0oooo0P00003o0?ooo`T0oooo
00<000000?ooo`3oool0;@3oool00:00oooo0P00000;0?ooo`030000003oool0oooo00/0oooo1000
000=0?ooo`D00000l`3oool00`000000oooo0?ooo`0]0?ooo`00W`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo0P00000>0?ooo`<00000YP3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo02d0oooo000X0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`8000003P3oool400000:<0oooo00<000000?oo
o`3oool0N`3oool002H0oooo0`0000000`3oool0000000000002000000`0oooo1`00000<0?ooo`04
0000003oool0oooo0?ooo`8000004@3oool200000140oooo00<000000?ooo`3oool0403oool20000
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`800000403oool20000
0:40oooo00<000000?ooo`3oool0703oool2000005d0oooo000U0?ooo`D000003@3oool5000000l0
oooo1P00000?0?ooo`040000003oool0000000000180oooo00<000000?ooo`3oool04`3oool30000
00030?ooo`000000oooo0>@0oooo00<000000?ooo`3oool06P3oool2000005l0oooo001:0?ooo`D0
00003`3oool400000140oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0:0?ooo`<0
0000i@3oool00`000000oooo0?ooo`0H0?ooo`800000H@3oool005d0oooo0`00000C0?ooo`800000
303oool00`000000oooo0?ooo`0;0?ooo`<000004P3oool00`000000oooo0?ooo`1b0?ooo`800000
4P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
9`3oool200000180oooo0P0000050?ooo`030000003oool0oooo00T0oooo0P00000[0?ooo`00LP3o
ool4000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0700oooo2P00000;0?ooo`P00000303oool7000000h0oooo00@000000?ooo`3oool0oooo
0P00000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`080?ooo`T000002P3oool:000000T0oooo2P00000V0?ooo`00LP3oool3000000`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0780oooo0`00
000>0?ooo`H000003P3oool500000100oooo1P00000C0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`<00000403oool3000000030?ooo`00
0000000000d0oooo0`00000[0?ooo`00LP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2/0?ooo`D00000503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1O0?ooo`00P@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0<<0oooo0P00000G0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0000001R0?ooo`00o`3ooomX0?ooo`@000005P3oool300000080oooo0P0000070?ooo`<0
0000HP3oool00?l0ooooJ03oool3000001P0oooo100000080?ooo`<00000H`3oool009d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`2g0?ooo`8000006P3oool2000000X0oooo0P00
000M0?ooo`800000A@3oool009d0oooo00<000000?ooo`3oool0303oool2000000l0oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo0P000017
0?ooo`00W03oool2000000h0oooo0P00000?0?ooo`8000003`3oool00`000000oooo0?ooo`2U0?oo
o`800000<@3oool2000004T0oooo002A0?ooo`030000003oool0oooo00P0oooo0P00000>0?ooo`<0
00003P3oool3000000h0oooo0`00002W0?ooo`@00000N03oool008l0oooo0P00000<0?ooo`030000
003oool0oooo00`0oooo0P00000@0?ooo`<000003P3oool300000?l0oooo8`3oool008T0oooo00@0
00000?ooo`3oool0oooo0`00000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool3000000h0oooo0`00003o0?ooob<0oooo00210?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000c@3oool00`000000oooo0?oo
o`1A0?ooo`00P@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2M0?ooo`800000:P3oool00`000000oooo0?ooo`1B0?ooo`00;@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000A0?ooo`8000004@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0VP3oool2000002X0oooo0P00001E0?ooo`00:`3oool20000
0140oooo0P00000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3@0?ooo`800000:P3oool2000005L0oooo000X0?ooo`<00000403oool00`000000
oooo0000000@0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`00
9`3oool300000100oooo0`00000@0?ooo`<000004@3oool00`000000oooo0000000B0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oooeL0oooo
000V0?ooo`8000004P3oool200000140oooo0`00000A0?ooo`<000004@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0oooo2P3oool2000000l0oooo1@00000>0?ooo`D000003P3o
ool5000002/0oooo000i0?ooo`030000003oool0oooo0100oooo0`00000A0?ooo`<000004P3oool3
00000:80oooo00<000000?ooo`3oool00`00000A0?ooo`8000004P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo2P00000;0?ooo`P000002`3oool9000000X0oooo2@00000V
0?ooo`00C03oool00`000000oooo0?ooo`0A0?ooo`8000004P3oool300000:40oooo1@00000@0?oo
o`040000003oool0000000000180oooo0P00000C0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool300000080oooo00<000000?ooo`3oool03@3oool200000140oooo0P00000A
0?ooo`800000:`3oool00600oooo00<000000?ooo`3oool04@3oool200000:00oooo1@00000@0?oo
o`@000004P3oool2000001D0oooo00<000000?ooo`3oool02@3oool2000000H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo0P00001S0?oo
o`00M03oool00`000000oooo0?ooo`2c0?ooo`D000004@3oool2000001D0oooo00<000000?ooo`3o
ool0203oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`80
0000403oool00`000000oooo0?ooo`1S0?ooo`00o`3ooom00?ooo`@000004`3oool2000001@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`<00000MP3oool008<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09l0oooo0`00
000E0?ooo`<000004`3oool3000000L0oooo00<000000?ooo`3oool00P3oool2000007L0oooo0022
0?ooo`030000003oool0oooo00D0oooo0P00000@0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`2D0?ooo`<00000503oool3000000/0oooo0P00001h
0?ooo`00PP3oool00`000000oooo0?ooo`050?ooo`8000002`3oool010000000oooo0?ooo`3oool2
00000100oooo0P00000?0?ooo`800000403oool00`000000oooo0?ooo`220?ooo`8000000P3oool0
0`000000oooo0?ooo`0@0?ooo`800000303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo06`0oooo00200?ooo`8000001`3oool3000000X0oooo00<000000?ooo`3oool00P3oool30000
00l0oooo0P00000?0?ooo`800000403oool2000008<0oooo00@000000?ooo`3oool00000503oool0
0`000000oooo0?ooo`0C0?ooo`800000K`3oool007l0oooo0`0000070?ooo`<000002P3oool00`00
0000oooo0?ooo`020?ooo`<000003`3oool3000000l0oooo0P00000@0?ooo`800000P@3oool40000
01D0oooo00<000000?ooo`3oool0403oool300000740oooo00200?ooo`800000203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`800000403oool200000?l0oooo8P3oool00840oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooolP0?ooo`00P@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`00P@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0W`3oool2000007d0oooo000]0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0V0?ooo`@0000000<0oooo0000
003oool0N@3oool002`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3?0?ooo`80
0000:@3oool400000080oooo0P00001h0?ooo`00:@3oool00`000000oooo0000000@0?ooo`030000
003oool000000140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0<h0oooo0P00000Z0?ooo`@000000`3oool3000000h0oooo0P00001W0?ooo`00:03o
ool300000100oooo0`00000A0?ooo`030000003oool0oooo0100oooo0P00000B0?ooo`030000003o
ool0oooo0?d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000>0?ooo`@000003P3o
ool5000000h0oooo1@00000n0?ooo`00:03oool200000140oooo0`00000@0?ooo`<000004@3oool2
00000140oooo0P0000050?ooo`030000003oool0oooo0?80oooo0P0000030?ooo`030000003oool0
oooo00D0oooo0P00000=0?ooo`D000003@3oool5000000h0oooo1P00000<0?ooo`H00000:P3oool0
02L0oooo00<000000?ooo`3oool0403oool300000140oooo0P00000A0?ooo`8000004P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool;0000
00T0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3oool2000000d0oooo00<00000
0?ooo`3oool00`00000=0?ooo`8000000P3oool3000000X0oooo2@00000V0?ooo`00>P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P00000A0?ooo`8000001@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo08X0oooo0P00000B0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04P3oool2000000h0oooo00<000000?ooo`3oool0103oool30000
0080oooo00<000000?ooo`3oool0CP3oool2000002/0oooo001Q0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`090?ooo`8000001`3oool00`000000
oooo0?ooo`0C0?ooo`8000002P3oool2000008X0oooo001j0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0Q`3oool3000001@0oooo00<000000?ooo`3oool0203oool2000000T0oooo
00<000000?ooo`3oool04`3oool3000000P0oooo00<000000?ooo`3oool0RP3oool007X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`270?ooo`@000004`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool4000000H0oooo00<0
00000?ooo`3oool0R`3oool00840oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo05D0oooo0`00000D0?ooo`<000005@3oool3000001D0oooo0`00002C0?ooo`00L`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo05X0oooo0P00000F0?ooo`<00000Z`3oool007<0oooo0P00000<
0?ooo`030000003oool0oooo00D0oooo0P00000@0?ooo`800000403oool200000100oooo0P00000@
0?ooo`800000FP3oool2000001P0oooo0P00002[0?ooo`00L`3oool3000000/0oooo00<000000?oo
o`3oool01@3oool3000000l0oooo0`00000?0?ooo`800000403oool200000100oooo0P00001J0?oo
o`050000003oool0oooo0?ooo`0000005@3oool2000001<0oooo0P00002F0?ooo`00M03oool30000
00X0oooo00<000000?ooo`3oool01@3oool3000000l0oooo0`00000?0?ooo`<000003`3oool30000
00l0oooo0`00001K0?ooo`8000005`3oool00`000000oooo0?ooo`0?0?ooo`800000V03oool007@0
oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool3000005T0
oooo0P00000Y0?ooo`800000VP3oool007H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`1k0?ooo`00MP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0VP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0M@3oool002d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000A
0?ooo`8000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool2000007H0oooo000/0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3S0?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`800000MP3oool002`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo09L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0L0?ooo`80
00001P3oool00`000000oooo0?ooo`040?ooo`8000003@3oool2000006H0oooo000Y0?ooo`030000
003oool000000180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2F0?ooo`800000
:P3oool2000001l0oooo0P0000060?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`@00000
3@3oool2000005@0oooo000Y0?ooo`8000004@3oool200000140oooo0P00000A0?ooo`8000003`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo09@0oooo0P00000Z0?ooo`800000403o
ool5000000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`8000003`3o
ool4000000h0oooo1P00000>0?ooo`D00000:P3oool002P0oooo1000000@0?ooo`<00000403oool3
00000100oooo0`00003h0?ooo`@00000303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00d0oooo0P00000?0?ooo`<000003`3oool400000100oooo0`00000[0?ooo`00:03oool30000
0100oooo0`00000@0?ooo`<00000403oool300000>H0oooo0P00000?0?ooo`@000003P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo0P00000?0?ooo`<000003`3oool50000
00l0oooo1000000X0?ooo`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo0P00000A0?ooo`8000007P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0100
oooo0P00000A0?ooo`X000002P3oool200000140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo0P00000B0?ooo`8000004@3oool2000002H0
oooo001>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`2K0?ooo`030000003oool0oooo0180oooo0P0000000`3oool000000?ooo`0A0?ooo`<00000
Y`3oool00840oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0D0?ooo`@000001`3o
ool200000;40oooo001g0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool05@3oool3000000@0oooo0P00002c0?ooo`00M`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0C03oool20000
01/0oooo0P00002e0?ooo`00MP3oool200000140oooo0P00000A0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool200000100oooo0P00001<0?ooo`<00000dP3oool007H0oooo
0`00000@0?ooo`<000003`3oool3000000l0oooo0`00000?0?ooo`800000403oool2000004d0oooo
0P00001D0?ooo`030000003oool0oooo07/0oooo001f0?ooo`<00000403oool3000000l0oooo0`00
000?0?ooo`<000003`3oool300000100oooo0P00001<0?ooo`800000E03oool00`000000oooo0?oo
o`1k0?ooo`00M`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`8000004@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1k
0?ooo`00M`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0G03oool200000480oooo00<000000?ooo`3oool0N`3oool007L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`1k0?ooo`00M`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`00;@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`2G0?ooo`8000003@3oool2000007D0oooo000/0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0?P0oooo00<000000?ooo`3oool0303oool2000000d0oooo0P00000>0?ooo`030000003oool0
oooo06@0oooo000/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?H0oooo0P00000>0?ooo`<000003@3oool30000
00h0oooo0P00000?0?ooo`030000003oool0oooo0580oooo000Z0?ooo`800000403oool00`000000
oooo0000000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000``3oool00`000000
oooo0?ooo`0b0?ooo`<000003P3oool3000000d0oooo0P00000?0?ooo`<000003`3oool200000100
oooo0P0000100?ooo`00:@3oool300000100oooo0`00000@0?ooo`<000003`3oool300000<40oooo
0P00000R0?ooo`H000003@3oool2000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0=0?ooo`800000403oool3000000l0oooo1000000>0?ooo`D00000:P3oool002T0oooo0P00
000@0?ooo`<000004@3oool2000000l0oooo0`0000300?ooo`8000004P3oool5000000d0oooo1@00
000=0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`<000003`3oool3000002/0oooo000X
0?ooo`8000004@3oool200000140oooo0P00000@0?ooo`800000`@3oool200000100oooo1P00000<
0?ooo`D000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`8000003`3oool010000000oooo00000000
000?0?ooo`@00000:03oool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0_03oool9000000X0oooo0`000002
0?ooo`800000303oool200000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`8000004@3oool2000002H0oooo003o0?ooob@0oooo0`00003>0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
MP3oool01@2b/[8000000000001XJ6P0YjNW00D0oooo0P1lO7cb0?ooo`8000000`3oool207alO7T0
oooo001f0?ooo`0704e=C@2WYjL0oooo0?ooo`1lO7`0CDe=0?3`l0030?ooo`80O7allP3oool20000
00<0oooo0P1lO7ai0?ooo`00NP3oool00`3`l?00000009ZJVP3g0?ooo`800000OP3oool007/0oooo
0P00003b0?ooo`P00000O@3oool007X0oooo00<0jNWY000000000000lP3oool00`2b/[80hN7Q0?oo
o`020?ooo`800000OP3oool007T0oooo00@0l?3`07alO0000000VYZJl`3oool0102JVYX0oooo0?oo
o`3oool2000007h0oooo001h0?ooo`040>7Qh@000000000008b<S?@0oooo00@0jNWY09ZJVP3oool0
oooo0P00001n0?ooo`00N@3oool00`3QhN40O7al0;:b/P3e0?ooo`030;fm_@37alL0oooo00800000
OP3oool007X0oooo00<0l?3`0000002b/[80m@3oool0102<S8`0jNWY00000000001n0?ooo`00MP3o
ool00`37alL0oooo0?ooo`020?ooo`800000m@3oool0103`l?00O7al00000000001n0?ooo`00MP3o
ool01`3YjNT0alO70?ooo`3oool0YjNW0000002<S8`0mP3oool00`3@d=0000000000001n0?ooo`00
M`3oool01@3YjNT0O7al000000000000YjNW0?P0oooo00<0VYZJ0000003oool0O@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00780oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3;0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1`0?ooo`00G03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo0P00000E0?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool0403oool2000001<0oooo00<000000?ooo`3oool04P3oool2
00000780oooo00170?ooo`030000003oool0oooo0180oooo0P00000C0?ooo`800000503oool20000
01@0oooo0P00000D0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`8000004@3oool2000001<0oooo0P00000C0?ooo`8000005@3oool00`00
0000oooo0?ooo`1J0?ooo`00<P3oool00`000000oooo0?ooo`0B0?ooo`<000004P3oool2000001<0
oooo0`00000B0?ooo`<000004`3oool2000001<0oooo0P00000D0?ooo`030000003oool0oooo0580
oooo0`00000A0?ooo`8000004@3oool300000140oooo0P00000B0?ooo`8000004P3oool3000001<0
oooo0P00001M0?ooo`007P3oool2000001<0oooo0P00000C0?ooo`<000004P3oool200000180oooo
0`00000B0?ooo`<000004P3oool300000180oooo0`00000B0?ooo`8000004`3oool200000440oooo
1000000?0?ooo`@00000403oool300000100oooo0`00000A0?ooo`<000004@3oool300000180oooo
0`00001M0?ooo`007`3oool400000140oooo0`00000A0?ooo`<000004P3oool2000001@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`8000004P3oool200000180oooo0`00
000@0?ooo`@00000@P3oool300000140oooo0P00000A0?ooo`8000004P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool2000001D0oooo0P00
00170?ooo`00803oool300000180oooo0P00000B0?ooo`030000003oool0000001<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0000000A0?ooo`<000004@3oool4000004<0oooo00<00000
0?ooo`0000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool4000004P0oooo000Q0?ooo`040000003oool0000000000180oooo0P00000C
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo0P0000020?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool400000140oooo0P00000g0?ooo`009@3oool200000180oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0403oool200000100oooo2P0000090?ooo`800000:@3oool00=@0oooo00<000000?ooo`3o
ool0g03oool00`000000oooo0?ooo`050?ooo`<000003@3oool2000000030?ooo`000000oooo02@0
oooo003o0?oook@0oooo00<000000?ooo`3oool05`3oool4000002<0oooo003o0?oook<0oooo00<0
00000?ooo`3oool06P3oool300000280oooo003o0?oook<0oooo00<000000?ooo`3oool0?`3oool0
07d0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo0400oooo001m0?ooo`03
0000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`100?ooo`00O@3oool00`000000oooo
0?ooo`3o0?ooogD0oooo001m0?ooo`030000003oool0oooo0?l0ooooM@3oool007d0oooo00<00000
0?ooo`3oool0o`3ooome0?ooo`00O@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool0QP3oool00740oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0700oooo001a0?ooo`030000003oool0oooo01@0oooo
0P00000E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`0A0?ooo`8000004P3oool2000001@0oooo0P00001b0?ooo`00F`3oool00`000000oooo0?oo
o`0C0?ooo`8000005@3oool2000001@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool300000140oooo0`00
000A0?ooo`<000004`3oool2000001H0oooo00<000000?ooo`3oool0F@3oool004H0oooo00<00000
0?ooo`3oool04P3oool3000001<0oooo0P00000D0?ooo`<000004`3oool2000001D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1=0?ooo`8000004@3oool200000140oooo0`00000A
0?ooo`<00000403oool3000000T0oooo00<000000?ooo`3oool01P3oool3000001@0oooo0P00001L
0?ooo`00<P3oool00`000000oooo0?ooo`0A0?ooo`<000004P3oool400000180oooo0`00000C0?oo
o`<000004P3oool2000001@0oooo0P00000C0?ooo`800000103oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo03h0oooo0`00000@0?ooo`<00000403oool200000180oooo0P00000C0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool200000180oooo0`00000F0?oo
o`030000003oool0oooo04@0oooo000N0?ooo`8000004`3oool200000180oooo1000000A0?ooo`80
0000503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo0P00000B0?ooo`@0
0000403oool400000180oooo0P0000120?ooo`8000004@3oool200000140oooo0P00000B0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0140oooo0P00000F0?ooo`030000003oool0oooo04D0oooo000O0?ooo`@00000
4@3oool300000100oooo1000000A0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo0`00000A0?ooo`<00000
4@3oool3000004D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`D00000
A`3oool00200oooo0`00000B0?ooo`8000004@3oool010000000oooo0?ooo`00000C0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04P3oool200000140oooo0`0000170?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04P3oool5000004P0oooo000Q0?ooo`040000003o
ool0000000000180oooo0P00000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`8000004@3oool2000004/0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`<0000000@0oooo00000000000000002`3oool7000000`0
oooo00<000000?ooo`3oool0:03oool002D0oooo0P00000B0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0>@0oooo
1@00000:0?ooo`80000000<0oooo0000003oool09@3oool007d0oooo00<000000?ooo`3oool0o`3o
ooll0?ooo`<000003P3oool3000002D0oooo001m0?ooo`030000003oool0oooo0?l0ooooC@3oool4
000002@0oooo001m0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3oool30?oo
o`<000008`3oool007d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?ooobX0
oooo001m0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`00a`3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00370?ooo`030000003oool0oooo0?l0oooo:`3oool0
0<H0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`1;0?ooo`00o`3ooom[0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo04/0oooo003o0?oooeH0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000R0?ooo`030000003oool0oooo04`0oooo
001a0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?oo
o`0A0?ooo`8000004`3oool2000000X0oooo00<000000?ooo`3oool01`3oool2000002<0oooo00<0
00000?ooo`3oool0C03oool00740oooo0P00000E0?ooo`800000Y03oool00`000000oooo0?ooo`0@
0?ooo`<000004@3oool300000180oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00000R
0?ooo`030000003oool0oooo04d0oooo001J0?ooo`030000003oool0oooo01@0oooo0P00000E0?oo
o`8000005P3oool00`000000oooo0?ooo`1h0?ooo`8000004P3oool200000140oooo1000000@0?oo
o`<000004@3oool3000000T0oooo00<000000?ooo`3oool01P3oool3000001H0oooo0P00000:0?oo
o`030000003oool0oooo04d0oooo001K0?ooo`800000503oool3000001<0oooo0`00000D0?ooo`80
0000503oool00`000000oooo0?ooo`1U0?ooo`@00000403oool3000000l0oooo0`00000A0?ooo`<0
00004P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04P3oool4000005/0oooo00150?ooo`800000503oool3000001<0oooo0P00000:0?ooo`030000
003oool0oooo00P0oooo0P00000B0?ooo`@000004P3oool2000001<0oooo0P00000B0?ooo`800000
@03oool300000140oooo0P00000@0?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo0`00001L0?ooo`007P3o
ool200000140oooo1@00000@0?ooo`@000004P3oool2000001@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo0P00000B0?ooo`<00000403o
ool400000100oooo100000120?ooo`040000003oool0000000000140oooo0P00000A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0140oooo0P0000000`3oool000000?ooo`0@0?ooo`030000003oool0oooo04T0oooo
000O0?ooo`@000003`3oool300000180oooo0`00000D0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0000000?0?ooo`030000003oool00000008000004@3o
ool3000004L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo0P00000A0?ooo`L000002`3oool200000140oooo00<000000?ooo`3oool0:03o
ool00200oooo1@00000?0?ooo`@00000403oool010000000oooo00000000000C0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0403oool200000140oooo0`0000000`3oool000000?oo
o`0?0?ooo`80000000<0oooo0000003oool0c@3oool5000000/0oooo0P0000000`3oool000000?oo
o`0=0?ooo`030000003oool0oooo02L0oooo000Q0?ooo`040000003oool0oooo0?ooo`8000004@3o
ool200000180oooo0P00000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo0P00003T0?ooo`@000003@3o
ool00`000000oooo0000000V0?ooo`00O@3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0?L0oooo1@00000=0?ooo`8000009P3oool00<00oooo00<000000?ooo`3oool0o`3oool:0?oo
o`<000009@3oool00?l0ooooX03oool00`000000oooo0?ooo`0[0?ooo`8000009@3oool00?l0oooo
W`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0280oooo003o0?ooogL0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1C0?ooo`00o`3ooomg0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0E03oool00?l0ooooM`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo05@0oooo003o0?ooogL0oooo00<000000?ooo`3oool0N`3oool00?l0oooo
JP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
KP3oool00?l0ooooJP3oool2000000/0oooo00<000000?ooo`3oool02@3oool200000700oooo001M
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo0180oooo0`00000E0?ooo`800000L@3oool005d0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`220?ooo`8000004`3oool2000001<0oooo0`00000C0?oo
o`<00000L@3oool005d0oooo0P00000A0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`80
0000;`3oool00`000000oooo0?ooo`1N0?ooo`800000403oool200000180oooo1000000@0?ooo`<0
00004P3oool2000001D0oooo0P00001a0?ooo`00G@3oool200000140oooo0P00000;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo05l0oooo0`00000?0?ooo`@00000403oool200000180oooo0P00000C0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0L@3oool005d0oooo0`00000@0?ooo`<000002P3o
ool00`000000oooo0?ooo`080?ooo`8000005@3oool2000001<0oooo0P0000030?ooo`030000003o
ool0oooo01h0oooo0P0000110?ooo`<00000403oool200000140oooo0P00000C0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`D00000F@3o
ool004@0oooo0`00000H0?ooo`030000003oool0oooo00h0oooo0`00000:0?ooo`030000003oool0
oooo00P0oooo0P00000C0?ooo`<000004@3oool4000000@0oooo00<000000?ooo`3oool0303oool2
000000d0oooo100000130?ooo`040000003oool0000000000100oooo0P00000A0?ooo`8000004P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3o
ool6000005X0oooo000a0?ooo`D000003`3oool5000001D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo0P00000B0?ooo`<000004@3oool4
000000h0oooo100000170?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo0`0000020?ooo`<000002`3oool200000080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo000M0?ooo`D00000403oool50000
00l0oooo1P00000D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`8000004P3oool2000000030?ooo`000000oooo00l0oooo1000000>0?oo
o`8000000P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00/0oooo1@00000<0?oo
o`800000403oool00`000000oooo0?ooo`0X0?ooo`007P3oool9000000d0oooo00<000000?ooo`3o
ool00`00000>0?ooo`040000003oool0oooo0?ooo`8000004P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`8000004P3oool200000140oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0>0?oo
o`D00000303oool00`000000oooo0000000>0?ooo`030000003oool0oooo02L0oooo000P0?ooo`80
0000o`3ooomE0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool4000000d0
oooo00<000000?ooo`0000009`3oool00?l0ooooM`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0240oooo0`00000=0?ooo`<000009`3oool00?l0ooooM`3oool00`000000oooo0?oo
o`130?ooo`8000003@3oool2000002L0oooo003o0?ooogL0oooo00<000000?ooo`3oool0DP3oool2
000002L0oooo003o0?ooogL0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0U0?oo
o`00]03oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo07/0oooo001m0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0o`3oooln0?ooo`00O@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0?l0oooo?`3oool007d0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0<@3oool007d0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo05D0oooo0P00000d0?oo
o`00O@3oool00`000000oooo0?ooo`3V0?ooo`<00000:@3oool00`000000oooo0?ooo`0W0?ooo`80
0000=P3oool007d0oooo00<000000?ooo`3oool0i`3oool4000001X0oooo0P00000:0?ooo`030000
003oool0oooo0600oooo003o0?oooe<0oooo0P00000C0?ooo`<00000603oool4000000X0oooo00<0
00000?ooo`3oool0H@3oool006d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2=
0?ooo`8000003P3oool4000000h0oooo1@00000?0?ooo`@000004@3oool00`000000oooo0000000G
0?ooo`<000002`3oool00`000000oooo0?ooo`1Q0?ooo`00K@3oool3000001/0oooo0P00002=0?oo
o`D000003P3oool6000000d0oooo1@00000@0?ooo`@000004P3oool00`000000oooo0?ooo`0B0?oo
o`80000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05/0oooo001^0?ooo`<00000603oool4000002`0oooo0P00001Q0?ooo`L00000303oool200000080
oooo0`00000<0?ooo`80000000@0oooo00000000000000004@3oool200000140oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo2000000;0?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`0X
0?ooo`00KP3oool3000001T0oooo0P00000B0?ooo`D000003P3oool5000000@0oooo1000002h0?oo
o`030000003oool0oooo01d0oooo1@00000:0?ooo`8000002P3oool2000000<0oooo00<000000?oo
o`3oool03P3oool2000002/0oooo000d0?ooo`8000004@3oool2000000h0oooo1P00000B0?ooo`03
0000003oool0000001L0oooo00<000000?ooo`3oool04P3oool4000000l0oooo100000070?ooo`80
0000^03oool00`000000oooo0?ooo`0^0?ooo`8000001@3oool3000000@0oooo00<000000?ooo`3o
ool03@3oool2000002d0oooo000M0?ooo`D000003`3oool4000000l0oooo1@00000?0?ooo`H00000
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo1000000>0?ooo`D00000
2`3oool2000000/0oooo1@00002V0?ooo`030000003oool0oooo02h0oooo1000000:0?ooo`030000
003oool0oooo00/0oooo1000000]0?ooo`007P3oool9000000`0oooo1`00000<0?ooo`P00000303o
ool200000080oooo0`00000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool200000140oooo0P00000A0?ooo`8000002P3oool900000:40oooo00<000000?ooo`3oool0<03o
ool3000000P0oooo00<000000?ooo`3oool02`3oool3000002l0oooo000P0?ooo`800000R`3oool0
0`000000oooo0?ooo`0N0?ooo`800000YP3oool00`000000oooo0?ooo`0k0?ooo`<00000?@3oool0
07d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo
00/0oooo0`00000n0?ooo`00O@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?@0
oooo0P00000>0?ooo`800000?`3oool007d0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`3M0?ooo`030000003oool0oooo0180oooo0P00000@0?ooo`030000003oool0oooo03h0oooo
001m0?ooo`030000003oool0oooo0:/0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P00
00090?ooo`H00000203oool7000000T0oooo0`0000020?ooo`@000002@3oool600000080oooo00<0
00000?ooo`000000103oool6000000T0oooo1P0000090?ooo`H00000:P3oool007d0oooo00<00000
0?ooo`3oool0m03oool300000100oooo00<000000?ooo`3oool0503oool3000005<0oooo001m0?oo
o`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0580oooo001l0?ooo`800000:P3oool200000=h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1T0?ooo`00IP3oool00`000000oooo0?ooo`0B0?ooo`@00000
:03oool400000>80oooo0`0000080?ooo`030000003oool0oooo05T0oooo000V0?ooo`D000002@3o
ool6000000T0oooo1P0000090?ooo`H000002@3oool6000000T0oooo1P0000050?ooo`X000002@3o
ool6000000T0oooo1P0000040?ooo`@0000000<0oooo000000000000100000090?ooo`H000002@3o
ool200000<80oooo0`0000050?ooo`800000G03oool007`0oooo0P00000Z0?ooo`8000008@3oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo01D0oooo0P0000030?ooo`<000001`3oool2
000005D0oooo003;0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0<0?ooo`<000003P3oool400000440oooo002W0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0
oooo1000000>0?ooo`<000003P3oool5000002h0oooo002V0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P00000>0?ooo`<000003@3oool5000002d0oooo002V0?ooo`030000003o
ool0oooo07@0oooo1P00000=0?ooo`040000003oool0oooo0?ooo`8000003@3oool00`000000oooo
0?ooo`0200000180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo0P00000=0?ooo`030000003oool0oooo00<00000:P3oool00:D0oooo00<0
00000?ooo`3oool0LP3oool5000000l0oooo1P00000>0?ooo`@000003`3oool00`000000oooo0?oo
o`0200000140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0I`3oool007d0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`1d0?ooo`<000003P3oool5000000h0oooo1000000@0?ooo`@000004`3oool0
0`000000oooo0?ooo`0C0?ooo`050000003oool000000?ooo`0000000P3oool2000006X0oooo001m
0?ooo`030000003oool0oooo03/0oooo0P0000050?ooo`030000003oool0oooo00T0oooo0P00001_
0?ooo`<000004P3oool300000180oooo0P00000G0?ooo`<0000000<0oooo000000000000K03oool0
0200oooo1`00000<0?ooo`80000000<0oooo0000000000000P00000>0?ooo`030000003oool0oooo
00<000004@3oool200000180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool6000000X0oooo2`0000080?oo
o`X00000OP3oool2000001@0oooo0`00000E0?ooo`@00000K`3oool001d0oooo1@00000?0?ooo`D0
0000403oool500000100oooo00@000000?ooo`00000000004`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?oo
o`D00000403oool3000000<0oooo0P00000;0?ooo`<00000V03oool3000001L0oooo0`00001_0?oo
o`007`3oool300000140oooo0`00000>0?ooo`D00000403oool4000001D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool3000001@0oooo0P00002X0?ooo`8000006@3oool3000006h0oooo001H0?ooo`D00000
4P3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0000003?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
KP3oool006l0oooo0`00000G0?ooo`8000002`3oool200000>@0oooo0P00001f0?ooo`00KP3oool3
000001L0oooo0`00000:0?ooo`@00000g`3oool4000007P0oooo001^0?ooo`8000006@3oool20000
00X0oooo0`00000M0?ooo`030000003oool0oooo0?l0oooo?@3oool006h0oooo00<000000?ooo`3o
ool06@3oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`80
0000`@3oool00`000000oooo0?ooo`1k0?ooo`00R`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00l0oooo0P0000320?ooo`800000503oool00`000000oooo0?ooo`1V0?ooo`00W`3o
ool00`000000oooo0?ooo`3A0?ooo`8000005P3oool3000000l0oooo00<000000?ooo`3oool0E03o
ool009h0oooo00<000000?ooo`3oool0e`3oool200000180oooo1000000>0?ooo`8000003`3oool2
00000140oooo0P00000`0?ooo`00WP3oool00`000000oooo0?ooo`3H0?ooo`<000000P3oool00`00
0000oooo0?ooo`0;0?ooo`<00000403oool3000000h0oooo1000000?0?ooo`<00000;P3oool00?l0
ooooNP3oool5000000l0oooo00<000000?ooo`000000403oool2000000l0oooo0`00000@0?ooo`<0
0000;@3oool007d0oooo00<000000?ooo`3oool09P3oool300000<40oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0200000140oooo00<000000?ooo`3oool03`3oool2000000h0oooo
00@000000?ooo`00000000003`3oool010000000oooo00000000000[0?ooo`00O@3oool00`000000
oooo0?ooo`0T0?ooo`800000O03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`<000000P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool007d0oooo
00<000000?ooo`3oool08P3oool2000007d0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool2000000D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1e0?ooo`00O@3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1e0?ooo`00O@3oool00`000000oooo0?ooo`2N0?ooo`8000004@3oool200000180oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08D0oooo001m0?oo
o`030000003oool0oooo01X0oooo0P00000<0?ooo`8000004@3oool200000140oooo0`00001<0?oo
o`<00000403oool400000100oooo0P00000B0?ooo`8000004P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo07/0oooo002D0?ooo`8000000`3oool4000000P0oooo1@00000>0?ooo`D0
00003P3oool5000004d0oooo0P00000A0?ooo`<000004@3oool300000140oooo0`00000A0?ooo`80
0000203oool00`000000oooo0?ooo`1k0?ooo`008@3oool00`000000oooo0?ooo`03000000d0oooo
00@000000?ooo`3oool0oooo0P00000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo3000000:0?ooo`L0
0000303oool8000000/0oooo200000170?ooo`030000003oool0oooo0100oooo0`00000A0?ooo`<0
00004P3oool2000000030?ooo`000000000000l0oooo0P0000080?ooo`030000003oool0oooo07/0
oooo000O0?ooo`D000003`3oool2000000030?ooo`00000000000100oooo00<000000?ooo`3oool0
0P00000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0:0?ooo`<0000000@0oooo000000000000oooo0P00002C0?ooo`030000003oool0oooo0140
oooo0P00000C0?ooo`<000004@3oool2000000P0oooo00<000000?ooo`3oool0N`3oool001d0oooo
1P00000?0?ooo`@000004@3oool2000000030?ooo`000000oooo01<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool04P3oool2000001<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1k0?ooo`00<@3oool300000180oooo1000000C0?ooo`800000503o
ool00`000000oooo0?ooo`0=0?ooo`800000503oool00`000000oooo0?ooo`3A0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0N`3oool004H0oooo0`00000D0?ooo`<000004`3oool3
000000`0oooo0`00000C0?ooo`030000003oool0oooo0?l0ooooFP3oool004D0oooo0P00000E0?oo
o`<00000503oool3000000`0oooo0P00000C0?ooo`030000003oool0oooo0=d0oooo00D000000?oo
o`3oool0oooo0000001h0?ooo`00G03oool2000001D0oooo0P00000<0?ooo`030000003oool0oooo
0?<0oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`030000003oool0oooo06D0oooo001L0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool200000<40oooo0P00000V0?oo
o`030000003oool0oooo0080oooo0`00000>0?ooo`800000403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0440oooo001d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool200000<40oooo0P00000W0?ooo`8000001@3oool3000000h0oooo0P00000@0?ooo`80
00003`3oool3000000l0oooo0P00000`0?ooo`00O@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0;l0oooo0P00000X0?ooo`<000001@3oool2000000l0oooo0`00000?0?ooo`<00000
3`3oool4000000h0oooo1000000]0?ooo`00O@3oool00`000000oooo0?ooo`3e0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool200000100oooo0P00000?0?ooo`<00000403o
ool2000002h0oooo001m0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000403oool2
000002d0oooo001m0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool20000
02/0oooo001l0?ooo`80000000<0oooo0000003oool0X@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool007/0oooo100000000`3oool00000
0000000A0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N`3oool007/0oooo1000
00020?ooo`@000003@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N`3oool007X0oooo00@00000
0?ooo`00000000000`3oool3000000h0oooo1@00002:0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`8000001P3oool00`000000oooo0?ooo`1k0?ooo`00PP3oool00`000000oooo0000000<
0?ooo`030000003oool00000008000003`3oool5000000h0oooo1@00000?0?ooo`D00000C`3oool3
00000100oooo0`00000A0?ooo`8000004@3oool300000140oooo0P0000060?ooo`030000003oool0
oooo07/0oooo001h0?ooo`8000002`3oool2000000X0oooo00@000000?ooo`3oool0oooo1000000=
0?ooo`D000003P3oool6000000h0oooo1@00001>0?ooo`8000004@3oool200000180oooo0P00000A
0?ooo`<000004P3oool3000000@0oooo00<000000?ooo`3oool0N`3oool002H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool:000000X0oooo00<000000?ooo`3oool03`3oool2000000d0oooo0P000000103o
ool0000000000000000=0?ooo`8000000P3oool3000000d0oooo00<000000?ooo`3oool00`00001:
0?ooo`8000004P3oool200000180oooo0P00000B0?ooo`8000004`3oool00`000000oooo0?ooo`21
0?ooo`00903oool200000180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?oo
o`8000003P3oool00`000000oooo0?ooo`040?ooo`<00000Y03oool200000180oooo0P00000C0?oo
o`030000003oool0oooo0100oooo0P00000B0?ooo`030000003oool000000880oooo000Q0?ooo`03
0000003oool0000001@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`80
00002P3oool200000:h0oooo00<000000?ooo`3oool0403oool2000001@0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0880oooo000P0?ooo`<00000
4`3oool2000001H0oooo00<000000?ooo`3oool04P3oool3000000L0oooo0P0000310?ooo`800000
?03oool00`000000oooo0?ooo`230?ooo`007`3oool3000001<0oooo0`00000F0?ooo`800000503o
ool3000001H0oooo00<000000?ooo`3oool0kP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo07D0oooo000N0?ooo`8000005@3oool2000001H0oooo0`00000F0?ooo`8000005@3oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0I03oool0
03@0oooo0P00000H0?ooo`800000;@3oool00`000000oooo0?ooo`3l0?ooo`8000003`3oool20000
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`100?ooo`00=03oool00`000000
oooo0?ooo`0G0?ooo`800000;@3oool00`000000oooo0?ooo`3l0?ooo`8000003`3oool3000000l0
oooo0`00000?0?ooo`<000003`3oool00`000000oooo0?ooo`0^0?ooo`00C`3oool00`000000oooo
0?ooo`0A0?ooo`800000603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09L0oooo
0P00001D0?ooo`<000003`3oool3000000h0oooo1000000?0?ooo`<000003`3oool2000002h0oooo
001Q0?ooo`8000006P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo09D0oooo0P00
001=0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0=0?ooo`800000403o
ool200000100oooo0P00000@0?ooo`<00000;@3oool005l0oooo0P00000Z0?ooo`030000003oool0
oooo09@0oooo0P00001<0?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000@0?ooo`800000403oool3
000002`0oooo002;0?ooo`030000003oool0oooo0>00oooo1@0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`00N03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0U@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`00M`3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo07/0oooo001F0?ooo`030000003oool0oooo01d0oooo0P00
000;0?ooo`8000003P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1k0?ooo`00E@3oool00`000000oooo0?ooo`0M
0?ooo`<00000303oool2000000h0oooo0P00002<0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`8000002P3oool00`000000oooo0?ooo`29
0?ooo`00E03oool00`000000oooo0?ooo`0@0?ooo`800000303oool3000000`0oooo0P0000020?oo
o`030000003oool0oooo00X0oooo0`00000>0?ooo`D000003P3oool2000006L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`8000004@3oool2000000X0oooo00<000000?oo
o`3oool0R@3oool00580oooo0P00000@0?ooo`@00000303oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00d0oooo0P00000?0?ooo`<00000403oool4000000h0oooo1@00001@0?ooo`<0
00004@3oool300000100oooo0`00000B0?ooo`8000002@3oool00`000000oooo0?ooo`290?ooo`00
D@3oool2000000l0oooo1@00000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool2000000l0oooo0`00000?0?ooo`D000003@3oool5000004l0oooo0`00000A0?ooo`<00000
4@3oool2000001<0oooo00<000000?ooo`3oool0T`3oool002H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`T000002P3oool2000000<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`8000003P3oool010000000oooo0?ooo`3oool2000000d0oooo
00<000000?ooo`3oool00`00001=0?ooo`8000004P3oool00`000000oooo0?ooo`0A0?ooo`800000
4`3oool00`000000oooo0?ooo`2B0?ooo`009P3oool00`000000oooo0?ooo`0A0?ooo`8000000P3o
ool00`000000oooo0?ooo`0@0?ooo`<00000:@3oool00`000000oooo0?ooo`2R0?ooo`8000004P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:H0oooo000W0?ooo`030000003oool0
oooo0180oooo100000090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0X`3oool0
0`000000oooo0?ooo`3>0?ooo`009`3oool00`000000oooo0?ooo`0C0?ooo`@000001P3oool20000
03@0oooo00<000000?ooo`3oool0o`3ooome0?ooo`009`3oool00`000000oooo0?ooo`0E0?ooo`<0
00000`3oool2000003H0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo06<0oooo000V0?ooo`<00000E03oool00`000000oooo0?ooo`3`0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000l0oooo0P00000?0?ooo`030000
003oool0oooo0580oooo000W0?ooo`800000F`3oool00`000000oooo0?ooo`3X0?ooo`8000001@3o
ool00`000000oooo0?ooo`040?ooo`8000003`3oool2000000l0oooo0P00000@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0;P3oool002L0oooo0P00001J0?ooo`030000003oool0
oooo0>T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<000003P3oool3
000000h0oooo0`00000@0?ooo`800000403oool2000002h0oooo000X0?ooo`800000F@3oool00`00
0000oooo0?ooo`3X0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`8000003`3oool20000
0100oooo0`00000?0?ooo`<000003`3oool3000002d0oooo000Y0?ooo`030000003oool0oooo00l0
oooo0P0000150?ooo`030000003oool0oooo0>T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool300000100
oooo00<000000?ooo`3oool03`3oool2000002d0oooo000h0?ooo`<00000AP3oool200000>X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:P3oool003L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02T0oooo001e0?ooo`8000003@3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`800000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0:03oool007D0oooo0P00000=0?ooo`8000003P3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?oo
o`<00000U@3oool006L0oooo00<000000?ooo`3oool02P3oool3000000d0oooo0P00000>0?ooo`80
0000S@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04P3oool3000009<0oooo001U0?ooo`8000003@3oool3000000d0oooo0`00000>0?ooo`<00000
3P3oool2000007/0oooo00<000000?ooo`3oool04@3oool200000140oooo0P00000B0?ooo`@00000
TP3oool002d0oooo0P00000T0?ooo`<000003@3oool3000000h0oooo0`00000=0?ooo`<000003P3o
ool4000000h0oooo1000000>0?ooo`8000004@3oool2000005D0oooo0`00000@0?ooo`<00000403o
ool400000:L0oooo000Z0?ooo`<000008`3oool5000000h0oooo0P00000?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03@3oool200000100oooo0P00000@0?ooo`@000003`3oool4
00000580oooo0`00000A0?ooo`8000004@3oool300000:L0oooo000Z0?ooo`030000003oool0oooo
0140oooo1@00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`8000004@3oool20000
0100oooo0`00001C0?ooo`8000004P3oool200000180oooo0P00002V0?ooo`00:`3oool2000000l0
oooo1P00000=0?ooo`<000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`8000004@3oool2000000l0
oooo00@000000?ooo`0000000000D@3oool2000001<0oooo00<000000?ooo`3oool0^03oool002H0
oooo2P0000090?ooo`<000000P3oool2000000d0oooo0P00000A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool200000140oooo0P00001@0?ooo`030000003oool0oooo0<`0
oooo000[0?ooo`<00000o`3oooo70?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00M`3oool6000000<0oooo0P1lO7c]
0?ooo`0307alO0000000000000@0000000<0fMWI0?ooo`3oool00P1lO7ai0?ooo`00N03oool0103`
l?0000000000003`l?040?ooo`80O7alk@3oool00`3`l?00CDe=00000004000000030;:b/P3oool0
oooo0080O7alN@3oool007T0oooo0P00003e0?ooo`030>WYj@2<S8`0oooo0080oooo00<0d=3@06QX
J03oool0O03oool007T0oooo0P00003f0?ooo`030>WYj@1lO7`0oooo0800oooo001i0?ooo`800000
m`3oool00`37alL0O7al0?ooo`1o0?ooo`00N@3oool200000?P0oooo00<0O7al0:NWY`3oool0OP3o
ool007T0oooo0P00003h0?ooo`030=3@d0000000hN7Q07h0oooo001i0?ooo`800000n@3oool00`00
0000VYZJ0?ooo`1m0?ooo`00N@3oool200000?T0oooo0P00001n0?ooo`00N@3oool200000?@0oooo
00L0_Kfm0?ooo`3oool0oooo0>7Qh@000000CDe=07h0oooo001g0?ooo`80O7al0P00003e0?ooo`06
0;:b/P3oool0l?3`07alO0000000/[:bOP3oool007L0oooo00@0l?3`0<O7a`2JVYX0CDe=m@3oool0
1@3YjNT0J6QX0000001=CDd0/[:b07l0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {478.25, 0}} -> {-0.0502002, -0.0479395, \
0.00420922, 0.00420922}, {{11.875, 238.188}, {466.813, 249.938}} -> \
{-3.08884, -2.58253, 0.0239179, 0.0239179}, {{260.813, 487.063}, {466.813, \
249.938}} -> {-8.59291, -2.56416, 0.0229515, 0.0229515}, {{11.875, 238.188}, \
{228.25, 11.375}} -> {-2.88014, -8.03952, 0.0229515, 0.0229515}, {{260.813, \
487.063}, {228.25, 11.375}} -> {-8.97041, -8.30168, 0.023979, 0.023979}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[GraphicsArray[{{p1, p2, p3, p4}}], 
      ImageSize \[Rule] 600]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .22293 
%%ImageSize: 600 133.756 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.00530779 0.238095 [
[ 0 0 0 0 ]
[ 1 .22293 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .22293 L
0 .22293 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00530779 0.245293 0.217619 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.50228 0.217537 0.500689 0.217537 [
[.5 .97109 -8.78125 0 ]
[.5 .97109 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 .95859 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .97109 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0001 w
[ ] 0 setdash
.06721 .06561 m
.02943 .04403 L
s
% Start of user PostScript
-2. -2. -2.17365 -2.09923 MAarrowhead1
% End of user PostScript
.06721 .1623 m
.02757 .14436 L
s
% Start of user PostScript
-2. -1.55556 -2.18221 -1.63801 MAarrowhead1
% End of user PostScript
.06721 .25898 m
.0259 .24531 L
s
% Start of user PostScript
-2. -1.11111 -2.18987 -1.17395 MAarrowhead1
% End of user PostScript
.06721 .35566 m
.02459 .34692 L
s
% Start of user PostScript
-2. -0.666667 -2.19592 -0.706855 MAarrowhead1
% End of user PostScript
.06721 .45235 m
.02381 .44924 L
s
% Start of user PostScript
-2. -0.222222 -2.19949 -0.236522 MAarrowhead1
% End of user PostScript
.06721 .54903 m
.02383 .55238 L
s
% Start of user PostScript
-2. 0.222222 -2.19941 0.237635 MAarrowhead1
% End of user PostScript
.06721 .64571 m
.02517 .65692 L
s
% Start of user PostScript
-2. 0.666667 -2.19325 0.718199 MAarrowhead1
% End of user PostScript
.06721 .7424 m
.03048 .76572 L
s
% Start of user PostScript
-2. 1.11111 -2.16884 1.21831 MAarrowhead1
% End of user PostScript
.06721 .83908 m
.08052 .8805 L
s
% Start of user PostScript
-2. 1.55556 -1.9388 1.74596 MAarrowhead1
% End of user PostScript
.06721 .93576 m
.11071 .93576 L
s
% Start of user PostScript
-2. 2. -1.8 2. MAarrowhead1
% End of user PostScript
.16389 .06561 m
.12893 .03971 L
s
% Start of user PostScript
-1.55556 -2. -1.71625 -2.11906 MAarrowhead1
% End of user PostScript
.16389 .1623 m
.12639 .14024 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.72794 -1.65696 MAarrowhead1
% End of user PostScript
.16389 .25898 m
.12395 .24173 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.73916 -1.19041 MAarrowhead1
% End of user PostScript
.16389 .35566 m
.12188 .34435 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.74867 -0.71869 MAarrowhead1
% End of user PostScript
.16389 .45235 m
.12058 .44822 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75465 -0.241184 MAarrowhead1
% End of user PostScript
.16389 .54903 m
.12062 .55359 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75446 0.243159 MAarrowhead1
% End of user PostScript
.16389 .64571 m
.12335 .66151 L
s
% Start of user PostScript
-1.55556 0.666667 -1.74191 0.739273 MAarrowhead1
% End of user PostScript
.16389 .7424 m
.13894 .77804 L
s
% Start of user PostScript
-1.55556 1.11111 -1.67025 1.27496 MAarrowhead1
% End of user PostScript
.16389 .83908 m
.20428 .85524 L
s
% Start of user PostScript
-1.55556 1.55556 -1.36986 1.62983 MAarrowhead1
% End of user PostScript
.16389 .93576 m
.20657 .92732 L
s
% Start of user PostScript
-1.55556 2. -1.35936 1.96119 MAarrowhead1
% End of user PostScript
.26057 .06561 m
.23053 .03415 L
s
% Start of user PostScript
-1.11111 -2. -1.24923 -2.14465 MAarrowhead1
% End of user PostScript
.26057 .1623 m
.22716 .13443 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.2647 -1.68366 MAarrowhead1
% End of user PostScript
.26057 .25898 m
.22352 .23618 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.28144 -1.21593 MAarrowhead1
% End of user PostScript
.26057 .35566 m
.22 .33996 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.29762 -0.738865 MAarrowhead1
% End of user PostScript
.26057 .45235 m
.21748 .44635 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.3092 -0.249783 MAarrowhead1
% End of user PostScript
.26057 .54903 m
.21761 .5559 L
s
% Start of user PostScript
-1.11111 0.222222 -1.3086 0.25382 MAarrowhead1
% End of user PostScript
.26057 .64571 m
.22469 .67032 L
s
% Start of user PostScript
-1.11111 0.666667 -1.27606 0.779772 MAarrowhead1
% End of user PostScript
.26057 .7424 m
.27112 .78461 L
s
% Start of user PostScript
-1.11111 1.11111 -1.0626 1.30514 MAarrowhead1
% End of user PostScript
.26057 .83908 m
.30408 .83908 L
s
% Start of user PostScript
-1.11111 1.55556 -0.911111 1.55556 MAarrowhead1
% End of user PostScript
.26057 .93576 m
.30063 .9188 L
s
% Start of user PostScript
-1.11111 2. -0.926948 1.922 MAarrowhead1
% End of user PostScript
.35726 .06561 m
.33581 .02776 L
s
% Start of user PostScript
-0.666667 -2. -0.765269 -2.174 MAarrowhead1
% End of user PostScript
.35726 .1623 m
.3321 .1268 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.78232 -1.71873 MAarrowhead1
% End of user PostScript
.35726 .25898 m
.32721 .22751 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.804762 -1.25578 MAarrowhead1
% End of user PostScript
.35726 .35566 m
.34198 .31493 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.736891 -0.853933 MAarrowhead1
% End of user PostScript
.35726 .45235 m
.315 .44197 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.860894 -0.269927 MAarrowhead1
% End of user PostScript
.35726 .54903 m
.31562 .56165 L
s
% Start of user PostScript
-0.666667 0.222222 -0.858072 0.280224 MAarrowhead1
% End of user PostScript
.35726 .64571 m
.3378 .68463 L
s
% Start of user PostScript
-0.666667 0.666667 -0.756109 0.845552 MAarrowhead1
% End of user PostScript
.35726 .7424 m
.39346 .76653 L
s
% Start of user PostScript
-0.666667 1.11111 -0.500257 1.22205 MAarrowhead1
% End of user PostScript
.35726 .83908 m
.3982 .82438 L
s
% Start of user PostScript
-0.666667 1.55556 -0.478428 1.48798 MAarrowhead1
% End of user PostScript
.35726 .93576 m
.39029 .90745 L
s
% Start of user PostScript
-0.666667 2. -0.514815 1.86984 MAarrowhead1
% End of user PostScript
.45394 .06561 m
.44596 .02284 L
s
% Start of user PostScript
-0.222222 -2. -0.258891 -2.19661 MAarrowhead1
% End of user PostScript
.45394 .1623 m
.4441 .11992 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.267448 -1.75037 MAarrowhead1
% End of user PostScript
.45394 .25898 m
.44106 .21742 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.281442 -1.30214 MAarrowhead1
% End of user PostScript
.45394 .35566 m
.43514 .31643 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.308646 -0.84703 MAarrowhead1
% End of user PostScript
.45394 .45235 m
.41997 .42517 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.378396 -0.347161 MAarrowhead1
% End of user PostScript
.45394 .54903 m
.42529 .58177 L
s
% Start of user PostScript
-0.222222 0.222222 -0.353923 0.372738 MAarrowhead1
% End of user PostScript
.45394 .64571 m
.45755 .68907 L
s
% Start of user PostScript
-0.222222 0.666667 -0.205613 0.865976 MAarrowhead1
% End of user PostScript
.45394 .7424 m
.49745 .7424 L
s
% Start of user PostScript
-0.222222 1.11111 -0.0222222 1.11111 MAarrowhead1
% End of user PostScript
.45394 .83908 m
.47652 .80189 L
s
% Start of user PostScript
-0.222222 1.55556 -0.118427 1.3846 MAarrowhead1
% End of user PostScript
.45394 .93576 m
.46821 .89466 L
s
% Start of user PostScript
-0.222222 2. -0.15662 1.81107 MAarrowhead1
% End of user PostScript
.55062 .06561 m
.55849 .02282 L
s
% Start of user PostScript
0.222222 -2. 0.258369 -2.19671 MAarrowhead1
% End of user PostScript
.55062 .1623 m
.56026 .11987 L
s
% Start of user PostScript
0.222222 -1.55556 0.266546 -1.75058 MAarrowhead1
% End of user PostScript
.55062 .25898 m
.56312 .21731 L
s
% Start of user PostScript
0.222222 -1.11111 0.279692 -1.30268 MAarrowhead1
% End of user PostScript
.55062 .35566 m
.56855 .31602 L
s
% Start of user PostScript
0.222222 -0.666667 0.304656 -0.848888 MAarrowhead1
% End of user PostScript
.55062 .45235 m
.58281 .42308 L
s
% Start of user PostScript
0.222222 -0.222222 0.37021 -0.356757 MAarrowhead1
% End of user PostScript
.55062 .54903 m
.57008 .58795 L
s
% Start of user PostScript
0.222222 0.222222 0.311665 0.401108 MAarrowhead1
% End of user PostScript
.55062 .64571 m
.52277 .67914 L
s
% Start of user PostScript
0.222222 0.666667 0.0941853 0.820311 MAarrowhead1
% End of user PostScript
.55062 .7424 m
.51614 .71587 L
s
% Start of user PostScript
0.222222 1.11111 0.0636974 0.989169 MAarrowhead1
% End of user PostScript
.55062 .83908 m
.53116 .80017 L
s
% Start of user PostScript
0.222222 1.55556 0.13278 1.37667 MAarrowhead1
% End of user PostScript
.55062 .93576 m
.53728 .89435 L
s
% Start of user PostScript
0.222222 2. 0.160883 1.80964 MAarrowhead1
% End of user PostScript
.64731 .06561 m
.66803 .02736 L
s
% Start of user PostScript
0.666667 -2. 0.761923 -2.17586 MAarrowhead1
% End of user PostScript
.64731 .1623 m
.67138 .12606 L
s
% Start of user PostScript
0.666667 -1.55556 0.777332 -1.72215 MAarrowhead1
% End of user PostScript
.64731 .25898 m
.67572 .22604 L
s
% Start of user PostScript
0.666667 -1.11111 0.797292 -1.26256 MAarrowhead1
% End of user PostScript
.64731 .35566 m
.68128 .32849 L
s
% Start of user PostScript
0.666667 -0.666667 0.82284 -0.791606 MAarrowhead1
% End of user PostScript
.64731 .45235 m
.68796 .43686 L
s
% Start of user PostScript
0.666667 -0.222222 0.853564 -0.293421 MAarrowhead1
% End of user PostScript
.64731 .54903 m
.6212 .58384 L
s
% Start of user PostScript
0.666667 0.222222 0.546667 0.382222 MAarrowhead1
% End of user PostScript
.64731 .64571 m
.6038 .64571 L
s
% Start of user PostScript
0.666667 0.666667 0.466667 0.666667 MAarrowhead1
% End of user PostScript
.64731 .7424 m
.6068 .72651 L
s
% Start of user PostScript
0.666667 1.11111 0.480472 1.03809 MAarrowhead1
% End of user PostScript
.64731 .83908 m
.61244 .81305 L
s
% Start of user PostScript
0.666667 1.55556 0.506411 1.4359 MAarrowhead1
% End of user PostScript
.64731 .93576 m
.61791 .90369 L
s
% Start of user PostScript
0.666667 2. 0.531522 1.85257 MAarrowhead1
% End of user PostScript
.74399 .06561 m
.7728 .03301 L
s
% Start of user PostScript
1.11111 -2. 1.24356 -2.14986 MAarrowhead1
% End of user PostScript
.74399 .1623 m
.77579 .13261 L
s
% Start of user PostScript
1.11111 -1.55556 1.25732 -1.69202 MAarrowhead1
% End of user PostScript
.74399 .25898 m
.77901 .23317 L
s
% Start of user PostScript
1.11111 -1.11111 1.27212 -1.22975 MAarrowhead1
% End of user PostScript
.74399 .35566 m
.78218 .33483 L
s
% Start of user PostScript
1.11111 -0.666667 1.28669 -0.762437 MAarrowhead1
% End of user PostScript
.74399 .45235 m
.78438 .43619 L
s
% Start of user PostScript
1.11111 -0.222222 1.29681 -0.2965 MAarrowhead1
% End of user PostScript
.74399 .54903 m
.70062 .5525 L
s
% Start of user PostScript
1.11111 0.222222 0.911748 0.238171 MAarrowhead1
% End of user PostScript
.74399 .64571 m
.70067 .64171 L
s
% Start of user PostScript
1.11111 0.666667 0.911958 0.648283 MAarrowhead1
% End of user PostScript
.74399 .7424 m
.70215 .73044 L
s
% Start of user PostScript
1.11111 1.11111 0.918806 1.05617 MAarrowhead1
% End of user PostScript
.74399 .83908 m
.70481 .82017 L
s
% Start of user PostScript
1.11111 1.55556 0.931001 1.46861 MAarrowhead1
% End of user PostScript
.74399 .93576 m
.70803 .91127 L
s
% Start of user PostScript
1.11111 2. 0.945809 1.88742 MAarrowhead1
% End of user PostScript
.84067 .06561 m
.87416 .03784 L
s
% Start of user PostScript
1.55556 -2. 1.70949 -2.12769 MAarrowhead1
% End of user PostScript
.84067 .1623 m
.87639 .13745 L
s
% Start of user PostScript
1.55556 -1.55556 1.71974 -1.66977 MAarrowhead1
% End of user PostScript
.84067 .25898 m
.87845 .2374 L
s
% Start of user PostScript
1.55556 -1.11111 1.7292 -1.21034 MAarrowhead1
% End of user PostScript
.84067 .35566 m
.87974 .33653 L
s
% Start of user PostScript
1.55556 -0.666667 1.73517 -0.75464 MAarrowhead1
% End of user PostScript
.84067 .45235 m
.8029 .43076 L
s
% Start of user PostScript
1.55556 -0.222222 1.38191 -0.32145 MAarrowhead1
% End of user PostScript
.84067 .54903 m
.79716 .54903 L
s
% Start of user PostScript
1.55556 0.222222 1.35556 0.222222 MAarrowhead1
% End of user PostScript
.84067 .64571 m
.79738 .64135 L
s
% Start of user PostScript
1.55556 0.666667 1.35656 0.6466 MAarrowhead1
% End of user PostScript
.84067 .7424 m
.79826 .7327 L
s
% Start of user PostScript
1.55556 1.11111 1.36058 1.06655 MAarrowhead1
% End of user PostScript
.84067 .83908 m
.79978 .82421 L
s
% Start of user PostScript
1.55556 1.55556 1.3676 1.48721 MAarrowhead1
% End of user PostScript
.84067 .93576 m
.80178 .91625 L
s
% Start of user PostScript
1.55556 2. 1.37679 1.91031 MAarrowhead1
% End of user PostScript
.93735 .06561 m
.97356 .04148 L
s
% Start of user PostScript
2. -2. 2.16641 -2.11094 MAarrowhead1
% End of user PostScript
.93735 .1623 m
.9751 .14066 L
s
% Start of user PostScript
2. -1.55556 2.17352 -1.655 MAarrowhead1
% End of user PostScript
.93735 .25898 m
.97619 .23937 L
s
% Start of user PostScript
2. -1.11111 2.17852 -1.20127 MAarrowhead1
% End of user PostScript
.93735 .35566 m
.97356 .33153 L
s
% Start of user PostScript
2. -0.666667 2.16641 -0.777607 MAarrowhead1
% End of user PostScript
.93735 .45235 m
.89389 .45042 L
s
% Start of user PostScript
2. -0.222222 1.8002 -0.231102 MAarrowhead1
% End of user PostScript
.93735 .54903 m
.89385 .54829 L
s
% Start of user PostScript
2. 0.222222 1.80003 0.218804 MAarrowhead1
% End of user PostScript
.93735 .64571 m
.89404 .64159 L
s
% Start of user PostScript
2. 0.666667 1.8009 0.647705 MAarrowhead1
% End of user PostScript
.93735 .7424 m
.89462 .73421 L
s
% Start of user PostScript
2. 1.11111 1.80357 1.07348 MAarrowhead1
% End of user PostScript
.93735 .83908 m
.89562 .8268 L
s
% Start of user PostScript
2. 1.55556 1.80814 1.49909 MAarrowhead1
% End of user PostScript
.93735 .93576 m
.89696 .91961 L
s
% Start of user PostScript
2. 2. 1.8143 1.92572 MAarrowhead1
% End of user PostScript
.02 w
.50228 .50069 Mdot
.50228 .71823 Mdot
.64731 .64571 Mdot
.71982 .50069 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.93735 .06561 m
.92588 .08851 L
.91446 .11141 L
.91446 .11141 L
.90302 .13431 L
.89156 .15721 L
.89156 .15721 L
.88012 .18011 L
.86866 .20301 L
.86866 .20301 L
.85723 .22591 L
.84576 .2488 L
.84576 .2488 L
.83433 .2717 L
.82286 .2946 L
.82286 .2946 L
.81144 .3175 L
.79996 .3404 L
.79996 .3404 L
.78855 .3633 L
.77706 .3862 L
.77706 .3862 L
.76566 .40909 L
.75417 .43199 L
.75417 .43199 L
.74277 .45489 L
.73127 .47779 L
.73127 .47779 L
.7199 .50069 L
.70837 .52359 L
.70837 .52359 L
.69703 .54649 L
.68547 .56939 L
.68547 .56939 L
.67419 .59228 L
.66257 .61518 L
.66257 .61518 L
.65138 .63808 L
.63967 .66098 L
.63967 .66098 L
.62868 .68388 L
.61677 .70678 L
.61677 .70678 L
.60623 .72968 L
.59387 .75257 L
.59387 .75257 L
.58476 .77547 L
.57098 .79837 L
.57098 .79837 L
.55953 .82127 L
Mistroke
.54808 .84417 L
.54808 .84417 L
.53663 .86707 L
.52518 .88997 L
.52518 .88997 L
.50228 .88997 L
.50228 .86707 L
.50228 .84417 L
.50228 .82127 L
.50228 .79837 L
.50228 .77547 L
.50228 .75257 L
.50228 .72968 L
.50228 .70678 L
.50228 .68388 L
.50228 .66098 L
.50228 .63808 L
.50228 .61518 L
.50228 .59228 L
.50228 .56939 L
.50228 .54649 L
.50228 .52359 L
.50228 .50069 L
.50228 .47779 L
.50228 .45489 L
.50228 .43199 L
.50228 .40909 L
.50228 .3862 L
.50228 .3633 L
.50228 .3404 L
.50228 .3175 L
.50228 .2946 L
.50228 .2717 L
.50228 .2488 L
.50228 .22591 L
.50228 .20301 L
.50228 .18011 L
.50228 .15721 L
.50228 .13431 L
.50228 .11141 L
.50228 .08851 L
.50228 .06561 L
Mfstroke
.06721 .50069 m
.0901 .50069 L
.113 .50069 L
.1359 .50069 L
.1588 .50069 L
.1817 .50069 L
.2046 .50069 L
.2275 .50069 L
.25039 .50069 L
.27329 .50069 L
.29619 .50069 L
.31909 .50069 L
.34199 .50069 L
.36489 .50069 L
.38779 .50069 L
.41069 .50069 L
.43358 .50069 L
.45648 .50069 L
.47938 .50069 L
.50228 .50069 L
.52518 .50069 L
.54808 .50069 L
.57098 .50069 L
.59387 .50069 L
.61677 .50069 L
.63967 .50069 L
.66257 .50069 L
.68547 .50069 L
.70837 .50069 L
.73127 .50069 L
.75417 .50069 L
.77706 .50069 L
.79996 .50069 L
.82286 .50069 L
.84576 .50069 L
.86866 .50069 L
.89156 .50069 L
.89156 .52359 L
.89156 .52359 L
.86866 .53504 L
.84576 .54649 L
.84576 .54649 L
.82286 .55794 L
.79996 .56939 L
.79996 .56939 L
.77706 .58316 L
.75417 .59228 L
.75417 .59228 L
.73127 .60464 L
.70837 .61518 L
Mistroke
.70837 .61518 L
.68547 .62709 L
.66257 .63808 L
.66257 .63808 L
.63967 .64979 L
.61677 .66098 L
.61677 .66098 L
.59387 .6726 L
.57098 .68388 L
.57098 .68388 L
.54808 .69544 L
.52518 .70678 L
.52518 .70678 L
.50228 .71831 L
.47938 .72968 L
.47938 .72968 L
.45648 .74118 L
.43358 .75257 L
.43358 .75257 L
.41069 .76407 L
.38779 .77547 L
.38779 .77547 L
.36489 .78696 L
.34199 .79837 L
.34199 .79837 L
.31909 .80985 L
.29619 .82127 L
.29619 .82127 L
.27329 .83274 L
.25039 .84417 L
.25039 .84417 L
.2275 .85564 L
.2046 .86707 L
.2046 .86707 L
.1817 .87853 L
.1588 .88997 L
.1588 .88997 L
.1359 .90143 L
.113 .91287 L
.113 .91287 L
.0901 .92429 L
.06721 .93576 L
Mfstroke
0 0 m
1 0 L
1 .95859 L
0 .95859 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.267442 0.00530779 0.488926 0.217619 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.500812 0.217094 0.500812 0.217094 [
[.5 1.0125 -8.78125 0 ]
[.5 1.0125 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0125 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0001 w
[ ] 0 setdash
.06662 .06662 m
.03592 .03592 L
s
% Start of user PostScript
-2. -2. -2.14142 -2.14142 MAarrowhead1
% End of user PostScript
.06662 .16311 m
.03329 .1353 L
s
% Start of user PostScript
-2. -1.55556 -2.15357 -1.68368 MAarrowhead1
% End of user PostScript
.06662 .2596 m
.03022 .23593 L
s
% Start of user PostScript
-2. -1.11111 -2.16768 -1.22012 MAarrowhead1
% End of user PostScript
.06662 .35608 m
.02682 .33873 L
s
% Start of user PostScript
-2. -0.666667 -2.18334 -0.746584 MAarrowhead1
% End of user PostScript
.06662 .45257 m
.02381 .44536 L
s
% Start of user PostScript
-2. -0.222222 -2.19722 -0.255446 MAarrowhead1
% End of user PostScript
.06662 .54906 m
.02411 .55789 L
s
% Start of user PostScript
-2. 0.222222 -2.19582 0.2629 MAarrowhead1
% End of user PostScript
.06662 .64554 m
.03381 .67398 L
s
% Start of user PostScript
-2. 0.666667 -2.15114 0.797653 MAarrowhead1
% End of user PostScript
.06662 .74203 m
.05192 .78288 L
s
% Start of user PostScript
-2. 1.11111 -2.06774 1.29929 MAarrowhead1
% End of user PostScript
.06662 .83851 m
.06842 .8819 L
s
% Start of user PostScript
-2. 1.55556 -1.99171 1.75538 MAarrowhead1
% End of user PostScript
.06662 .935 m
.08036 .97619 L
s
% Start of user PostScript
-2. 2. -1.93675 2.18974 MAarrowhead1
% End of user PostScript
.16311 .06662 m
.1353 .03329 L
s
% Start of user PostScript
-1.55556 -2. -1.68368 -2.15357 MAarrowhead1
% End of user PostScript
.16311 .16311 m
.13241 .13241 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.69698 -1.69698 MAarrowhead1
% End of user PostScript
.16311 .2596 m
.12889 .23288 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.7132 -1.23419 MAarrowhead1
% End of user PostScript
.16311 .35608 m
.12469 .33585 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.73252 -0.759846 MAarrowhead1
% End of user PostScript
.16311 .45257 m
.12059 .44379 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75143 -0.262641 MAarrowhead1
% End of user PostScript
.16311 .54906 m
.12112 .56011 L
s
% Start of user PostScript
-1.55556 0.222222 -1.74897 0.273121 MAarrowhead1
% End of user PostScript
.16311 .64554 m
.13542 .67899 L
s
% Start of user PostScript
-1.55556 0.666667 -1.6831 0.820717 MAarrowhead1
% End of user PostScript
.16311 .74203 m
.15644 .78493 L
s
% Start of user PostScript
-1.55556 1.11111 -1.5863 1.30873 MAarrowhead1
% End of user PostScript
.16311 .83851 m
.17233 .88094 L
s
% Start of user PostScript
-1.55556 1.55556 -1.51307 1.75099 MAarrowhead1
% End of user PostScript
.16311 .935 m
.18351 .97333 L
s
% Start of user PostScript
-1.55556 2. -1.4616 2.17656 MAarrowhead1
% End of user PostScript
.2596 .06662 m
.23593 .03022 L
s
% Start of user PostScript
-1.11111 -2. -1.22012 -2.16768 MAarrowhead1
% End of user PostScript
.2596 .16311 m
.23288 .12889 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.23419 -1.7132 MAarrowhead1
% End of user PostScript
.2596 .2596 m
.2289 .2289 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.25253 -1.25253 MAarrowhead1
% End of user PostScript
.2596 .35608 m
.22365 .33173 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.27669 -0.778836 MAarrowhead1
% End of user PostScript
.2596 .45257 m
.21767 .44127 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.30422 -0.274277 MAarrowhead1
% End of user PostScript
.2596 .54906 m
.21875 .56376 L
s
% Start of user PostScript
-1.11111 0.222222 -1.29929 0.289966 MAarrowhead1
% End of user PostScript
.2596 .64554 m
.23996 .68426 L
s
% Start of user PostScript
-1.11111 0.666667 -1.20159 0.845032 MAarrowhead1
% End of user PostScript
.2596 .74203 m
.26188 .78539 L
s
% Start of user PostScript
-1.11111 1.11111 -1.1006 1.31083 MAarrowhead1
% End of user PostScript
.2596 .83851 m
.2767 .87842 L
s
% Start of user PostScript
-1.11111 1.55556 -1.03233 1.73938 MAarrowhead1
% End of user PostScript
.2596 .935 m
.28788 .96794 L
s
% Start of user PostScript
-1.11111 2. -0.980827 2.15174 MAarrowhead1
% End of user PostScript
.35608 .06662 m
.33873 .02682 L
s
% Start of user PostScript
-0.666667 -2. -0.746584 -2.18334 MAarrowhead1
% End of user PostScript
.35608 .16311 m
.33585 .12469 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.759846 -1.73252 MAarrowhead1
% End of user PostScript
.35608 .2596 m
.33173 .22365 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.778836 -1.27669 MAarrowhead1
% End of user PostScript
.35608 .35608 m
.32538 .32538 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.808088 -0.808088 MAarrowhead1
% End of user PostScript
.35608 .45257 m
.31582 .43632 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.852137 -0.297061 MAarrowhead1
% End of user PostScript
.35608 .54906 m
.31846 .57072 L
s
% Start of user PostScript
-0.666667 0.222222 -0.839991 0.322015 MAarrowhead1
% End of user PostScript
.35608 .64554 m
.34757 .68812 L
s
% Start of user PostScript
-0.666667 0.666667 -0.70589 0.862783 MAarrowhead1
% End of user PostScript
.35608 .74203 m
.36751 .78392 L
s
% Start of user PostScript
-0.666667 1.11111 -0.614043 1.30406 MAarrowhead1
% End of user PostScript
.35608 .83851 m
.38312 .87249 L
s
% Start of user PostScript
-0.666667 1.55556 -0.542118 1.71204 MAarrowhead1
% End of user PostScript
.35608 .935 m
.39599 .9521 L
s
% Start of user PostScript
-0.666667 2. -0.482838 2.07878 MAarrowhead1
% End of user PostScript
.45257 .06662 m
.44536 .02381 L
s
% Start of user PostScript
-0.222222 -2. -0.255446 -2.19722 MAarrowhead1
% End of user PostScript
.45257 .16311 m
.44379 .12059 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.262641 -1.75143 MAarrowhead1
% End of user PostScript
.45257 .2596 m
.44127 .21767 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.274277 -1.30422 MAarrowhead1
% End of user PostScript
.45257 .35608 m
.43632 .31582 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.297061 -0.852137 MAarrowhead1
% End of user PostScript
.45257 .45257 m
.42187 .42187 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.363644 -0.363644 MAarrowhead1
% End of user PostScript
.45257 .54906 m
.42926 .58569 L
s
% Start of user PostScript
-0.222222 0.222222 -0.329597 0.390955 MAarrowhead1
% End of user PostScript
.45257 .64554 m
.45463 .68891 L
s
% Start of user PostScript
-0.222222 0.666667 -0.212709 0.86644 MAarrowhead1
% End of user PostScript
.45257 .74203 m
.47491 .77926 L
s
% Start of user PostScript
-0.222222 1.11111 -0.119323 1.28261 MAarrowhead1
% End of user PostScript
.45257 .83851 m
.49272 .82198 L
s
% Start of user PostScript
-0.222222 1.55556 -0.0372866 1.47941 MAarrowhead1
% End of user PostScript
.45257 .935 m
.47366 .89705 L
s
% Start of user PostScript
-0.222222 2. -0.125094 1.82517 MAarrowhead1
% End of user PostScript
.54906 .06662 m
.55789 .02411 L
s
% Start of user PostScript
0.222222 -2. 0.2629 -2.19582 MAarrowhead1
% End of user PostScript
.54906 .16311 m
.56011 .12112 L
s
% Start of user PostScript
0.222222 -1.55556 0.273121 -1.74897 MAarrowhead1
% End of user PostScript
.54906 .2596 m
.56376 .21875 L
s
% Start of user PostScript
0.222222 -1.11111 0.289966 -1.29929 MAarrowhead1
% End of user PostScript
.54906 .35608 m
.57072 .31846 L
s
% Start of user PostScript
0.222222 -0.666667 0.322015 -0.839991 MAarrowhead1
% End of user PostScript
.54906 .45257 m
.58569 .42926 L
s
% Start of user PostScript
0.222222 -0.222222 0.390955 -0.329597 MAarrowhead1
% End of user PostScript
.54906 .54906 m
.57976 .57976 L
s
% Start of user PostScript
0.222222 0.222222 0.363644 0.363644 MAarrowhead1
% End of user PostScript
.54906 .64554 m
.51182 .6232 L
s
% Start of user PostScript
0.222222 0.666667 0.0507236 0.563768 MAarrowhead1
% End of user PostScript
.54906 .74203 m
.52902 .70351 L
s
% Start of user PostScript
0.222222 1.11111 0.129952 0.933668 MAarrowhead1
% End of user PostScript
.54906 .83851 m
.53533 .79732 L
s
% Start of user PostScript
0.222222 1.55556 0.158977 1.36582 MAarrowhead1
% End of user PostScript
.54906 .935 m
.53861 .89286 L
s
% Start of user PostScript
0.222222 2. 0.174106 1.80587 MAarrowhead1
% End of user PostScript
.64554 .06662 m
.67398 .03381 L
s
% Start of user PostScript
0.666667 -2. 0.797653 -2.15114 MAarrowhead1
% End of user PostScript
.64554 .16311 m
.67899 .13542 L
s
% Start of user PostScript
0.666667 -1.55556 0.820717 -1.6831 MAarrowhead1
% End of user PostScript
.64554 .2596 m
.68426 .23996 L
s
% Start of user PostScript
0.666667 -1.11111 0.845032 -1.20159 MAarrowhead1
% End of user PostScript
.64554 .35608 m
.68812 .34757 L
s
% Start of user PostScript
0.666667 -0.666667 0.862783 -0.70589 MAarrowhead1
% End of user PostScript
.64554 .45257 m
.68891 .45463 L
s
% Start of user PostScript
0.666667 -0.222222 0.86644 -0.212709 MAarrowhead1
% End of user PostScript
.64554 .54906 m
.6232 .51182 L
s
% Start of user PostScript
0.666667 0.222222 0.563768 0.0507236 MAarrowhead1
% End of user PostScript
.64554 .64554 m
.61484 .61484 L
s
% Start of user PostScript
0.666667 0.666667 0.525245 0.525245 MAarrowhead1
% End of user PostScript
.64554 .74203 m
.61874 .70787 L
s
% Start of user PostScript
0.666667 1.11111 0.543209 0.953763 MAarrowhead1
% End of user PostScript
.64554 .83851 m
.62239 .80178 L
s
% Start of user PostScript
0.666667 1.55556 0.560029 1.38636 MAarrowhead1
% End of user PostScript
.64554 .935 m
.62539 .89654 L
s
% Start of user PostScript
0.666667 2. 0.573865 1.82283 MAarrowhead1
% End of user PostScript
.74203 .06662 m
.78288 .05192 L
s
% Start of user PostScript
1.11111 -2. 1.29929 -2.06774 MAarrowhead1
% End of user PostScript
.74203 .16311 m
.78493 .15644 L
s
% Start of user PostScript
1.11111 -1.55556 1.30873 -1.5863 MAarrowhead1
% End of user PostScript
.74203 .2596 m
.78539 .26188 L
s
% Start of user PostScript
1.11111 -1.11111 1.31083 -1.1006 MAarrowhead1
% End of user PostScript
.74203 .35608 m
.78392 .36751 L
s
% Start of user PostScript
1.11111 -0.666667 1.30406 -0.614043 MAarrowhead1
% End of user PostScript
.74203 .45257 m
.77926 .47491 L
s
% Start of user PostScript
1.11111 -0.222222 1.28261 -0.119323 MAarrowhead1
% End of user PostScript
.74203 .54906 m
.70351 .52902 L
s
% Start of user PostScript
1.11111 0.222222 0.933668 0.129952 MAarrowhead1
% End of user PostScript
.74203 .64554 m
.70787 .61874 L
s
% Start of user PostScript
1.11111 0.666667 0.953763 0.543209 MAarrowhead1
% End of user PostScript
.74203 .74203 m
.71133 .71133 L
s
% Start of user PostScript
1.11111 1.11111 0.96969 0.96969 MAarrowhead1
% End of user PostScript
.74203 .83851 m
.71433 .80508 L
s
% Start of user PostScript
1.11111 1.55556 0.983508 1.40155 MAarrowhead1
% End of user PostScript
.74203 .935 m
.71692 .89958 L
s
% Start of user PostScript
1.11111 2. 0.995456 1.83683 MAarrowhead1
% End of user PostScript
.83851 .06662 m
.8819 .06842 L
s
% Start of user PostScript
1.55556 -2. 1.75538 -1.99171 MAarrowhead1
% End of user PostScript
.83851 .16311 m
.88094 .17233 L
s
% Start of user PostScript
1.55556 -1.55556 1.75099 -1.51307 MAarrowhead1
% End of user PostScript
.83851 .2596 m
.87842 .2767 L
s
% Start of user PostScript
1.55556 -1.11111 1.73938 -1.03233 MAarrowhead1
% End of user PostScript
.83851 .35608 m
.87249 .38312 L
s
% Start of user PostScript
1.55556 -0.666667 1.71204 -0.542118 MAarrowhead1
% End of user PostScript
.83851 .45257 m
.82198 .49272 L
s
% Start of user PostScript
1.55556 -0.222222 1.47941 -0.0372866 MAarrowhead1
% End of user PostScript
.83851 .54906 m
.79732 .53533 L
s
% Start of user PostScript
1.55556 0.222222 1.36582 0.158977 MAarrowhead1
% End of user PostScript
.83851 .64554 m
.80178 .62239 L
s
% Start of user PostScript
1.55556 0.666667 1.38636 0.560029 MAarrowhead1
% End of user PostScript
.83851 .74203 m
.80508 .71433 L
s
% Start of user PostScript
1.55556 1.11111 1.40155 0.983508 MAarrowhead1
% End of user PostScript
.83851 .83851 m
.80781 .80781 L
s
% Start of user PostScript
1.55556 1.55556 1.41413 1.41413 MAarrowhead1
% End of user PostScript
.83851 .935 m
.81017 .90211 L
s
% Start of user PostScript
1.55556 2. 1.42499 1.8485 MAarrowhead1
% End of user PostScript
.935 .06662 m
.97619 .08036 L
s
% Start of user PostScript
2. -2. 2.18974 -1.93675 MAarrowhead1
% End of user PostScript
.935 .16311 m
.97333 .18351 L
s
% Start of user PostScript
2. -1.55556 2.17656 -1.4616 MAarrowhead1
% End of user PostScript
.935 .2596 m
.96794 .28788 L
s
% Start of user PostScript
2. -1.11111 2.15174 -0.980827 MAarrowhead1
% End of user PostScript
.935 .35608 m
.9521 .39599 L
s
% Start of user PostScript
2. -0.666667 2.07878 -0.482838 MAarrowhead1
% End of user PostScript
.935 .45257 m
.89705 .47366 L
s
% Start of user PostScript
2. -0.222222 1.82517 -0.125094 MAarrowhead1
% End of user PostScript
.935 .54906 m
.89286 .53861 L
s
% Start of user PostScript
2. 0.222222 1.80587 0.174106 MAarrowhead1
% End of user PostScript
.935 .64554 m
.89654 .62539 L
s
% Start of user PostScript
2. 0.666667 1.82283 0.573865 MAarrowhead1
% End of user PostScript
.935 .74203 m
.89958 .71692 L
s
% Start of user PostScript
2. 1.11111 1.83683 0.995456 MAarrowhead1
% End of user PostScript
.935 .83851 m
.90211 .81017 L
s
% Start of user PostScript
2. 1.55556 1.8485 1.42499 MAarrowhead1
% End of user PostScript
.935 .935 m
.9043 .9043 L
s
% Start of user PostScript
2. 2. 1.85858 1.85858 MAarrowhead1
% End of user PostScript
.02 w
.50081 .50081 Mdot
.50081 .71791 Mdot
.57318 .57318 Mdot
.71791 .50081 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.06662 .82645 m
.07808 .82074 L
.08948 .81503 L
.11233 .8036 L
.12374 .79789 L
.13518 .79218 L
.15803 .78075 L
.16944 .77504 L
.18088 .76932 L
.20374 .7579 L
.21513 .75218 L
.22659 .74647 L
.24944 .73505 L
.26081 .72933 L
.27229 .72362 L
.29514 .71219 L
.30646 .70648 L
.318 .70077 L
.34085 .68934 L
.35201 .68363 L
.3637 .67792 L
.38655 .66649 L
.39708 .66078 L
.4094 .65506 L
.43226 .64364 L
.44368 .63792 L
.45511 .63221 L
.47796 .62079 L
.50081 .61507 L
.50081 .60936 L
.50081 .61507 L
.50081 .63792 L
.50081 .66078 L
.50081 .68363 L
.50081 .70648 L
.50081 .72933 L
.50081 .75218 L
.50081 .77504 L
.50081 .79789 L
.50081 .82074 L
.50081 .84359 L
.50081 .86644 L
.50081 .8893 L
.50081 .91215 L
.50081 .935 L
s
.935 .39227 m
.91215 .40369 L
.90073 .4094 L
.8893 .41512 L
.86644 .42654 L
.85504 .43226 L
.84359 .43797 L
.82074 .4494 L
.80934 .45511 L
.79789 .46082 L
.77504 .47225 L
.76365 .47796 L
.75218 .48367 L
.72933 .4951 L
.71799 .50081 L
.70648 .50653 L
.68363 .51795 L
.67237 .52366 L
.66078 .52938 L
.63792 .5408 L
.62695 .54652 L
.61507 .55223 L
.59222 .56366 L
.58312 .56937 L
.56937 .57508 L
.54652 .58651 L
.53509 .59222 L
.52366 .59793 L
.50081 .59222 L
.50081 .56937 L
.50081 .54652 L
.50081 .52366 L
.50081 .50081 L
.50081 .47796 L
.50081 .45511 L
.50081 .43226 L
.50081 .4094 L
.50081 .38655 L
.50081 .3637 L
.50081 .34085 L
.50081 .318 L
.50081 .29514 L
.50081 .27229 L
.50081 .24944 L
.50081 .22659 L
.50081 .20374 L
.50081 .18088 L
.50081 .15803 L
.50081 .13518 L
.50081 .11233 L
Mistroke
.50081 .08948 L
.50081 .06662 L
Mfstroke
.06662 .50081 m
.08948 .50081 L
.11233 .50081 L
.13518 .50081 L
.15803 .50081 L
.18088 .50081 L
.20374 .50081 L
.22659 .50081 L
.24944 .50081 L
.27229 .50081 L
.29514 .50081 L
.318 .50081 L
.34085 .50081 L
.3637 .50081 L
.38655 .50081 L
.4094 .50081 L
.43226 .50081 L
.45511 .50081 L
.47796 .50081 L
.50081 .50081 L
.52366 .50081 L
.54652 .50081 L
.56937 .50081 L
.59222 .50081 L
.59793 .52366 L
.59222 .53509 L
.58651 .54652 L
.57508 .56937 L
.56937 .58312 L
.56366 .59222 L
.55223 .61507 L
.54652 .62695 L
.5408 .63792 L
.52938 .66078 L
.52366 .67237 L
.51795 .68363 L
.50653 .70648 L
.50081 .71799 L
.4951 .72933 L
.48367 .75218 L
.47796 .76365 L
.47225 .77504 L
.46082 .79789 L
.45511 .80934 L
.4494 .82074 L
.43797 .84359 L
.43226 .85504 L
.42654 .86644 L
.41512 .8893 L
.4094 .90073 L
Mistroke
.40369 .91215 L
.39227 .935 L
Mfstroke
.935 .50081 m
.91215 .50081 L
.8893 .50081 L
.86644 .50081 L
.84359 .50081 L
.82074 .50081 L
.79789 .50081 L
.77504 .50081 L
.75218 .50081 L
.72933 .50081 L
.70648 .50081 L
.68363 .50081 L
.66078 .50081 L
.63792 .50081 L
.61507 .50081 L
.60936 .50081 L
.61507 .50081 L
.62079 .47796 L
.63221 .45511 L
.63792 .44368 L
.64364 .43226 L
.65506 .4094 L
.66078 .39708 L
.66649 .38655 L
.67792 .3637 L
.68363 .35201 L
.68934 .34085 L
.70077 .318 L
.70648 .30646 L
.71219 .29514 L
.72362 .27229 L
.72933 .26081 L
.73505 .24944 L
.74647 .22659 L
.75218 .21513 L
.7579 .20374 L
.76932 .18088 L
.77504 .16944 L
.78075 .15803 L
.79218 .13518 L
.79789 .12374 L
.8036 .11233 L
.81503 .08948 L
.82074 .07808 L
.82645 .06662 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.511074 0.00530779 0.732558 0.217619 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.52232 0.226935 0.52398 0.226935 [
[.5 1.0557 -8.78125 0 ]
[.5 1.0557 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 1.0432 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 1.0557 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0001 w
[ ] 0 setdash
.06845 .07011 m
.04593 .0307 L
s
% Start of user PostScript
-2. -2. -2.09923 -2.17365 MAarrowhead1
% End of user PostScript
.06845 .17097 m
.04143 .1345 L
s
% Start of user PostScript
-2. -1.55556 -2.11906 -1.71625 MAarrowhead1
% End of user PostScript
.06845 .27183 m
.03562 .24049 L
s
% Start of user PostScript
-2. -1.11111 -2.14465 -1.24923 MAarrowhead1
% End of user PostScript
.06845 .37269 m
.02896 .35031 L
s
% Start of user PostScript
-2. -0.666667 -2.174 -0.765269 MAarrowhead1
% End of user PostScript
.06845 .47355 m
.02383 .46523 L
s
% Start of user PostScript
-2. -0.222222 -2.19661 -0.258891 MAarrowhead1
% End of user PostScript
.06845 .57441 m
.02381 .58261 L
s
% Start of user PostScript
-2. 0.222222 -2.19671 0.258369 MAarrowhead1
% End of user PostScript
.06845 .67527 m
.02854 .69689 L
s
% Start of user PostScript
-2. 0.666667 -2.17586 0.761923 MAarrowhead1
% End of user PostScript
.06845 .77613 m
.03444 .80619 L
s
% Start of user PostScript
-2. 1.11111 -2.14986 1.24356 MAarrowhead1
% End of user PostScript
.06845 .87699 m
.03947 .91192 L
s
% Start of user PostScript
-2. 1.55556 -2.12769 1.70949 MAarrowhead1
% End of user PostScript
.06845 .97785 m
.04327 1.01561 L
s
% Start of user PostScript
-2. 2. -2.11094 2.16641 MAarrowhead1
% End of user PostScript
.16931 .07011 m
.1506 .02876 L
s
% Start of user PostScript
-1.55556 -2. -1.63801 -2.18221 MAarrowhead1
% End of user PostScript
.16931 .17097 m
.1463 .13185 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.65696 -1.72794 MAarrowhead1
% End of user PostScript
.16931 .27183 m
.14024 .23697 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.68366 -1.2647 MAarrowhead1
% End of user PostScript
.16931 .37269 m
.13228 .34644 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.71873 -0.78232 MAarrowhead1
% End of user PostScript
.16931 .47355 m
.1251 .46329 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75037 -0.267448 MAarrowhead1
% End of user PostScript
.16931 .57441 m
.12505 .58447 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75058 0.266546 MAarrowhead1
% End of user PostScript
.16931 .67527 m
.1315 .70038 L
s
% Start of user PostScript
-1.55556 0.666667 -1.72215 0.777332 MAarrowhead1
% End of user PostScript
.16931 .77613 m
.13834 .80931 L
s
% Start of user PostScript
-1.55556 1.11111 -1.69202 1.25732 MAarrowhead1
% End of user PostScript
.16931 .87699 m
.14339 .91425 L
s
% Start of user PostScript
-1.55556 1.55556 -1.66977 1.71974 MAarrowhead1
% End of user PostScript
.16931 .97785 m
.14674 1.01723 L
s
% Start of user PostScript
-1.55556 2. -1.655 2.17352 MAarrowhead1
% End of user PostScript
.27017 .07011 m
.25591 .02702 L
s
% Start of user PostScript
-1.11111 -2. -1.17395 -2.18987 MAarrowhead1
% End of user PostScript
.27017 .17097 m
.25217 .1293 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.19041 -1.73916 MAarrowhead1
% End of user PostScript
.27017 .27183 m
.24638 .23318 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.21593 -1.28144 MAarrowhead1
% End of user PostScript
.27017 .37269 m
.23734 .34135 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.25578 -0.804762 MAarrowhead1
% End of user PostScript
.27017 .47355 m
.22682 .46011 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.30214 -0.281442 MAarrowhead1
% End of user PostScript
.27017 .57441 m
.2267 .58745 L
s
% Start of user PostScript
-1.11111 0.222222 -1.30268 0.279692 MAarrowhead1
% End of user PostScript
.27017 .67527 m
.2358 .70491 L
s
% Start of user PostScript
-1.11111 0.666667 -1.26256 0.797292 MAarrowhead1
% End of user PostScript
.27017 .77613 m
.24325 .81267 L
s
% Start of user PostScript
-1.11111 1.11111 -1.22975 1.27212 MAarrowhead1
% End of user PostScript
.27017 .87699 m
.24765 .9164 L
s
% Start of user PostScript
-1.11111 1.55556 -1.21034 1.7292 MAarrowhead1
% End of user PostScript
.27017 .97785 m
.24971 1.01836 L
s
% Start of user PostScript
-1.11111 2. -1.20127 2.17852 MAarrowhead1
% End of user PostScript
.37103 .07011 m
.36191 .02565 L
s
% Start of user PostScript
-0.666667 -2. -0.706855 -2.19592 MAarrowhead1
% End of user PostScript
.37103 .17097 m
.35922 .12714 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.71869 -1.74867 MAarrowhead1
% End of user PostScript
.37103 .27183 m
.35465 .2295 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.738865 -1.29762 MAarrowhead1
% End of user PostScript
.37103 .37269 m
.34585 .33493 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.777607 -0.833077 MAarrowhead1
% End of user PostScript
.37103 .47355 m
.3301 .45394 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.84703 -0.308646 MAarrowhead1
% End of user PostScript
.37103 .57441 m
.32968 .59312 L
s
% Start of user PostScript
-0.666667 0.222222 -0.848888 0.304656 MAarrowhead1
% End of user PostScript
.37103 .67527 m
.34268 .71071 L
s
% Start of user PostScript
-0.666667 0.666667 -0.791606 0.82284 MAarrowhead1
% End of user PostScript
.37103 .77613 m
.3493 .81598 L
s
% Start of user PostScript
-0.666667 1.11111 -0.762437 1.28669 MAarrowhead1
% End of user PostScript
.37103 .87699 m
.35107 .91775 L
s
% Start of user PostScript
-0.666667 1.55556 -0.75464 1.73517 MAarrowhead1
% End of user PostScript
.37103 .97785 m
.34585 1.01561 L
s
% Start of user PostScript
-0.666667 2. -0.777607 2.16641 MAarrowhead1
% End of user PostScript
.47189 .07011 m
.46864 .02484 L
s
% Start of user PostScript
-0.222222 -2. -0.236522 -2.19949 MAarrowhead1
% End of user PostScript
.47189 .17097 m
.46759 .12579 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.241184 -1.75465 MAarrowhead1
% End of user PostScript
.47189 .27183 m
.46564 .22688 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.249783 -1.3092 MAarrowhead1
% End of user PostScript
.47189 .37269 m
.46106 .32861 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.269927 -0.860894 MAarrowhead1
% End of user PostScript
.47189 .47355 m
.44354 .43811 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.347161 -0.378396 MAarrowhead1
% End of user PostScript
.47189 .57441 m
.44136 .60799 L
s
% Start of user PostScript
-0.222222 0.222222 -0.356757 0.37021 MAarrowhead1
% End of user PostScript
.47189 .67527 m
.45573 .71768 L
s
% Start of user PostScript
-0.222222 0.666667 -0.293421 0.853564 MAarrowhead1
% End of user PostScript
.47189 .77613 m
.45503 .81827 L
s
% Start of user PostScript
-0.222222 1.11111 -0.2965 1.29681 MAarrowhead1
% End of user PostScript
.47189 .87699 m
.44937 .83758 L
s
% Start of user PostScript
-0.222222 1.55556 -0.32145 1.38191 MAarrowhead1
% End of user PostScript
.47189 .97785 m
.46987 .93251 L
s
% Start of user PostScript
-0.222222 2. -0.231102 1.8002 MAarrowhead1
% End of user PostScript
.57275 .07011 m
.57625 .02486 L
s
% Start of user PostScript
0.222222 -2. 0.237635 -2.19941 MAarrowhead1
% End of user PostScript
.57275 .17097 m
.5775 .12583 L
s
% Start of user PostScript
0.222222 -1.55556 0.243159 -1.75446 MAarrowhead1
% End of user PostScript
.57275 .27183 m
.57992 .22701 L
s
% Start of user PostScript
0.222222 -1.11111 0.25382 -1.3086 MAarrowhead1
% End of user PostScript
.57275 .37269 m
.58591 .32925 L
s
% Start of user PostScript
0.222222 -0.666667 0.280224 -0.858072 MAarrowhead1
% End of user PostScript
.57275 .47355 m
.60691 .44366 L
s
% Start of user PostScript
0.222222 -0.222222 0.372738 -0.353923 MAarrowhead1
% End of user PostScript
.57275 .57441 m
.61335 .59471 L
s
% Start of user PostScript
0.222222 0.222222 0.401108 0.311665 MAarrowhead1
% End of user PostScript
.57275 .67527 m
.60906 .64804 L
s
% Start of user PostScript
0.222222 0.666667 0.382222 0.546667 MAarrowhead1
% End of user PostScript
.57275 .77613 m
.57637 .73089 L
s
% Start of user PostScript
0.222222 1.11111 0.238171 0.911748 MAarrowhead1
% End of user PostScript
.57275 .87699 m
.57275 .8316 L
s
% Start of user PostScript
0.222222 1.55556 0.222222 1.35556 MAarrowhead1
% End of user PostScript
.57275 .97785 m
.57197 .93247 L
s
% Start of user PostScript
0.222222 2. 0.218804 1.80003 MAarrowhead1
% End of user PostScript
.67361 .07011 m
.6853 .02625 L
s
% Start of user PostScript
0.666667 -2. 0.718199 -2.19325 MAarrowhead1
% End of user PostScript
.67361 .17097 m
.69009 .12868 L
s
% Start of user PostScript
0.666667 -1.55556 0.739273 -1.74191 MAarrowhead1
% End of user PostScript
.67361 .27183 m
.69928 .2344 L
s
% Start of user PostScript
0.666667 -1.11111 0.779772 -1.27606 MAarrowhead1
% End of user PostScript
.67361 .37269 m
.71421 .35239 L
s
% Start of user PostScript
0.666667 -0.666667 0.845552 -0.756109 MAarrowhead1
% End of user PostScript
.67361 .47355 m
.71884 .47732 L
s
% Start of user PostScript
0.666667 -0.222222 0.865976 -0.205613 MAarrowhead1
% End of user PostScript
.67361 .57441 m
.70848 .54535 L
s
% Start of user PostScript
0.666667 0.222222 0.820311 0.0941853 MAarrowhead1
% End of user PostScript
.67361 .67527 m
.67361 .62988 L
s
% Start of user PostScript
0.666667 0.666667 0.666667 0.466667 MAarrowhead1
% End of user PostScript
.67361 .77613 m
.66944 .73094 L
s
% Start of user PostScript
0.666667 1.11111 0.648283 0.911958 MAarrowhead1
% End of user PostScript
.67361 .87699 m
.66906 .83183 L
s
% Start of user PostScript
0.666667 1.55556 0.6466 1.35656 MAarrowhead1
% End of user PostScript
.67361 .97785 m
.66931 .93267 L
s
% Start of user PostScript
0.666667 2. 0.647705 1.8009 MAarrowhead1
% End of user PostScript
.77447 .07011 m
.7988 .03179 L
s
% Start of user PostScript
1.11111 -2. 1.21831 -2.16884 MAarrowhead1
% End of user PostScript
.77447 .17097 m
.81165 .14494 L
s
% Start of user PostScript
1.11111 -1.55556 1.27496 -1.67025 MAarrowhead1
% End of user PostScript
.77447 .27183 m
.8185 .28284 L
s
% Start of user PostScript
1.11111 -1.11111 1.30514 -1.0626 MAarrowhead1
% End of user PostScript
.77447 .37269 m
.79965 .41045 L
s
% Start of user PostScript
1.11111 -0.666667 1.22205 -0.500257 MAarrowhead1
% End of user PostScript
.77447 .47355 m
.77447 .51894 L
s
% Start of user PostScript
1.11111 -0.222222 1.11111 -0.0222222 MAarrowhead1
% End of user PostScript
.77447 .57441 m
.7468 .53843 L
s
% Start of user PostScript
1.11111 0.222222 0.989169 0.0636974 MAarrowhead1
% End of user PostScript
.77447 .67527 m
.7579 .63302 L
s
% Start of user PostScript
1.11111 0.666667 1.03809 0.480472 MAarrowhead1
% End of user PostScript
.77447 .77613 m
.762 .73249 L
s
% Start of user PostScript
1.11111 1.11111 1.05617 0.918806 MAarrowhead1
% End of user PostScript
.77447 .87699 m
.76436 .83274 L
s
% Start of user PostScript
1.11111 1.55556 1.06655 1.36058 MAarrowhead1
% End of user PostScript
.77447 .97785 m
.76593 .93327 L
s
% Start of user PostScript
1.11111 2. 1.07348 1.80357 MAarrowhead1
% End of user PostScript
.87533 .07011 m
.91854 .084 L
s
% Start of user PostScript
1.55556 -2. 1.74596 -1.9388 MAarrowhead1
% End of user PostScript
.87533 .17097 m
.89219 .21311 L
s
% Start of user PostScript
1.55556 -1.55556 1.62983 -1.36986 MAarrowhead1
% End of user PostScript
.87533 .27183 m
.87533 .31722 L
s
% Start of user PostScript
1.55556 -1.11111 1.55556 -0.911111 MAarrowhead1
% End of user PostScript
.87533 .37269 m
.86 .41541 L
s
% Start of user PostScript
1.55556 -0.666667 1.48798 -0.478428 MAarrowhead1
% End of user PostScript
.87533 .47355 m
.83653 .4971 L
s
% Start of user PostScript
1.55556 -0.222222 1.3846 -0.118427 MAarrowhead1
% End of user PostScript
.87533 .57441 m
.83473 .55411 L
s
% Start of user PostScript
1.55556 0.222222 1.37667 0.13278 MAarrowhead1
% End of user PostScript
.87533 .67527 m
.84818 .6389 L
s
% Start of user PostScript
1.55556 0.666667 1.4359 0.506411 MAarrowhead1
% End of user PostScript
.87533 .77613 m
.8556 .73526 L
s
% Start of user PostScript
1.55556 1.11111 1.46861 0.931001 MAarrowhead1
% End of user PostScript
.87533 .87699 m
.85982 .83434 L
s
% Start of user PostScript
1.55556 1.55556 1.48721 1.3676 MAarrowhead1
% End of user PostScript
.87533 .97785 m
.86252 .93431 L
s
% Start of user PostScript
1.55556 2. 1.49909 1.80814 MAarrowhead1
% End of user PostScript
.97619 .07011 m
.97619 .1155 L
s
% Start of user PostScript
2. -2. 2. -1.8 MAarrowhead1
% End of user PostScript
.97619 .17097 m
.96738 .21549 L
s
% Start of user PostScript
2. -1.55556 1.96119 -1.35936 MAarrowhead1
% End of user PostScript
.97619 .27183 m
.95849 .31362 L
s
% Start of user PostScript
2. -1.11111 1.922 -0.926948 MAarrowhead1
% End of user PostScript
.97619 .37269 m
.94665 .40715 L
s
% Start of user PostScript
2. -0.666667 1.86984 -0.514815 MAarrowhead1
% End of user PostScript
.97619 .47355 m
.93331 .48844 L
s
% Start of user PostScript
2. -0.222222 1.81107 -0.15662 MAarrowhead1
% End of user PostScript
.97619 .57441 m
.93299 .56049 L
s
% Start of user PostScript
2. 0.222222 1.80964 0.160883 MAarrowhead1
% End of user PostScript
.97619 .67527 m
.94273 .6446 L
s
% Start of user PostScript
2. 0.666667 1.85257 0.531522 MAarrowhead1
% End of user PostScript
.97619 .77613 m
.95064 .73862 L
s
% Start of user PostScript
2. 1.11111 1.88742 0.945809 MAarrowhead1
% End of user PostScript
.97619 .87699 m
.95584 .83642 L
s
% Start of user PostScript
2. 1.55556 1.91031 1.37679 MAarrowhead1
% End of user PostScript
.97619 .97785 m
.95933 .93571 L
s
% Start of user PostScript
2. 2. 1.92572 1.8143 MAarrowhead1
% End of user PostScript
.02 w
.52232 .52398 Mdot
.52232 .75092 Mdot
.74926 .52398 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.97619 .07011 m
.96422 .094 L
.9523 .11788 L
.9523 .11788 L
.94037 .14177 L
.92841 .16566 L
.92841 .16566 L
.91649 .18955 L
.90453 .21344 L
.90453 .21344 L
.8926 .23732 L
.88064 .26121 L
.88064 .26121 L
.86872 .2851 L
.85675 .30899 L
.85675 .30899 L
.84483 .33288 L
.83286 .35676 L
.83286 .35676 L
.82095 .38065 L
.80897 .40454 L
.80897 .40454 L
.79708 .42843 L
.78509 .45232 L
.78509 .45232 L
.7732 .4762 L
.7612 .50009 L
.7612 .50009 L
.74934 .52398 L
.73731 .54787 L
.73731 .54787 L
.72548 .57176 L
.71342 .59564 L
.71342 .59564 L
.70165 .61953 L
.68954 .64342 L
.68954 .64342 L
.67786 .66731 L
.66565 .6912 L
.66565 .6912 L
.65418 .71508 L
.64176 .73897 L
.64176 .73897 L
.63076 .76286 L
.61787 .78675 L
.61787 .78675 L
.60836 .81063 L
.59398 .83452 L
.59398 .83452 L
.58204 .85841 L
Mistroke
.5701 .8823 L
.5701 .8823 L
.55815 .90619 L
.54621 .93007 L
.54621 .93007 L
.52232 .93007 L
.52232 .90619 L
.52232 .8823 L
.52232 .85841 L
.52232 .83452 L
.52232 .81063 L
.52232 .78675 L
.52232 .76286 L
.52232 .73897 L
.52232 .71508 L
.52232 .6912 L
.52232 .66731 L
.52232 .64342 L
.52232 .61953 L
.52232 .59564 L
.52232 .57176 L
.52232 .54787 L
.52232 .52398 L
.52232 .50009 L
.52232 .4762 L
.52232 .45232 L
.52232 .42843 L
.52232 .40454 L
.52232 .38065 L
.52232 .35676 L
.52232 .33288 L
.52232 .30899 L
.52232 .2851 L
.52232 .26121 L
.52232 .23732 L
.52232 .21344 L
.52232 .18955 L
.52232 .16566 L
.52232 .14177 L
.52232 .11788 L
.52232 .094 L
.52232 .07011 L
Mfstroke
.06845 .52398 m
.09234 .52398 L
.11623 .52398 L
.14011 .52398 L
.164 .52398 L
.18789 .52398 L
.21178 .52398 L
.23566 .52398 L
.25955 .52398 L
.28344 .52398 L
.30733 .52398 L
.33122 .52398 L
.3551 .52398 L
.37899 .52398 L
.40288 .52398 L
.42677 .52398 L
.45066 .52398 L
.47454 .52398 L
.49843 .52398 L
.52232 .52398 L
.54621 .52398 L
.5701 .52398 L
.59398 .52398 L
.61787 .52398 L
.62384 .54787 L
.61787 .55981 L
.6119 .57176 L
.59996 .59564 L
.59398 .61002 L
.58801 .61953 L
.57607 .64342 L
.5701 .65584 L
.56412 .66731 L
.55218 .6912 L
.54621 .70331 L
.54024 .71508 L
.52829 .73897 L
.52232 .751 L
.51635 .76286 L
.5044 .78675 L
.49843 .79874 L
.49246 .81063 L
.48052 .83452 L
.47454 .84649 L
.46857 .85841 L
.45663 .8823 L
.45066 .89426 L
.44468 .90619 L
.43274 .93007 L
.42677 .94203 L
Mistroke
.4208 .95396 L
.40885 .97785 L
Mfstroke
.97619 .52398 m
.9523 .52398 L
.92841 .52398 L
.90453 .52398 L
.88064 .52398 L
.85675 .52398 L
.83286 .52398 L
.80897 .52398 L
.78509 .52398 L
.7612 .52398 L
.73731 .52398 L
.71342 .52398 L
.68954 .52398 L
.66565 .52398 L
.64176 .52398 L
.63579 .52398 L
.64176 .52398 L
.64773 .50009 L
.65968 .4762 L
.66565 .46426 L
.67162 .45232 L
.68356 .42843 L
.68954 .41554 L
.69551 .40454 L
.70745 .38065 L
.71342 .36843 L
.7194 .35676 L
.73134 .33288 L
.73731 .32082 L
.74328 .30899 L
.75523 .2851 L
.7612 .2731 L
.76717 .26121 L
.77912 .23732 L
.78509 .22535 L
.79106 .21344 L
.803 .18955 L
.80897 .17758 L
.81495 .16566 L
.82689 .14177 L
.83286 .12981 L
.83883 .11788 L
.85078 .094 L
.85675 .08208 L
.86272 .07011 L
s
0 0 m
1 0 L
1 1.0432 L
0 1.0432 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.754707 0.00530779 0.97619 0.217619 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.50228 0.217537 0.500689 0.217537 [
[.5 .97109 -8.78125 0 ]
[.5 .97109 8.78125 22.375 ]
[ 0 0 0 0 ]
[ 1 .95859 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .97109 -69.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 30.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
76.563 21.063 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0001 w
[ ] 0 setdash
.06721 .06561 m
.02943 .04403 L
s
% Start of user PostScript
-2. -2. -2.17365 -2.09923 MAarrowhead1
% End of user PostScript
.06721 .1623 m
.02757 .14436 L
s
% Start of user PostScript
-2. -1.55556 -2.18221 -1.63801 MAarrowhead1
% End of user PostScript
.06721 .25898 m
.0259 .24531 L
s
% Start of user PostScript
-2. -1.11111 -2.18987 -1.17395 MAarrowhead1
% End of user PostScript
.06721 .35566 m
.02459 .34692 L
s
% Start of user PostScript
-2. -0.666667 -2.19592 -0.706855 MAarrowhead1
% End of user PostScript
.06721 .45235 m
.02381 .44924 L
s
% Start of user PostScript
-2. -0.222222 -2.19949 -0.236522 MAarrowhead1
% End of user PostScript
.06721 .54903 m
.02383 .55238 L
s
% Start of user PostScript
-2. 0.222222 -2.19941 0.237635 MAarrowhead1
% End of user PostScript
.06721 .64571 m
.02517 .65692 L
s
% Start of user PostScript
-2. 0.666667 -2.19325 0.718199 MAarrowhead1
% End of user PostScript
.06721 .7424 m
.03048 .76572 L
s
% Start of user PostScript
-2. 1.11111 -2.16884 1.21831 MAarrowhead1
% End of user PostScript
.06721 .83908 m
.08052 .8805 L
s
% Start of user PostScript
-2. 1.55556 -1.9388 1.74596 MAarrowhead1
% End of user PostScript
.06721 .93576 m
.11071 .93576 L
s
% Start of user PostScript
-2. 2. -1.8 2. MAarrowhead1
% End of user PostScript
.16389 .06561 m
.12893 .03971 L
s
% Start of user PostScript
-1.55556 -2. -1.71625 -2.11906 MAarrowhead1
% End of user PostScript
.16389 .1623 m
.12639 .14024 L
s
% Start of user PostScript
-1.55556 -1.55556 -1.72794 -1.65696 MAarrowhead1
% End of user PostScript
.16389 .25898 m
.12395 .24173 L
s
% Start of user PostScript
-1.55556 -1.11111 -1.73916 -1.19041 MAarrowhead1
% End of user PostScript
.16389 .35566 m
.12188 .34435 L
s
% Start of user PostScript
-1.55556 -0.666667 -1.74867 -0.71869 MAarrowhead1
% End of user PostScript
.16389 .45235 m
.12058 .44822 L
s
% Start of user PostScript
-1.55556 -0.222222 -1.75465 -0.241184 MAarrowhead1
% End of user PostScript
.16389 .54903 m
.12062 .55359 L
s
% Start of user PostScript
-1.55556 0.222222 -1.75446 0.243159 MAarrowhead1
% End of user PostScript
.16389 .64571 m
.12335 .66151 L
s
% Start of user PostScript
-1.55556 0.666667 -1.74191 0.739273 MAarrowhead1
% End of user PostScript
.16389 .7424 m
.13894 .77804 L
s
% Start of user PostScript
-1.55556 1.11111 -1.67025 1.27496 MAarrowhead1
% End of user PostScript
.16389 .83908 m
.20428 .85524 L
s
% Start of user PostScript
-1.55556 1.55556 -1.36986 1.62983 MAarrowhead1
% End of user PostScript
.16389 .93576 m
.20657 .92732 L
s
% Start of user PostScript
-1.55556 2. -1.35936 1.96119 MAarrowhead1
% End of user PostScript
.26057 .06561 m
.23053 .03415 L
s
% Start of user PostScript
-1.11111 -2. -1.24923 -2.14465 MAarrowhead1
% End of user PostScript
.26057 .1623 m
.22716 .13443 L
s
% Start of user PostScript
-1.11111 -1.55556 -1.2647 -1.68366 MAarrowhead1
% End of user PostScript
.26057 .25898 m
.22352 .23618 L
s
% Start of user PostScript
-1.11111 -1.11111 -1.28144 -1.21593 MAarrowhead1
% End of user PostScript
.26057 .35566 m
.22 .33996 L
s
% Start of user PostScript
-1.11111 -0.666667 -1.29762 -0.738865 MAarrowhead1
% End of user PostScript
.26057 .45235 m
.21748 .44635 L
s
% Start of user PostScript
-1.11111 -0.222222 -1.3092 -0.249783 MAarrowhead1
% End of user PostScript
.26057 .54903 m
.21761 .5559 L
s
% Start of user PostScript
-1.11111 0.222222 -1.3086 0.25382 MAarrowhead1
% End of user PostScript
.26057 .64571 m
.22469 .67032 L
s
% Start of user PostScript
-1.11111 0.666667 -1.27606 0.779772 MAarrowhead1
% End of user PostScript
.26057 .7424 m
.27112 .78461 L
s
% Start of user PostScript
-1.11111 1.11111 -1.0626 1.30514 MAarrowhead1
% End of user PostScript
.26057 .83908 m
.30408 .83908 L
s
% Start of user PostScript
-1.11111 1.55556 -0.911111 1.55556 MAarrowhead1
% End of user PostScript
.26057 .93576 m
.30063 .9188 L
s
% Start of user PostScript
-1.11111 2. -0.926948 1.922 MAarrowhead1
% End of user PostScript
.35726 .06561 m
.33581 .02776 L
s
% Start of user PostScript
-0.666667 -2. -0.765269 -2.174 MAarrowhead1
% End of user PostScript
.35726 .1623 m
.3321 .1268 L
s
% Start of user PostScript
-0.666667 -1.55556 -0.78232 -1.71873 MAarrowhead1
% End of user PostScript
.35726 .25898 m
.32721 .22751 L
s
% Start of user PostScript
-0.666667 -1.11111 -0.804762 -1.25578 MAarrowhead1
% End of user PostScript
.35726 .35566 m
.32106 .33153 L
s
% Start of user PostScript
-0.666667 -0.666667 -0.833077 -0.777607 MAarrowhead1
% End of user PostScript
.35726 .45235 m
.315 .44197 L
s
% Start of user PostScript
-0.666667 -0.222222 -0.860894 -0.269927 MAarrowhead1
% End of user PostScript
.35726 .54903 m
.31562 .56165 L
s
% Start of user PostScript
-0.666667 0.222222 -0.858072 0.280224 MAarrowhead1
% End of user PostScript
.35726 .64571 m
.3378 .68463 L
s
% Start of user PostScript
-0.666667 0.666667 -0.756109 0.845552 MAarrowhead1
% End of user PostScript
.35726 .7424 m
.39346 .76653 L
s
% Start of user PostScript
-0.666667 1.11111 -0.500257 1.22205 MAarrowhead1
% End of user PostScript
.35726 .83908 m
.3982 .82438 L
s
% Start of user PostScript
-0.666667 1.55556 -0.478428 1.48798 MAarrowhead1
% End of user PostScript
.35726 .93576 m
.39029 .90745 L
s
% Start of user PostScript
-0.666667 2. -0.514815 1.86984 MAarrowhead1
% End of user PostScript
.45394 .06561 m
.44596 .02284 L
s
% Start of user PostScript
-0.222222 -2. -0.258891 -2.19661 MAarrowhead1
% End of user PostScript
.45394 .1623 m
.4441 .11992 L
s
% Start of user PostScript
-0.222222 -1.55556 -0.267448 -1.75037 MAarrowhead1
% End of user PostScript
.45394 .25898 m
.44106 .21742 L
s
% Start of user PostScript
-0.222222 -1.11111 -0.281442 -1.30214 MAarrowhead1
% End of user PostScript
.45394 .35566 m
.43514 .31643 L
s
% Start of user PostScript
-0.222222 -0.666667 -0.308646 -0.84703 MAarrowhead1
% End of user PostScript
.45394 .45235 m
.41997 .42517 L
s
% Start of user PostScript
-0.222222 -0.222222 -0.378396 -0.347161 MAarrowhead1
% End of user PostScript
.45394 .54903 m
.42529 .58177 L
s
% Start of user PostScript
-0.222222 0.222222 -0.353923 0.372738 MAarrowhead1
% End of user PostScript
.45394 .64571 m
.45755 .68907 L
s
% Start of user PostScript
-0.222222 0.666667 -0.205613 0.865976 MAarrowhead1
% End of user PostScript
.45394 .7424 m
.49745 .7424 L
s
% Start of user PostScript
-0.222222 1.11111 -0.0222222 1.11111 MAarrowhead1
% End of user PostScript
.45394 .83908 m
.47652 .80189 L
s
% Start of user PostScript
-0.222222 1.55556 -0.118427 1.3846 MAarrowhead1
% End of user PostScript
.45394 .93576 m
.46821 .89466 L
s
% Start of user PostScript
-0.222222 2. -0.15662 1.81107 MAarrowhead1
% End of user PostScript
.55062 .06561 m
.55849 .02282 L
s
% Start of user PostScript
0.222222 -2. 0.258369 -2.19671 MAarrowhead1
% End of user PostScript
.55062 .1623 m
.56026 .11987 L
s
% Start of user PostScript
0.222222 -1.55556 0.266546 -1.75058 MAarrowhead1
% End of user PostScript
.55062 .25898 m
.56312 .21731 L
s
% Start of user PostScript
0.222222 -1.11111 0.279692 -1.30268 MAarrowhead1
% End of user PostScript
.55062 .35566 m
.56855 .31602 L
s
% Start of user PostScript
0.222222 -0.666667 0.304656 -0.848888 MAarrowhead1
% End of user PostScript
.55062 .45235 m
.58281 .42308 L
s
% Start of user PostScript
0.222222 -0.222222 0.37021 -0.356757 MAarrowhead1
% End of user PostScript
.55062 .54903 m
.57008 .58795 L
s
% Start of user PostScript
0.222222 0.222222 0.311665 0.401108 MAarrowhead1
% End of user PostScript
.55062 .64571 m
.52277 .67914 L
s
% Start of user PostScript
0.222222 0.666667 0.0941853 0.820311 MAarrowhead1
% End of user PostScript
.55062 .7424 m
.51614 .71587 L
s
% Start of user PostScript
0.222222 1.11111 0.0636974 0.989169 MAarrowhead1
% End of user PostScript
.55062 .83908 m
.53116 .80017 L
s
% Start of user PostScript
0.222222 1.55556 0.13278 1.37667 MAarrowhead1
% End of user PostScript
.55062 .93576 m
.53728 .89435 L
s
% Start of user PostScript
0.222222 2. 0.160883 1.80964 MAarrowhead1
% End of user PostScript
.64731 .06561 m
.66803 .02736 L
s
% Start of user PostScript
0.666667 -2. 0.761923 -2.17586 MAarrowhead1
% End of user PostScript
.64731 .1623 m
.67138 .12606 L
s
% Start of user PostScript
0.666667 -1.55556 0.777332 -1.72215 MAarrowhead1
% End of user PostScript
.64731 .25898 m
.67572 .22604 L
s
% Start of user PostScript
0.666667 -1.11111 0.797292 -1.26256 MAarrowhead1
% End of user PostScript
.64731 .35566 m
.68128 .32849 L
s
% Start of user PostScript
0.666667 -0.666667 0.82284 -0.791606 MAarrowhead1
% End of user PostScript
.64731 .45235 m
.68796 .43686 L
s
% Start of user PostScript
0.666667 -0.222222 0.853564 -0.293421 MAarrowhead1
% End of user PostScript
.64731 .54903 m
.6212 .58384 L
s
% Start of user PostScript
0.666667 0.222222 0.546667 0.382222 MAarrowhead1
% End of user PostScript
.64731 .64571 m
.6038 .64571 L
s
% Start of user PostScript
0.666667 0.666667 0.466667 0.666667 MAarrowhead1
% End of user PostScript
.64731 .7424 m
.6068 .72651 L
s
% Start of user PostScript
0.666667 1.11111 0.480472 1.03809 MAarrowhead1
% End of user PostScript
.64731 .83908 m
.61244 .81305 L
s
% Start of user PostScript
0.666667 1.55556 0.506411 1.4359 MAarrowhead1
% End of user PostScript
.64731 .93576 m
.61791 .90369 L
s
% Start of user PostScript
0.666667 2. 0.531522 1.85257 MAarrowhead1
% End of user PostScript
.74399 .06561 m
.7728 .03301 L
s
% Start of user PostScript
1.11111 -2. 1.24356 -2.14986 MAarrowhead1
% End of user PostScript
.74399 .1623 m
.77579 .13261 L
s
% Start of user PostScript
1.11111 -1.55556 1.25732 -1.69202 MAarrowhead1
% End of user PostScript
.74399 .25898 m
.77901 .23317 L
s
% Start of user PostScript
1.11111 -1.11111 1.27212 -1.22975 MAarrowhead1
% End of user PostScript
.74399 .35566 m
.78218 .33483 L
s
% Start of user PostScript
1.11111 -0.666667 1.28669 -0.762437 MAarrowhead1
% End of user PostScript
.74399 .45235 m
.78438 .43619 L
s
% Start of user PostScript
1.11111 -0.222222 1.29681 -0.2965 MAarrowhead1
% End of user PostScript
.74399 .54903 m
.70062 .5525 L
s
% Start of user PostScript
1.11111 0.222222 0.911748 0.238171 MAarrowhead1
% End of user PostScript
.74399 .64571 m
.70067 .64171 L
s
% Start of user PostScript
1.11111 0.666667 0.911958 0.648283 MAarrowhead1
% End of user PostScript
.74399 .7424 m
.70215 .73044 L
s
% Start of user PostScript
1.11111 1.11111 0.918806 1.05617 MAarrowhead1
% End of user PostScript
.74399 .83908 m
.70481 .82017 L
s
% Start of user PostScript
1.11111 1.55556 0.931001 1.46861 MAarrowhead1
% End of user PostScript
.74399 .93576 m
.70803 .91127 L
s
% Start of user PostScript
1.11111 2. 0.945809 1.88742 MAarrowhead1
% End of user PostScript
.84067 .06561 m
.87416 .03784 L
s
% Start of user PostScript
1.55556 -2. 1.70949 -2.12769 MAarrowhead1
% End of user PostScript
.84067 .1623 m
.87639 .13745 L
s
% Start of user PostScript
1.55556 -1.55556 1.71974 -1.66977 MAarrowhead1
% End of user PostScript
.84067 .25898 m
.87845 .2374 L
s
% Start of user PostScript
1.55556 -1.11111 1.7292 -1.21034 MAarrowhead1
% End of user PostScript
.84067 .35566 m
.87974 .33653 L
s
% Start of user PostScript
1.55556 -0.666667 1.73517 -0.75464 MAarrowhead1
% End of user PostScript
.84067 .45235 m
.8029 .43076 L
s
% Start of user PostScript
1.55556 -0.222222 1.38191 -0.32145 MAarrowhead1
% End of user PostScript
.84067 .54903 m
.79716 .54903 L
s
% Start of user PostScript
1.55556 0.222222 1.35556 0.222222 MAarrowhead1
% End of user PostScript
.84067 .64571 m
.79738 .64135 L
s
% Start of user PostScript
1.55556 0.666667 1.35656 0.6466 MAarrowhead1
% End of user PostScript
.84067 .7424 m
.79826 .7327 L
s
% Start of user PostScript
1.55556 1.11111 1.36058 1.06655 MAarrowhead1
% End of user PostScript
.84067 .83908 m
.79978 .82421 L
s
% Start of user PostScript
1.55556 1.55556 1.3676 1.48721 MAarrowhead1
% End of user PostScript
.84067 .93576 m
.80178 .91625 L
s
% Start of user PostScript
1.55556 2. 1.37679 1.91031 MAarrowhead1
% End of user PostScript
.93735 .06561 m
.97356 .04148 L
s
% Start of user PostScript
2. -2. 2.16641 -2.11094 MAarrowhead1
% End of user PostScript
.93735 .1623 m
.9751 .14066 L
s
% Start of user PostScript
2. -1.55556 2.17352 -1.655 MAarrowhead1
% End of user PostScript
.93735 .25898 m
.97619 .23937 L
s
% Start of user PostScript
2. -1.11111 2.17852 -1.20127 MAarrowhead1
% End of user PostScript
.93735 .35566 m
.97356 .33153 L
s
% Start of user PostScript
2. -0.666667 2.16641 -0.777607 MAarrowhead1
% End of user PostScript
.93735 .45235 m
.89389 .45042 L
s
% Start of user PostScript
2. -0.222222 1.8002 -0.231102 MAarrowhead1
% End of user PostScript
.93735 .54903 m
.89385 .54829 L
s
% Start of user PostScript
2. 0.222222 1.80003 0.218804 MAarrowhead1
% End of user PostScript
.93735 .64571 m
.89404 .64159 L
s
% Start of user PostScript
2. 0.666667 1.8009 0.647705 MAarrowhead1
% End of user PostScript
.93735 .7424 m
.89462 .73421 L
s
% Start of user PostScript
2. 1.11111 1.80357 1.07348 MAarrowhead1
% End of user PostScript
.93735 .83908 m
.89562 .8268 L
s
% Start of user PostScript
2. 1.55556 1.80814 1.49909 MAarrowhead1
% End of user PostScript
.93735 .93576 m
.89696 .91961 L
s
% Start of user PostScript
2. 2. 1.8143 1.92572 MAarrowhead1
% End of user PostScript
.02 w
.50228 .50069 Mdot
.50228 .71823 Mdot
.71982 .50069 Mdot
.5 Mabswid
[ 5 10 ] 0 Mabsdash
.06721 .827 m
.07868 .82127 L
.0901 .81555 L
.113 .8041 L
.12444 .79837 L
.1359 .79265 L
.1588 .7812 L
.17023 .77547 L
.1817 .76975 L
.2046 .7583 L
.21601 .75257 L
.2275 .74685 L
.25039 .7354 L
.26179 .72968 L
.27329 .72395 L
.29619 .7125 L
.30753 .70678 L
.31909 .70105 L
.34199 .6896 L
.35318 .68388 L
.36489 .67815 L
.38779 .6667 L
.39833 .66098 L
.41069 .65526 L
.43358 .64381 L
.44503 .63808 L
.45648 .63236 L
.47938 .62091 L
.50228 .61518 L
.50228 .60946 L
.50228 .61518 L
.50228 .63808 L
.50228 .66098 L
.50228 .68388 L
.50228 .70678 L
.50228 .72968 L
.50228 .75257 L
.50228 .77547 L
.50228 .79837 L
.50228 .82127 L
.50228 .84417 L
.50228 .86707 L
.50228 .88997 L
.50228 .91287 L
.50228 .93576 L
s
.93735 .39192 m
.91446 .40337 L
.90302 .40909 L
.89156 .41482 L
.86866 .42627 L
.85723 .43199 L
.84576 .43772 L
.82286 .44917 L
.81144 .45489 L
.79996 .46062 L
.77706 .47207 L
.76566 .47779 L
.75417 .48352 L
.73127 .49496 L
.7199 .50069 L
.70837 .50641 L
.68547 .51786 L
.67419 .52359 L
.66257 .52931 L
.63967 .54076 L
.62868 .54649 L
.61677 .55221 L
.59387 .56366 L
.58476 .56939 L
.57098 .57511 L
.54808 .58656 L
.53663 .59228 L
.52518 .59801 L
.50228 .59228 L
.50228 .56939 L
.50228 .54649 L
.50228 .52359 L
.50228 .50069 L
.50228 .47779 L
.50228 .45489 L
.50228 .43199 L
.50228 .40909 L
.50228 .3862 L
.50228 .3633 L
.50228 .3404 L
.50228 .3175 L
.50228 .2946 L
.50228 .2717 L
.50228 .2488 L
.50228 .22591 L
.50228 .20301 L
.50228 .18011 L
.50228 .15721 L
.50228 .13431 L
.50228 .11141 L
Mistroke
.50228 .08851 L
.50228 .06561 L
Mfstroke
.06721 .50069 m
.0901 .50069 L
.113 .50069 L
.1359 .50069 L
.1588 .50069 L
.1817 .50069 L
.2046 .50069 L
.2275 .50069 L
.25039 .50069 L
.27329 .50069 L
.29619 .50069 L
.31909 .50069 L
.34199 .50069 L
.36489 .50069 L
.38779 .50069 L
.41069 .50069 L
.43358 .50069 L
.45648 .50069 L
.47938 .50069 L
.50228 .50069 L
.52518 .50069 L
.54808 .50069 L
.57098 .50069 L
.59387 .50069 L
.61677 .50069 L
.63967 .50069 L
.66257 .50069 L
.68547 .50069 L
.70837 .50069 L
.73127 .50069 L
.75417 .50069 L
.77706 .50069 L
.79996 .50069 L
.82286 .50069 L
.84576 .50069 L
.86866 .50069 L
.89156 .50069 L
.89156 .52359 L
.89156 .52359 L
.86866 .53504 L
.84576 .54649 L
.84576 .54649 L
.82286 .55794 L
.79996 .56939 L
.79996 .56939 L
.77706 .58316 L
.75417 .59228 L
.75417 .59228 L
.73127 .60464 L
.70837 .61518 L
Mistroke
.70837 .61518 L
.68547 .62709 L
.66257 .63808 L
.66257 .63808 L
.63967 .64979 L
.61677 .66098 L
.61677 .66098 L
.59387 .6726 L
.57098 .68388 L
.57098 .68388 L
.54808 .69544 L
.52518 .70678 L
.52518 .70678 L
.50228 .71831 L
.47938 .72968 L
.47938 .72968 L
.45648 .74118 L
.43358 .75257 L
.43358 .75257 L
.41069 .76407 L
.38779 .77547 L
.38779 .77547 L
.36489 .78696 L
.34199 .79837 L
.34199 .79837 L
.31909 .80985 L
.29619 .82127 L
.29619 .82127 L
.27329 .83274 L
.25039 .84417 L
.25039 .84417 L
.2275 .85564 L
.2046 .86707 L
.2046 .86707 L
.1817 .87853 L
.1588 .88997 L
.1588 .88997 L
.1359 .90143 L
.113 .91287 L
.113 .91287 L
.0901 .92429 L
.06721 .93576 L
Mfstroke
0 0 m
1 0 L
1 .95859 L
0 .95859 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{600, 133.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000QB000`400?l00000o`00003oo`3ooooo
0?oooeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo
003o0?ooool0ooooFP3oool004`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo04X0oooo00100?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000002P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`8000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03<0oooo000Z0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`80
00002P3oool2000000T0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`80
00002@3oool2000000T0oooo0P0000080?ooo`8000002P3oool00`000000oooo0?ooo`1A0?ooo`80
0000203oool2000000P0oooo0`0000080?ooo`800000203oool2000000P0oooo0P0000090?ooo`80
00002@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`8000002@3oool2000000T0oooo0P00000:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`00
7`3oool3000000P0oooo0`0000080?ooo`8000002@3oool2000000T0oooo0P00000:0?ooo`800000
2@3oool2000000T0oooo0P0000080?ooo`8000002@3oool200000300oooo0P0000080?ooo`800000
203oool2000000P0oooo0P0000090?ooo`800000203oool2000000T0oooo0P00000;0?ooo`800000
AP3oool2000000P0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000110?ooo`<00000
203oool3000000P0oooo0`0000090?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`800000
2@3oool2000000T0oooo0P0000090?ooo`800000203oool200000240oooo000P0?ooo`8000002@3o
ool2000000T0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo0`00000a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0`0000080?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`110?ooo`8000002@3o
ool3000000P0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo0`00000Q0?ooo`008P3oool2000000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2
000000P0oooo1P0000040?ooo`80000000<0oooo0000003oool0=@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool4000000H0oooo00<00000
0?ooo`3oool0<03oool2000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool007l0oooo00<000000?oo
o`3oool0S`3oool300000680oooo00<000000?ooo`3oool08P3oool3000000@0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1@0?ooo`00O`3oool00`000000oooo0?ooo`3d0?ooo`03
0000003oool0oooo02T0oooo0P00001Q0?ooo`030000003oool0oooo0500oooo001n0?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`090?ooo`800000
HP3oool00`000000oooo0?ooo`1@0?ooo`00OP3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`080?ooo`030000003o
ool000000;D0oooo001B0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0;D0oooo001;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0n0?ooo`00=03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`8000002P3oool2000000X0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`8000002@3oool2000000@0
oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`130?ooo`8000002@3oool2000000P0oooo0P0000090?ooo`800000203oool2000000P0
oooo0P0000090?ooo`8000002`3oool00`000000oooo0000000:0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo0P00000:0?ooo`8000002P3oool00`000000oooo0?ooo`0c0?ooo`007`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo0`0000080?ooo`<000002@3oool2000000D0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo0P0000090?ooo`8000002@3oool3000000T0oooo
00<000000?ooo`3oool0;03oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000090?ooo`8000002`3oool00`000000oooo0?ooo`140?ooo`800000203oool2000000P0oooo
0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
0P0000090?ooo`80000000<0oooo0000003oool0?@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`800000
2@3oool2000000T0oooo0`0000090?ooo`030000003oool0oooo01h0oooo000O0?ooo`<00000203o
ool2000000T0oooo0`0000080?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool2000000T0oooo0P0000090?ooo`800000203o
ool200000300oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool3000000T0oooo0`0000170?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0P0000110?ooo`800000203o
ool3000000T0oooo0P0000080?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo0P0000090?ooo`8000002@3oool2000000P0oooo0P00000Q0?ooo`00803oool0
10000000oooo0000000000070?ooo`<000002P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000203o
ool2000000030?ooo`000000oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool5000000D0oooo1000
00060?ooo`030000003oool0000003L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool3000000L0oooo00@0
00000?ooo`00000000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool2000000P0oooo0P0000000`3oool000000?ooo`0P0?ooo`00o`3o
ool80?ooo`@000001@3oool3000008D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2c0?ooo`00o`3ooolC0?ooo`800000HP3oool00`000000oooo0?ooo`0P0?ooo`8000001P3oool2
00000680oooo00<000000?ooo`3oool0D03oool007X0oooo00<000000?ooo`3oool0n@3oool00`00
0000oooo0?ooo`0P0?ooo`8000001P3oool200000680oooo00<000000?ooo`3oool0D03oool007T0
oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1@0?ooo`00N@3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`1@0?ooo`00B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool2000006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1:0?ooo`00?`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo0P00000;
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`<00000203oool2000000X0oooo0P00000B
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool01`3oool2000000T0oooo0P000008
0?ooo`8000002@3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000;
0?ooo`030000003oool0oooo03h0oooo000d0?ooo`030000003oool0oooo00P0oooo0P00000:0?oo
o`8000002P3oool2000000T0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0=P3oool2000000P0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`<000001@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00L0oooo0P0000080?oo
o`800000203oool2000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00P0oooo0P00000:0?ooo`8000002P3oool2000000X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02P0oooo000O0?ooo`<0
00001`3oool3000000P0oooo0`0000090?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000T0oooo0P0000090?ooo`80
0000203oool3000002l0oooo0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00/0oooo0P0000060?ooo`040000003oool0oooo000004T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo0`0000070?ooo`<00000203oool3
000000T0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2
000000T0oooo0P0000090?ooo`800000203oool4000001l0oooo000P0?ooo`800000203oool20000
00T0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool20000
00P0oooo0P0000090?ooo`800000<P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001`3oool7000000@0oooo0P000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo00000002000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^
0?ooo`800000203oool3000000P0oooo0`0000090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P000008
0?ooo`8000002@3oool300000200oooo000R0?ooo`800000203oool2000000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000H@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00/0oooo0`0000060?ooo`800000N`3oool010000000oooo0?ooo`3oool3
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`8000002@3oool2
000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool2000002<0oooo001B0?ooo`030000003oool0oooo
08h0oooo00<000000?ooo`3oool0:`3oool2000008D0oooo0P0000070?ooo`800000]@3oool00580
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0/0?ooo`800000Q03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo001B0?ooo`030000003oool0oooo0?l0oooo
A03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;@0oooo001B0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=T0oooo001c0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`800000f`3oool00400oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool20000
00X0oooo0P00001K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`<000002@3oool2000000@0oooo00<000000?ooo`3oool00P3oool20000
0840oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04T0oooo00100?ooo`800000203oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:`3oool3000000L0
oooo0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`8000002P3oool2000005`0
oooo0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo0`00001W0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool2000000`0oooo0P0000080?ooo`8000002P3oool2000000X0oooo
0P0000080?ooo`@0000000<0oooo0000003oool0103oool3000000L0oooo0P00000_0?ooo`800000
203oool3000000L0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`<00000D03oool2000000P0oooo0P0000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool3000000L0oooo0`0000070?ooo`800000
8@3oool001h0oooo100000070?ooo`<00000203oool3000000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`80000000<0
oooo0000003oool01@3oool2000000L0oooo0`00000a0?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo1@0000050?ooo`@000001P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000030?ooo`00
0000oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0;@3oool3000000L0oooo0`0000080?ooo`<000002@3oool2000000X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
0`0000090?ooo`800000203oool2000000L0oooo0`00000Q0?ooo`007`3oool5000000H0oooo1000
00070?ooo`040000003oool00000000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`050?ooo`@000001@3oool2000000L0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`050?ooo`800000<@3oool4000000H0oooo1@0000060?ooo`040000003oool000000000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`800000203oool20000
00P0oooo00<000000?ooo`3oool08P3oool00?@0oooo00<000000?ooo`3oool04@3oool2000000H0
oooo0P00001T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool200000003
0?ooo`000000oooo00<0oooo0P0000070?ooo`800000H`3oool00`000000oooo0?ooo`1@0?ooo`00
h`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo0P00001e0?ooo`030000
003oool0oooo00H0oooo0`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
]@3oool00><0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0;h0oooo001B0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0<l0oooo001B0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0`03oool2000002D0oooo001B0?ooo`030000003oool0oooo08D0
oooo0`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool3000006@0
oooo0P00000>0?ooo`030000003oool0oooo0:h0oooo0P00000W0?ooo`00B@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H03oool2000000H0oooo
0`0000080?ooo`<00000203oool3000000D0oooo00<000000?ooo`3oool00`3oool2000001X0oooo
0P00001B0?ooo`<000001`3oool3000000T0oooo00<000000?ooo`3oool02P3oool2000007h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02L0oooo
00190?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`800000603oool00`000000oooo0?oo
o`0l0?ooo`H00000103oool6000000D0oooo1@0000060?ooo`@000002@3oool00`000000oooo0?oo
o`060?ooo`80000000<0oooo0000003oool01@3oool4000000H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03<0oooo0`0000070?ooo`<00000203o
ool2000000P0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1b0?ooo`<00000303oool2000001P0oooo00<000000?ooo`3oool0<03o
ool003h0oooo0`0000090?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`8000002@3oool4
000000D0oooo00<000000?ooo`0000000P000000103oool0000000000000000m0?ooo`800000@03o
ool3000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`800000=`3o
ool4000000H0oooo100000080?ooo`800000203oool2000000T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000L0oooo0`00001>0?ooo`<000002@3oool3000000/0oooo0P0000090?ooo`@000001`3o
ool300000080oooo0P00000`0?ooo`007P3oool6000000D0oooo1@0000050?ooo`H000001P3oool4
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`D000001@3oool5
000000<0oooo00@000000?ooo`00000000001@3oool5000007`0oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo0P0000210?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`<00000<@3o
ool5000000D0oooo1P0000040?ooo`H000001P3oool4000000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`D000001P3oool4000000@0oooo0`0000050?ooo`D00000903o
ool001l0oooo0P0000090?ooo`800000203oool2000003D0oooo00<000000?ooo`3oool03`3oool2
000007h0oooo0`0000040?ooo`8000001@3oool2000006T0oooo00<000000?ooo`3oool05@3oool2
000000D0oooo0P00000l0?ooo`800000203oool2000000P0oooo0P00000L0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0203oool2000002H0oooo001Z0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
01@0oooo0`00001e0?ooo`030000003oool0oooo01/0oooo0P00000c0?ooo`00JP3oool00`000000
oooo0?ooo`1>0?ooo`H000002@3oool6000000T0oooo1P0000030?ooo`030000003oool0oooo00<0
oooo1@0000000`3oool0000000000002000000H0oooo2@0000030?ooo`030000003oool0oooo00<0
oooo1P00001U0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
07D0oooo00<000000?ooo`3oool06@3oool2000003D0oooo003R0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1C0?ooo`H000002@3oool6000000T0
oooo1P0000040?ooo`030000003oool0oooo0080oooo1@0000000`3oool0000000000002000000L0
oooo00<000000?ooo`0000001@0000090?ooo`H00000HP3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo03D0oooo001A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
P@3oool010000000oooo0?ooo`0000260?ooo`030000003oool0oooo0180oooo0P00001g0?ooo`80
00005P3oool00`000000oooo0?ooo`0i0?ooo`00:P3oool6000000T0oooo1P0000090?ooo`H00000
0`3oool00`000000oooo0?ooo`030?ooo`H000002@3oool6000000T0oooo1P00001d0?ooo`<00000
1@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`00001?0?ooo`H000002@3oool6000000T0oooo1P0000030?ooo`800000103oool6000000T0oooo
1P0000090?ooo`H00000:P3oool00><0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`8000001`3oool3000000L0oooo0`00001h0?ooo`8000001@3oool00`000000oooo0?oo
o`040?ooo`<000001`3oool300000;L0oooo002c0?ooo`040000003oool00000000000P0oooo0P00
00090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo000000070?ooo`<00000
1P3oool4000000H0oooo1000001f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool2000000P0oooo0P00001f0?ooo`030000003oool0oooo03h0oooo001B0?ooo`030000003o
ool0oooo05d0oooo0`0000080?ooo`800000203oool3000000L0oooo00<000000?ooo`0000002@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1D0?ooo`D000001P3oool010000000oooo0000000000060?ooo`040000
003oool00000000000H0oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`800000203oool2000007<0oooo00<000000?ooo`3oool0?`3oool00200oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0j0?ooo`@000001`3oool3000000L0oooo0`0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool500000640oooo0`0000070?ooo`<0
00001`3oool3000000T0oooo0P00000;0?ooo`<00000E@3oool00`000000oooo0?ooo`0l0?ooo`<0
00001P3oool00`000000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`0T0?ooo`00
7P3oool6000000D0oooo1@0000070?ooo`@000001P3oool010000000oooo0000000000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo1P0000040?ooo`H000001@3oool5000004l0oooo0P0000090?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`<00000PP3oool2000000h0oooo0P00001B0?ooo`D0
00001@3oool6000000H0oooo100000070?ooo`<000002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool6000000@0oooo1P0000050?ooo`D0
0000903oool001l0oooo0P0000090?ooo`8000001`3oool3000000P0oooo0`0000090?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`040000
003oool00000000000X0oooo0P00001U0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0HP3oool2000000P0oooo0P0000070?ooo`<0
0000203oool3000000X0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`80
00002P3oool2000002l0oooo00190?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool3000000@0oooo00<000000?ooo`3oool02@3oool300000?l0oooo2@3oool00`000000oooo
0?ooo`1n0?ooo`800000303oool2000000D0oooo0P00000@0?ooo`<00000<@3oool004T0oooo0P00
00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00/0oooo0P00
00050?ooo`030000003oool0oooo04<0oooo001I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1k0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06H0oooo0`000000
0`3oool000000?ooo`040?ooo`030000003oool0oooo04<0oooo001S0?ooo`030000003oool0oooo
07X0oooo0P0000020?ooo`040000003oool0oooo000000H0oooo0`0000070?ooo`<000001P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo06P0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`8000001`3oool2000000L0oooo0`00
001S0?ooo`<00000D03oool006<0oooo00<000000?ooo`3oool0N03oool2000000@0oooo10000007
0?ooo`800000203oool2000000L0oooo0P0000080?ooo`800000J03oool01P000000oooo0?ooo`3o
ool000000?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool200000;H0oooo001X0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`<000002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`<00000>@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo05d0oooo0P00000G0?ooo`030000003oool0oooo03X0oooo002e0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0I@3oool00`000000oooo000000070?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo05@0oooo001Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2
000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1T0?ooo`<000001`3oool3
000000P0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07L0oooo0`00000K0?ooo`030000003oool0
oooo00L0oooo0P0000090?ooo`030000003oool0oooo02@0oooo000P0?ooo`@000002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo1P0000050?ooo`H00000103oool60000
00D0oooo1@00000b0?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`8000002@3oool30000
00L0oooo0P00001V0?ooo`800000203oool2000000P0oooo0`0000080?ooo`<00000203oool20000
00D0oooo00<000000?ooo`3oool0F`3oool3000000T0oooo0P0000090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo1@0000050?ooo`H00000103oool6000000D0oooo1@00000T0?ooo`007P3oool4000000T0
oooo0P0000080?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo1000001K0?ooo`8000002@3oool00`000000
oooo0?ooo`080?ooo`800000203oool2000008D0oooo0P0000090?ooo`030000003oool0oooo0600
oooo0`0000090?ooo`800000203oool00`000000oooo000000090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`@00000@`3oool002T0oooo
0`0000080?ooo`<000002@3oool2000000X0oooo00<000000?ooo`3oool01P3oool2000000H0oooo
0`00001a0?ooo`<000002P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo06X0oooo
0`0000080?ooo`<000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`<00000A@3oool003@0oooo0P00000:0?ooo`8000002P3oool2000000@0oooo00@0
00000?ooo`0000000000S@3oool00`000000oooo0000002E0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo
0P00000:0?ooo`<000002@3oool2000000H0oooo0P00001?0?ooo`00@03oool00`000000oooo0?oo
o`090?ooo`800000103oool00`000000oooo0000002=0?ooo`80000000<0oooo000000000000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`020?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1@0?ooo`<000002@3o
ool2000000@0oooo00<000000?ooo`000000D03oool004d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0800oooo0P0000020?ooo`8000001`3oool2
000000L0oooo0`0000070?ooo`<000001`3oool2000006`0oooo0P0000080?ooo`8000001`3oool2
000000P0oooo0P0000070?ooo`800000D@3oool2000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1@0?ooo`00DP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0840oooo0P0000020?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`800000203oool20000
00P0oooo0P00001V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1=0?ooo`8000004P3oool00`000000oooo0?ooo`1@0?ooo`00D@3oool200000003
0?ooo`000000oooo00P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`06
0000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0G`3oool2000000030?ooo`000000oooo04l0oooo001A
0?ooo`<000002@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`060000003oool0oooo0000003oool00000I03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo000000X0oooo0P0000230?ooo`<00000D@3oool004l0oooo0P0000030?ooo`800000
1`3oool3000000L0oooo0`0000070?ooo`@00000@03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo008000001@3oool00`000000oooo0?ooo`070?ooo`8000002@3oool2000006H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
0P0000090?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0P@3oool300000003
0?ooo`000000000000L0oooo0`0000070?ooo`<00000203oool300000300oooo000S0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo1P0000040?ooo`8000001P3oool4000000H0oooo1@0000050?ooo`D00000
1@3oool5000003<0oooo0`0000080?ooo`800000203oool2000000T0oooo0P0000080?ooo`<00000
I@3oool2000000P0oooo0`0000070?ooo`<00000203oool2000000P0oooo0P0000020?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`D0
0000103oool2000000H0oooo100000060?ooo`D000001P3oool4000000D0oooo1@00000T0?ooo`00
8@3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000
2P3oool2000002`0oooo0P00000e0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`800000
2@3oool2000000T0oooo0P00001_0?ooo`800000203oool2000000T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
D`3oool2000000X0oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0
203oool00`000000oooo000000090?ooo`800000;03oool2000002H0oooo000P0?ooo`8000002@3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool2000007T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05<0oooo0P00000:0?ooo`030000003o
ool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00T0oooo0P00001O0?ooo`007`3oool2
000000X0oooo0P00000;0?ooo`8000002`3oool2000009l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo0P00000:0?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`8000002`3oool2000005h0oooo000[0?ooo`030000003oool0oooo
00X0oooo0P00000;0?ooo`800000L`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P000008
0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P00000l
0?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`<00000G@3oool003T0oooo00<000000?oo
o`3oool01`3oool200000780oooo0`00000X0?ooo`040000003oool0oooo0?ooo`800000203oool2
000000H0oooo0`0000070?ooo`<000001`3oool300000600oooo0P0000050?ooo`040000003oool0
oooo0?ooo`800000203oool2000000L0oooo0P0000080?ooo`800000203oool2000004T0oooo00<0
00000?ooo`3oool01`3oool200000600oooo00120?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool09`3oool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`800000203oool2000000P0oooo0P00001Q0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0600oooo001?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`<000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0C@3oool004d0oooo0P0000030?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05`0oooo0P00000U0?ooo`80
00001P3oool2000000L0oooo00<000000?ooo`3oool0A03oool004H0oooo00<000000?ooo`3oool0
103oool2000000<0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`040?ooo`800000
1`3oool3000000P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`070?ooo`800000
203oool2000000T0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05/0oooo0P00000P0?ooo`800000
1P3oool01@000000oooo0?ooo`3oool000000080oooo0P0000070?ooo`<000001`3oool3000000L0
oooo00<000000?ooo`3oool0<03oool003T0oooo0P0000090?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000L0oooo0`0000070?ooo`<0
00001`3oool3000003H0oooo0P0000090?ooo`800000203oool2000000T0oooo0P0000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0H03oool3000000L0oooo0`0000080?ooo`80
0000203oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo01<0oooo0`0000080?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000203oool2000000P0oooo0P0000080?ooo`8000001`3oool30000
02H0oooo000S0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`050?ooo`H0
00001@3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00@000000?ooo`00000000001P3oool4000003@0oooo0P00000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0H03oool2000000P0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo000000060?ooo`L00000103oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0`0000060?ooo`@00000903oool0
02<0oooo00<000000?ooo`3oool02@3oool3000000<0oooo0P00000K0?ooo`050000003oool0oooo
0?ooo`000000G`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool02@3oool3000000<0oooo0P00000K0?ooo`030000003oool0oooo0500oooo000S0?oo
o`800000303oool2000001l0oooo00D000000?ooo`3oool0oooo000000220?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0L@3oool01@000000oooo0?ooo`3oool0000000H0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`800000303oool2000001l0
oooo00<000000?ooo`3oool0D03oool002<0oooo0P00002d0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G@3oool010000000oooo
0?ooo`3oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1@0?ooo`00903oool00`000000oooo0?ooo`2g0?ooo`800000
1P3oool2000000P0oooo0P0000070?ooo`8000001`3oool3000000L0oooo0`00001Q0?ooo`800000
203oool2000000P0oooo0P0000080?ooo`8000001`3oool2000000P0oooo0P00000e0?ooo`030000
003oool0oooo07d0oooo003N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`800000HP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/`3o
ool002`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1<0?ooo`00:P3oool20000
01X0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`800000L@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1d0?ooo`8000006P3oool00`00
0000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04@0oooo000W0?ooo`<000004P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool2000000H0
oooo0P0000070?ooo`<000001`3oool3000000L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0g0?ooo`800000203oool2000000T0oooo0P00000:0?ooo`800000KP3oool00`000000
oooo0?ooo`070?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool0LP3oool300000180
oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P0000070?ooo`8000001P3oool3000000L0
oooo0`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool00300oooo
0`0000070?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`800000203oool2000000L0oooo0`0000080?ooo`800000=`3oool2000000T0oooo
00<000000?ooo`3oool0203oool2000007P0oooo0`0000080?ooo`800000203oool2000000L0oooo
0`00001l0?ooo`<000001`3oool2000000L0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo0P0000080?ooo`800000203oool2000002H0oooo
000S0?ooo`H00000103oool5000000H0oooo0`0000070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00
00060?ooo`040000003oool00000000000L0oooo0`00000f0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P@3oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`800000L03oool6000000D0oooo100000060?ooo`<000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`8000001`3oool3000000L0oooo0`00000T0?ooo`009@3oool200000?l0oooo/`3o
ool2000007d0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0
oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00C03oool6000000<0oooo0P1lO7b50?ooo`0307al
O0000000000000@0000000<0fMWI0?ooo`3oool00P1lO7b50?ooo`050;:b/P000000000006QXJ02W
YjL01@3oool207alO8X0oooo0P0000030?ooo`80O7alCP3oool004d0oooo00@0l?3`000000000000
l?3`103oool207alO8D0oooo00<0l?3`04e=C@000000100000000`2b/[80oooo0?ooo`0207alO8D0
oooo00L0CDe=0:NWY`3oool0oooo07alO01=CDd0l?3`00<0oooo0P1lO7b:0?ooo`8000000`3oool2
07alO4h0oooo001>0?ooo`800000S@3oool00`3YjNT0S8b<0?ooo`020?ooo`030=3@d01XJ6P0oooo
08`0oooo00<0l?3`0000002JVYX0S`3oool2000005<0oooo001>0?ooo`800000SP3oool00`3YjNT0
O7al0?ooo`2A0?ooo`800000RP3oool800000580oooo001>0?ooo`800000S`3oool00`37alL0O7al
0?ooo`2?0?ooo`030>WYj@000000000008X0oooo00<0/[:b0>7Qh@3oool00P3oool2000005<0oooo
001>0?ooo`800000T03oool00`1lO7`0YjNW0?ooo`2=0?ooo`040?3`l01lO7`0000009ZJVX/0oooo
00@0VYZJ0?ooo`3oool0oooo0P00001C0?ooo`00CP3oool200000900oooo00<0d=3@0000003QhN40
S03oool0103QhN4000000000002<S8b<0?ooo`040>WYj@2JVYX0oooo0?ooo`800000D`3oool004h0
oooo0P00002A0?ooo`030000002JVYX0oooo08`0oooo00<0hN7Q07alO02b/[80S@3oool00`2m_Kd0
alO70?ooo`02000005<0oooo001>0?ooo`800000T@3oool2000008h0oooo00<0l?3`0000002b/[80
S@3oool0102<S8`0jNWY00000000001C0?ooo`00CP3oool2000008`0oooo00L0_Kfm0?ooo`3oool0
oooo0>7Qh@000000CDe=08X0oooo00<0alO70?ooo`3oool00P3oool2000008d0oooo00@0l?3`07al
O00000000000D`3oool004`0oooo0P1lO7`2000008d0oooo00H0/[:b0?ooo`3`l?00O7al0000002b
/[::0?ooo`070>WYj@37alL0oooo0?ooo`2WYjL0000008b<S02>0?ooo`030=3@d0000000000005<0
oooo001<0?ooo`040?3`l037alL0VYZJ04e=CHd0oooo00D0jNWY06QXJ0000000CDe=0;:b/P2<0?oo
o`050>WYj@1lO7`000000000002WYjL0T03oool00`2JVYX000000?ooo`1B0?ooo`00o`3ooooo0?oo
oeX0oooo003o0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o
0?ooool0ooooFP3oool00?l0ooooo`3ooomJ0?ooo`00o`3ooooo0?oooeX0oooo003o0?ooool0oooo
FP3oool00001\
\>"],
  ImageRangeCache->{{{0, 599}, {132.75, 0}} -> {-0.11244, -0.0222974, \
0.00705323, 0.00705323}, {{15.9375, 147.813}, {129.563, 3.125}} -> {-3.52275, \
-2.43839, 0.0428979, 0.0428979}, {{161, 292.875}, {129.563, 3.125}} -> \
{-10.1747, -2.44977, 0.0448185, 0.0448185}, {{306.063, 437.938}, {129.563, \
3.125}} -> {-16.7283, -2.45146, 0.0447043, 0.0447043}, {{451.125, 583}, \
{129.563, 3.125}} -> {-22.1914, -2.43839, 0.0428979, 0.0428979}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(ClearAll[pv1]; 
    pv1 = Show[{\[IndentingNewLine]PlotVectorField[\(({x \((1 - x + b\ y)\), 
                  y \((1 - y + c\ x)\)})\) /. {b \[Rule] \(-\(1\/2\)\), 
                c \[Rule] \(-\(1\/2\)\)}, {x, \(-2\), 2}, {y, \(-2\), 2}, 
            PlotPoints \[Rule] 5, ScaleFunction \[Rule] \((0.1 &)\), 
            ScaleFactor \[Rule] 0.2, PlotLabel \[Rule] "\<a)\>", 
            TextStyle \[Rule] {FontFamily \[Rule] "\<Times\>", 
                FontSize \[Rule] 18}, DisplayFunction \[Rule] Identity], 
          s}];\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[""], "Input"],

Cell[BoxData[
    \({Point[{0, 0}], Point[{0, 1}], Point[{2\/3, 2\/3}], 
      Point[{1, 0}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClearAll[pv1]; 
    pv1 = Show[
        PlotVectorField[{x \((1 - x + b\ y)\), 
              a\ y \((1 - y + c\ x)\)} /. {a \[Rule] 1, b \[Rule] 2, 
              c \[Rule] 1}, {x, \(-3.5\), 2}, {y, \(-3\), 3}], 
        Graphics[{PointSize[0.05], Point[{0, 0}], Point[{1, 0}], 
            Point[{0, 1}], Point[{\(-3\), \(-2\)}]}]];\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03688 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.640786 0.159905 0.532472 0.159905 [
[ 0 0 0 0 ]
[ 1 1.03688 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.08112 .05276 m
.08931 .05042 L
s
% Start of user PostScript
-3.5 -3. -3.4488 -3.01463 MAarrowhead1
% End of user PostScript
.08112 .12129 m
.08463 .121 L
s
% Start of user PostScript
-3.5 -2.57143 -3.47806 -2.57322 MAarrowhead1
% End of user PostScript
.08112 .18982 m
.07995 .19101 L
s
% Start of user PostScript
-3.5 -2.14286 -3.50731 -2.13539 MAarrowhead1
% End of user PostScript
.08112 .25835 m
.07527 .26045 L
s
% Start of user PostScript
-3.5 -1.71429 -3.53657 -1.70115 MAarrowhead1
% End of user PostScript
.08112 .32688 m
.07059 .32931 L
s
% Start of user PostScript
-3.5 -1.28571 -3.56583 -1.27049 MAarrowhead1
% End of user PostScript
.08112 .39541 m
.06591 .39761 L
s
% Start of user PostScript
-3.5 -0.857143 -3.59508 -0.84341 MAarrowhead1
% End of user PostScript
.08112 .46394 m
.06124 .46533 L
s
% Start of user PostScript
-3.5 -0.428571 -3.62434 -0.419914 MAarrowhead1
% End of user PostScript
.08112 .53247 m
.05656 .53247 L
s
% Start of user PostScript
-3.5 0 -3.6536 0 MAarrowhead1
% End of user PostScript
.08112 .601 m
.05188 .59905 L
s
% Start of user PostScript
-3.5 0.428571 -3.68285 0.416331 MAarrowhead1
% End of user PostScript
.08112 .66953 m
.0472 .66505 L
s
% Start of user PostScript
-3.5 0.857143 -3.71211 0.829081 MAarrowhead1
% End of user PostScript
.08112 .73806 m
.04252 .73047 L
s
% Start of user PostScript
-3.5 1.28571 -3.74137 1.23825 MAarrowhead1
% End of user PostScript
.08112 .8066 m
.03784 .79533 L
s
% Start of user PostScript
-3.5 1.71429 -3.77062 1.64383 MAarrowhead1
% End of user PostScript
.08112 .87513 m
.03317 .85961 L
s
% Start of user PostScript
-3.5 2.14286 -3.79988 2.04583 MAarrowhead1
% End of user PostScript
.08112 .94366 m
.02849 .92332 L
s
% Start of user PostScript
-3.5 2.57143 -3.82914 2.44425 MAarrowhead1
% End of user PostScript
.08112 1.01219 m
.02381 .98646 L
s
% Start of user PostScript
-3.5 3. -3.85839 2.83909 MAarrowhead1
% End of user PostScript
.14394 .05276 m
.15311 .04858 L
s
% Start of user PostScript
-3.10714 -3. -3.04979 -3.02612 MAarrowhead1
% End of user PostScript
.14394 .12129 m
.14896 .11943 L
s
% Start of user PostScript
-3.10714 -2.57143 -3.07576 -2.58307 MAarrowhead1
% End of user PostScript
.14394 .18982 m
.1448 .1897 L
s
% Start of user PostScript
-3.10714 -2.14286 -3.10173 -2.1436 MAarrowhead1
% End of user PostScript
.14394 .25835 m
.14065 .2594 L
s
% Start of user PostScript
-3.10714 -1.71429 -3.1277 -1.70772 MAarrowhead1
% End of user PostScript
.14394 .32688 m
.1365 .32853 L
s
% Start of user PostScript
-3.10714 -1.28571 -3.15368 -1.27541 MAarrowhead1
% End of user PostScript
.14394 .39541 m
.13234 .39708 L
s
% Start of user PostScript
-3.10714 -0.857143 -3.17965 -0.846694 MAarrowhead1
% End of user PostScript
.14394 .46394 m
.12819 .46506 L
s
% Start of user PostScript
-3.10714 -0.428571 -3.20562 -0.421556 MAarrowhead1
% End of user PostScript
.14394 .53247 m
.12404 .53247 L
s
% Start of user PostScript
-3.10714 0 -3.23159 0 MAarrowhead1
% End of user PostScript
.14394 .601 m
.11988 .59931 L
s
% Start of user PostScript
-3.10714 0.428571 -3.25757 0.417973 MAarrowhead1
% End of user PostScript
.14394 .66953 m
.11573 .66557 L
s
% Start of user PostScript
-3.10714 0.857143 -3.28354 0.832364 MAarrowhead1
% End of user PostScript
.14394 .73806 m
.11158 .73126 L
s
% Start of user PostScript
-3.10714 1.28571 -3.30951 1.24317 MAarrowhead1
% End of user PostScript
.14394 .8066 m
.10742 .79638 L
s
% Start of user PostScript
-3.10714 1.71429 -3.33549 1.6504 MAarrowhead1
% End of user PostScript
.14394 .87513 m
.10327 .86092 L
s
% Start of user PostScript
-3.10714 2.14286 -3.36146 2.05404 MAarrowhead1
% End of user PostScript
.14394 .94366 m
.09912 .9249 L
s
% Start of user PostScript
-3.10714 2.57143 -3.38743 2.4541 MAarrowhead1
% End of user PostScript
.14394 1.01219 m
.09497 .9883 L
s
% Start of user PostScript
-3.10714 3. -3.4134 2.85058 MAarrowhead1
% End of user PostScript
.20676 .05276 m
.21643 .04674 L
s
% Start of user PostScript
-2.71429 -3. -2.65378 -3.03762 MAarrowhead1
% End of user PostScript
.20676 .12129 m
.2128 .11785 L
s
% Start of user PostScript
-2.71429 -2.57143 -2.67647 -2.59292 MAarrowhead1
% End of user PostScript
.20676 .18982 m
.20918 .18839 L
s
% Start of user PostScript
-2.71429 -2.14286 -2.69916 -2.15181 MAarrowhead1
% End of user PostScript
.20676 .25835 m
.20555 .25835 L
s
% Start of user PostScript
-2.71429 -1.71429 -2.72185 -1.71429 MAarrowhead1
% End of user PostScript
.20676 .32688 m
.20192 .32774 L
s
% Start of user PostScript
-2.71429 -1.28571 -2.74454 -1.28034 MAarrowhead1
% End of user PostScript
.20676 .39541 m
.19829 .39656 L
s
% Start of user PostScript
-2.71429 -0.857143 -2.76723 -0.849978 MAarrowhead1
% End of user PostScript
.20676 .46394 m
.19466 .4648 L
s
% Start of user PostScript
-2.71429 -0.428571 -2.78991 -0.423198 MAarrowhead1
% End of user PostScript
.20676 .53247 m
.19104 .53247 L
s
% Start of user PostScript
-2.71429 0 -2.8126 0 MAarrowhead1
% End of user PostScript
.20676 .601 m
.18741 .59957 L
s
% Start of user PostScript
-2.71429 0.428571 -2.83529 0.419615 MAarrowhead1
% End of user PostScript
.20676 .66953 m
.18378 .6661 L
s
% Start of user PostScript
-2.71429 0.857143 -2.85798 0.835648 MAarrowhead1
% End of user PostScript
.20676 .73806 m
.18015 .73205 L
s
% Start of user PostScript
-2.71429 1.28571 -2.88067 1.2481 MAarrowhead1
% End of user PostScript
.20676 .8066 m
.17652 .79743 L
s
% Start of user PostScript
-2.71429 1.71429 -2.90336 1.65697 MAarrowhead1
% End of user PostScript
.20676 .87513 m
.1729 .86224 L
s
% Start of user PostScript
-2.71429 2.14286 -2.92605 2.06225 MAarrowhead1
% End of user PostScript
.20676 .94366 m
.16927 .92647 L
s
% Start of user PostScript
-2.71429 2.57143 -2.94874 2.46396 MAarrowhead1
% End of user PostScript
.20676 1.01219 m
.16564 .99013 L
s
% Start of user PostScript
-2.71429 3. -2.97142 2.86208 MAarrowhead1
% End of user PostScript
.26958 .05276 m
.27927 .0449 L
s
% Start of user PostScript
-2.32143 -3. -2.26079 -3.04911 MAarrowhead1
% End of user PostScript
.26958 .12129 m
.27617 .11628 L
s
% Start of user PostScript
-2.32143 -2.57143 -2.28019 -2.60277 MAarrowhead1
% End of user PostScript
.26958 .18982 m
.27307 .18707 L
s
% Start of user PostScript
-2.32143 -2.14286 -2.2996 -2.16002 MAarrowhead1
% End of user PostScript
.26958 .25835 m
.26997 .2573 L
s
% Start of user PostScript
-2.32143 -1.71429 -2.319 -1.72085 MAarrowhead1
% End of user PostScript
.26958 .32688 m
.26686 .32695 L
s
% Start of user PostScript
-2.32143 -1.28571 -2.33841 -1.28527 MAarrowhead1
% End of user PostScript
.26958 .39541 m
.26376 .39603 L
s
% Start of user PostScript
-2.32143 -0.857143 -2.35781 -0.853262 MAarrowhead1
% End of user PostScript
.26958 .46394 m
.26066 .46454 L
s
% Start of user PostScript
-2.32143 -0.428571 -2.37722 -0.42484 MAarrowhead1
% End of user PostScript
.26958 .53247 m
.25755 .53247 L
s
% Start of user PostScript
-2.32143 0 -2.39662 0 MAarrowhead1
% End of user PostScript
.26958 .601 m
.25445 .59983 L
s
% Start of user PostScript
-2.32143 0.428571 -2.41603 0.421257 MAarrowhead1
% End of user PostScript
.26958 .66953 m
.25135 .66662 L
s
% Start of user PostScript
-2.32143 0.857143 -2.43543 0.838932 MAarrowhead1
% End of user PostScript
.26958 .73806 m
.24825 .73284 L
s
% Start of user PostScript
-2.32143 1.28571 -2.45484 1.25302 MAarrowhead1
% End of user PostScript
.26958 .8066 m
.24514 .79848 L
s
% Start of user PostScript
-2.32143 1.71429 -2.47424 1.66353 MAarrowhead1
% End of user PostScript
.26958 .87513 m
.24204 .86355 L
s
% Start of user PostScript
-2.32143 2.14286 -2.49365 2.07046 MAarrowhead1
% End of user PostScript
.26958 .94366 m
.23894 .92805 L
s
% Start of user PostScript
-2.32143 2.57143 -2.51305 2.47381 MAarrowhead1
% End of user PostScript
.26958 1.01219 m
.23583 .99197 L
s
% Start of user PostScript
-2.32143 3. -2.53246 2.87357 MAarrowhead1
% End of user PostScript
.3324 .05276 m
.34163 .04307 L
s
% Start of user PostScript
-1.92857 -3. -1.8708 -3.0606 MAarrowhead1
% End of user PostScript
.3324 .12129 m
.33906 .1147 L
s
% Start of user PostScript
-1.92857 -2.57143 -1.88693 -2.61263 MAarrowhead1
% End of user PostScript
.3324 .18982 m
.33648 .18576 L
s
% Start of user PostScript
-1.92857 -2.14286 -1.90305 -2.16823 MAarrowhead1
% End of user PostScript
.3324 .25835 m
.3339 .25625 L
s
% Start of user PostScript
-1.92857 -1.71429 -1.91917 -1.72742 MAarrowhead1
% End of user PostScript
.3324 .32688 m
.33132 .32616 L
s
% Start of user PostScript
-1.92857 -1.28571 -1.93529 -1.29019 MAarrowhead1
% End of user PostScript
.3324 .39541 m
.32875 .39551 L
s
% Start of user PostScript
-1.92857 -0.857143 -1.95141 -0.856546 MAarrowhead1
% End of user PostScript
.3324 .46394 m
.32617 .46428 L
s
% Start of user PostScript
-1.92857 -0.428571 -1.96753 -0.426482 MAarrowhead1
% End of user PostScript
.3324 .53247 m
.32359 .53247 L
s
% Start of user PostScript
-1.92857 0 -1.98365 0 MAarrowhead1
% End of user PostScript
.3324 .601 m
.32101 .6001 L
s
% Start of user PostScript
-1.92857 0.428571 -1.99977 0.422899 MAarrowhead1
% End of user PostScript
.3324 .66953 m
.31843 .66715 L
s
% Start of user PostScript
-1.92857 0.857143 -2.01589 0.842216 MAarrowhead1
% End of user PostScript
.3324 .73806 m
.31586 .73363 L
s
% Start of user PostScript
-1.92857 1.28571 -2.03201 1.25795 MAarrowhead1
% End of user PostScript
.3324 .8066 m
.31328 .79953 L
s
% Start of user PostScript
-1.92857 1.71429 -2.04813 1.6701 MAarrowhead1
% End of user PostScript
.3324 .87513 m
.3107 .86486 L
s
% Start of user PostScript
-1.92857 2.14286 -2.06426 2.07867 MAarrowhead1
% End of user PostScript
.3324 .94366 m
.30812 .92962 L
s
% Start of user PostScript
-1.92857 2.57143 -2.08038 2.48366 MAarrowhead1
% End of user PostScript
.3324 1.01219 m
.30555 .99381 L
s
% Start of user PostScript
-1.92857 3. -2.0965 2.88506 MAarrowhead1
% End of user PostScript
.39522 .05276 m
.40351 .04123 L
s
% Start of user PostScript
-1.53571 -3. -1.48383 -3.0721 MAarrowhead1
% End of user PostScript
.39522 .12129 m
.40146 .11312 L
s
% Start of user PostScript
-1.53571 -2.57143 -1.49667 -2.62248 MAarrowhead1
% End of user PostScript
.39522 .18982 m
.39941 .18445 L
s
% Start of user PostScript
-1.53571 -2.14286 -1.50951 -2.17644 MAarrowhead1
% End of user PostScript
.39522 .25835 m
.39736 .2552 L
s
% Start of user PostScript
-1.53571 -1.71429 -1.52234 -1.73399 MAarrowhead1
% End of user PostScript
.39522 .32688 m
.3953 .32538 L
s
% Start of user PostScript
-1.53571 -1.28571 -1.53518 -1.29512 MAarrowhead1
% End of user PostScript
.39522 .39541 m
.39325 .39498 L
s
% Start of user PostScript
-1.53571 -0.857143 -1.54802 -0.85983 MAarrowhead1
% End of user PostScript
.39522 .46394 m
.3912 .46401 L
s
% Start of user PostScript
-1.53571 -0.428571 -1.56085 -0.428124 MAarrowhead1
% End of user PostScript
.39522 .53247 m
.38914 .53247 L
s
% Start of user PostScript
-1.53571 0 -1.57369 0 MAarrowhead1
% End of user PostScript
.39522 .601 m
.38709 .60036 L
s
% Start of user PostScript
-1.53571 0.428571 -1.58653 0.424541 MAarrowhead1
% End of user PostScript
.39522 .66953 m
.38504 .66767 L
s
% Start of user PostScript
-1.53571 0.857143 -1.59936 0.8455 MAarrowhead1
% End of user PostScript
.39522 .73806 m
.38299 .73441 L
s
% Start of user PostScript
-1.53571 1.28571 -1.6122 1.26288 MAarrowhead1
% End of user PostScript
.39522 .8066 m
.38093 .80058 L
s
% Start of user PostScript
-1.53571 1.71429 -1.62504 1.67667 MAarrowhead1
% End of user PostScript
.39522 .87513 m
.37888 .86618 L
s
% Start of user PostScript
-1.53571 2.14286 -1.63788 2.08688 MAarrowhead1
% End of user PostScript
.39522 .94366 m
.37683 .9312 L
s
% Start of user PostScript
-1.53571 2.57143 -1.65071 2.49351 MAarrowhead1
% End of user PostScript
.39522 1.01219 m
.37478 .99565 L
s
% Start of user PostScript
-1.53571 3. -1.66355 2.89656 MAarrowhead1
% End of user PostScript
.45804 .05276 m
.46491 .03939 L
s
% Start of user PostScript
-1.14286 -3. -1.09987 -3.08359 MAarrowhead1
% End of user PostScript
.45804 .12129 m
.46338 .11155 L
s
% Start of user PostScript
-1.14286 -2.57143 -1.10942 -2.63233 MAarrowhead1
% End of user PostScript
.45804 .18982 m
.46186 .18314 L
s
% Start of user PostScript
-1.14286 -2.14286 -1.11897 -2.18465 MAarrowhead1
% End of user PostScript
.45804 .25835 m
.46033 .25415 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.12853 -1.74056 MAarrowhead1
% End of user PostScript
.45804 .32688 m
.4588 .32459 L
s
% Start of user PostScript
-1.14286 -1.28571 -1.13808 -1.30004 MAarrowhead1
% End of user PostScript
.45804 .39541 m
.45727 .39446 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.14763 -0.863114 MAarrowhead1
% End of user PostScript
.45804 .46394 m
.45575 .46375 L
s
% Start of user PostScript
-1.14286 -0.428571 -1.15719 -0.429766 MAarrowhead1
% End of user PostScript
.45804 .53247 m
.45422 .53247 L
s
% Start of user PostScript
-1.14286 0 -1.16674 0 MAarrowhead1
% End of user PostScript
.45804 .601 m
.45269 .60062 L
s
% Start of user PostScript
-1.14286 0.428571 -1.17629 0.426183 MAarrowhead1
% End of user PostScript
.45804 .66953 m
.45116 .6682 L
s
% Start of user PostScript
-1.14286 0.857143 -1.18585 0.848784 MAarrowhead1
% End of user PostScript
.45804 .73806 m
.44964 .7352 L
s
% Start of user PostScript
-1.14286 1.28571 -1.1954 1.2678 MAarrowhead1
% End of user PostScript
.45804 .8066 m
.44811 .80163 L
s
% Start of user PostScript
-1.14286 1.71429 -1.20495 1.68324 MAarrowhead1
% End of user PostScript
.45804 .87513 m
.44658 .86749 L
s
% Start of user PostScript
-1.14286 2.14286 -1.21451 2.09509 MAarrowhead1
% End of user PostScript
.45804 .94366 m
.44505 .93277 L
s
% Start of user PostScript
-1.14286 2.57143 -1.22406 2.50336 MAarrowhead1
% End of user PostScript
.45804 1.01219 m
.44353 .99748 L
s
% Start of user PostScript
-1.14286 3. -1.23361 2.90805 MAarrowhead1
% End of user PostScript
.52086 .05276 m
.52583 .03755 L
s
% Start of user PostScript
-0.75 -3. -0.718915 -3.09508 MAarrowhead1
% End of user PostScript
.52086 .12129 m
.52483 .10997 L
s
% Start of user PostScript
-0.75 -2.57143 -0.725184 -2.64218 MAarrowhead1
% End of user PostScript
.52086 .18982 m
.52382 .18182 L
s
% Start of user PostScript
-0.75 -2.14286 -0.731453 -2.19286 MAarrowhead1
% End of user PostScript
.52086 .25835 m
.52282 .2531 L
s
% Start of user PostScript
-0.75 -1.71429 -0.737723 -1.74712 MAarrowhead1
% End of user PostScript
.52086 .32688 m
.52182 .3238 L
s
% Start of user PostScript
-0.75 -1.28571 -0.743992 -1.30497 MAarrowhead1
% End of user PostScript
.52086 .39541 m
.52082 .39393 L
s
% Start of user PostScript
-0.75 -0.857143 -0.750261 -0.866397 MAarrowhead1
% End of user PostScript
.52086 .46394 m
.51981 .46349 L
s
% Start of user PostScript
-0.75 -0.428571 -0.75653 -0.431408 MAarrowhead1
% End of user PostScript
.52086 .53247 m
.51881 .53247 L
s
% Start of user PostScript
-0.75 0 -0.7628 0 MAarrowhead1
% End of user PostScript
.52086 .601 m
.51781 .60088 L
s
% Start of user PostScript
-0.75 0.428571 -0.769069 0.427825 MAarrowhead1
% End of user PostScript
.52086 .66953 m
.51681 .66872 L
s
% Start of user PostScript
-0.75 0.857143 -0.775338 0.852068 MAarrowhead1
% End of user PostScript
.52086 .73806 m
.5158 .73599 L
s
% Start of user PostScript
-0.75 1.28571 -0.781607 1.27273 MAarrowhead1
% End of user PostScript
.52086 .8066 m
.5148 .80268 L
s
% Start of user PostScript
-0.75 1.71429 -0.787877 1.68981 MAarrowhead1
% End of user PostScript
.52086 .87513 m
.5138 .8688 L
s
% Start of user PostScript
-0.75 2.14286 -0.794146 2.1033 MAarrowhead1
% End of user PostScript
.52086 .94366 m
.5128 .93435 L
s
% Start of user PostScript
-0.75 2.57143 -0.800415 2.51321 MAarrowhead1
% End of user PostScript
.52086 1.01219 m
.51179 .99932 L
s
% Start of user PostScript
-0.75 3. -0.806684 2.91954 MAarrowhead1
% End of user PostScript
.58368 .05276 m
.58626 .03571 L
s
% Start of user PostScript
-0.357143 -3. -0.340972 -3.10658 MAarrowhead1
% End of user PostScript
.58368 .12129 m
.58579 .1084 L
s
% Start of user PostScript
-0.357143 -2.57143 -0.343958 -2.65203 MAarrowhead1
% End of user PostScript
.58368 .18982 m
.58531 .18051 L
s
% Start of user PostScript
-0.357143 -2.14286 -0.346943 -2.20107 MAarrowhead1
% End of user PostScript
.58368 .25835 m
.58483 .25205 L
s
% Start of user PostScript
-0.357143 -1.71429 -0.349928 -1.75369 MAarrowhead1
% End of user PostScript
.58368 .32688 m
.58435 .32301 L
s
% Start of user PostScript
-0.357143 -1.28571 -0.352914 -1.3099 MAarrowhead1
% End of user PostScript
.58368 .39541 m
.58388 .39341 L
s
% Start of user PostScript
-0.357143 -0.857143 -0.355899 -0.869681 MAarrowhead1
% End of user PostScript
.58368 .46394 m
.5834 .46323 L
s
% Start of user PostScript
-0.357143 -0.428571 -0.358884 -0.433049 MAarrowhead1
% End of user PostScript
.58368 .53247 m
.58292 .53247 L
s
% Start of user PostScript
-0.357143 0 -0.36187 0 MAarrowhead1
% End of user PostScript
.58368 .601 m
.58244 .60115 L
s
% Start of user PostScript
-0.357143 0.428571 -0.364855 0.429467 MAarrowhead1
% End of user PostScript
.58368 .66953 m
.58197 .66925 L
s
% Start of user PostScript
-0.357143 0.857143 -0.36784 0.855352 MAarrowhead1
% End of user PostScript
.58368 .73806 m
.58149 .73678 L
s
% Start of user PostScript
-0.357143 1.28571 -0.370826 1.27765 MAarrowhead1
% End of user PostScript
.58368 .8066 m
.58101 .80373 L
s
% Start of user PostScript
-0.357143 1.71429 -0.373811 1.69637 MAarrowhead1
% End of user PostScript
.58368 .87513 m
.58053 .87011 L
s
% Start of user PostScript
-0.357143 2.14286 -0.376796 2.11151 MAarrowhead1
% End of user PostScript
.58368 .94366 m
.58006 .93592 L
s
% Start of user PostScript
-0.357143 2.57143 -0.379782 2.52307 MAarrowhead1
% End of user PostScript
.58368 1.01219 m
.57958 1.00116 L
s
% Start of user PostScript
-0.357143 3. -0.382767 2.93104 MAarrowhead1
% End of user PostScript
.6465 .05276 m
.64622 .03388 L
s
% Start of user PostScript
0.0357143 -3. 0.0339604 -3.11807 MAarrowhead1
% End of user PostScript
.6465 .12129 m
.64626 .10682 L
s
% Start of user PostScript
0.0357143 -2.57143 0.0342589 -2.66188 MAarrowhead1
% End of user PostScript
.6465 .18982 m
.64631 .1792 L
s
% Start of user PostScript
0.0357143 -2.14286 0.0345575 -2.20928 MAarrowhead1
% End of user PostScript
.6465 .25835 m
.64636 .251 L
s
% Start of user PostScript
0.0357143 -1.71429 0.034856 -1.76026 MAarrowhead1
% End of user PostScript
.6465 .32688 m
.64641 .32223 L
s
% Start of user PostScript
0.0357143 -1.28571 0.0351545 -1.31482 MAarrowhead1
% End of user PostScript
.6465 .39541 m
.64646 .39288 L
s
% Start of user PostScript
0.0357143 -0.857143 0.0354531 -0.872965 MAarrowhead1
% End of user PostScript
.6465 .46394 m
.6465 .46296 L
s
% Start of user PostScript
0.0357143 -0.428571 0.0357516 -0.434691 MAarrowhead1
% End of user PostScript
.6465 .53247 m
.64655 .53247 L
s
% Start of user PostScript
0.0357143 0 0.0360501 0 MAarrowhead1
% End of user PostScript
.6465 .601 m
.6466 .60141 L
s
% Start of user PostScript
0.0357143 0.428571 0.0363487 0.431109 MAarrowhead1
% End of user PostScript
.6465 .66953 m
.64665 .66977 L
s
% Start of user PostScript
0.0357143 0.857143 0.0366472 0.858636 MAarrowhead1
% End of user PostScript
.6465 .73806 m
.64669 .73756 L
s
% Start of user PostScript
0.0357143 1.28571 0.0369457 1.28258 MAarrowhead1
% End of user PostScript
.6465 .8066 m
.64674 .80478 L
s
% Start of user PostScript
0.0357143 1.71429 0.0372443 1.70294 MAarrowhead1
% End of user PostScript
.6465 .87513 m
.64679 .87143 L
s
% Start of user PostScript
0.0357143 2.14286 0.0375428 2.11972 MAarrowhead1
% End of user PostScript
.6465 .94366 m
.64684 .9375 L
s
% Start of user PostScript
0.0357143 2.57143 0.0378413 2.53292 MAarrowhead1
% End of user PostScript
.6465 1.01219 m
.64688 1.003 L
s
% Start of user PostScript
0.0357143 3. 0.0381399 2.94253 MAarrowhead1
% End of user PostScript
.70932 .05276 m
.70569 .03204 L
s
% Start of user PostScript
0.428571 -3. 0.405883 -3.12956 MAarrowhead1
% End of user PostScript
.70932 .12129 m
.70626 .10525 L
s
% Start of user PostScript
0.428571 -2.57143 0.409465 -2.67174 MAarrowhead1
% End of user PostScript
.70932 .18982 m
.70683 .17788 L
s
% Start of user PostScript
0.428571 -2.14286 0.413048 -2.21749 MAarrowhead1
% End of user PostScript
.70932 .25835 m
.70741 .24995 L
s
% Start of user PostScript
0.428571 -1.71429 0.41663 -1.76683 MAarrowhead1
% End of user PostScript
.70932 .32688 m
.70798 .32144 L
s
% Start of user PostScript
0.428571 -1.28571 0.420212 -1.31975 MAarrowhead1
% End of user PostScript
.70932 .39541 m
.70855 .39236 L
s
% Start of user PostScript
0.428571 -0.857143 0.423795 -0.876249 MAarrowhead1
% End of user PostScript
.70932 .46394 m
.70913 .4627 L
s
% Start of user PostScript
0.428571 -0.428571 0.427377 -0.436333 MAarrowhead1
% End of user PostScript
.70932 .53247 m
.7097 .53247 L
s
% Start of user PostScript
0.428571 0 0.43096 0 MAarrowhead1
% End of user PostScript
.70932 .601 m
.71027 .60167 L
s
% Start of user PostScript
0.428571 0.428571 0.434542 0.432751 MAarrowhead1
% End of user PostScript
.70932 .66953 m
.71084 .6703 L
s
% Start of user PostScript
0.428571 0.857143 0.438125 0.861919 MAarrowhead1
% End of user PostScript
.70932 .73806 m
.71142 .73835 L
s
% Start of user PostScript
0.428571 1.28571 0.441707 1.28751 MAarrowhead1
% End of user PostScript
.70932 .8066 m
.71199 .80583 L
s
% Start of user PostScript
0.428571 1.71429 0.445289 1.70951 MAarrowhead1
% End of user PostScript
.70932 .87513 m
.71256 .87274 L
s
% Start of user PostScript
0.428571 2.14286 0.448872 2.12793 MAarrowhead1
% End of user PostScript
.70932 .94366 m
.71314 .93907 L
s
% Start of user PostScript
0.428571 2.57143 0.452454 2.54277 MAarrowhead1
% End of user PostScript
.70932 1.01219 m
.71371 1.00484 L
s
% Start of user PostScript
0.428571 3. 0.456037 2.95403 MAarrowhead1
% End of user PostScript
.77214 .05276 m
.76468 .0302 L
s
% Start of user PostScript
0.821429 -3. 0.774795 -3.14106 MAarrowhead1
% End of user PostScript
.77214 .12129 m
.76578 .10367 L
s
% Start of user PostScript
0.821429 -2.57143 0.781661 -2.68159 MAarrowhead1
% End of user PostScript
.77214 .18982 m
.76688 .17657 L
s
% Start of user PostScript
0.821429 -2.14286 0.788527 -2.2257 MAarrowhead1
% End of user PostScript
.77214 .25835 m
.76797 .2489 L
s
% Start of user PostScript
0.821429 -1.71429 0.795394 -1.7734 MAarrowhead1
% End of user PostScript
.77214 .32688 m
.76907 .32065 L
s
% Start of user PostScript
0.821429 -1.28571 0.80226 -1.32467 MAarrowhead1
% End of user PostScript
.77214 .39541 m
.77017 .39183 L
s
% Start of user PostScript
0.821429 -0.857143 0.809126 -0.879533 MAarrowhead1
% End of user PostScript
.77214 .46394 m
.77127 .46244 L
s
% Start of user PostScript
0.821429 -0.428571 0.815993 -0.437975 MAarrowhead1
% End of user PostScript
.77214 .53247 m
.77237 .53247 L
s
% Start of user PostScript
0.821429 0 0.822859 0 MAarrowhead1
% End of user PostScript
.77214 .601 m
.77346 .60193 L
s
% Start of user PostScript
0.821429 0.428571 0.829725 0.434393 MAarrowhead1
% End of user PostScript
.77214 .66953 m
.77456 .67082 L
s
% Start of user PostScript
0.821429 0.857143 0.836592 0.865203 MAarrowhead1
% End of user PostScript
.77214 .73806 m
.77566 .73914 L
s
% Start of user PostScript
0.821429 1.28571 0.843458 1.29243 MAarrowhead1
% End of user PostScript
.77214 .8066 m
.77676 .80688 L
s
% Start of user PostScript
0.821429 1.71429 0.850324 1.71608 MAarrowhead1
% End of user PostScript
.77214 .87513 m
.77786 .87405 L
s
% Start of user PostScript
0.821429 2.14286 0.857191 2.13614 MAarrowhead1
% End of user PostScript
.77214 .94366 m
.77895 .94065 L
s
% Start of user PostScript
0.821429 2.57143 0.864057 2.55262 MAarrowhead1
% End of user PostScript
.77214 1.01219 m
.78005 1.00667 L
s
% Start of user PostScript
0.821429 3. 0.870923 2.96552 MAarrowhead1
% End of user PostScript
.83496 .05276 m
.82319 .02836 L
s
% Start of user PostScript
1.21429 -3. 1.1407 -3.15255 MAarrowhead1
% End of user PostScript
.83496 .12129 m
.82481 .1021 L
s
% Start of user PostScript
1.21429 -2.57143 1.15085 -2.69144 MAarrowhead1
% End of user PostScript
.83496 .18982 m
.82644 .17526 L
s
% Start of user PostScript
1.21429 -2.14286 1.161 -2.23391 MAarrowhead1
% End of user PostScript
.83496 .25835 m
.82806 .24785 L
s
% Start of user PostScript
1.21429 -1.71429 1.17115 -1.77996 MAarrowhead1
% End of user PostScript
.83496 .32688 m
.82968 .31986 L
s
% Start of user PostScript
1.21429 -1.28571 1.1813 -1.3296 MAarrowhead1
% End of user PostScript
.83496 .39541 m
.8313 .39131 L
s
% Start of user PostScript
1.21429 -0.857143 1.19145 -0.882817 MAarrowhead1
% End of user PostScript
.83496 .46394 m
.83293 .46218 L
s
% Start of user PostScript
1.21429 -0.428571 1.2016 -0.439617 MAarrowhead1
% End of user PostScript
.83496 .53247 m
.83455 .53247 L
s
% Start of user PostScript
1.21429 0 1.21175 0 MAarrowhead1
% End of user PostScript
.83496 .601 m
.83617 .6022 L
s
% Start of user PostScript
1.21429 0.428571 1.2219 0.436035 MAarrowhead1
% End of user PostScript
.83496 .66953 m
.8378 .67135 L
s
% Start of user PostScript
1.21429 0.857143 1.23205 0.868487 MAarrowhead1
% End of user PostScript
.83496 .73806 m
.83942 .73993 L
s
% Start of user PostScript
1.21429 1.28571 1.2422 1.29736 MAarrowhead1
% End of user PostScript
.83496 .8066 m
.84104 .80793 L
s
% Start of user PostScript
1.21429 1.71429 1.25235 1.72264 MAarrowhead1
% End of user PostScript
.83496 .87513 m
.84267 .87536 L
s
% Start of user PostScript
1.21429 2.14286 1.2625 2.14435 MAarrowhead1
% End of user PostScript
.83496 .94366 m
.84429 .94222 L
s
% Start of user PostScript
1.21429 2.57143 1.27265 2.56247 MAarrowhead1
% End of user PostScript
.83496 1.01219 m
.84591 1.00851 L
s
% Start of user PostScript
1.21429 3. 1.2828 2.97701 MAarrowhead1
% End of user PostScript
.89778 .05276 m
.88122 .02653 L
s
% Start of user PostScript
1.60714 -3. 1.50359 -3.16405 MAarrowhead1
% End of user PostScript
.89778 .12129 m
.88337 .10052 L
s
% Start of user PostScript
1.60714 -2.57143 1.51702 -2.70129 MAarrowhead1
% End of user PostScript
.89778 .18982 m
.88551 .17395 L
s
% Start of user PostScript
1.60714 -2.14286 1.53046 -2.24212 MAarrowhead1
% End of user PostScript
.89778 .25835 m
.88766 .2468 L
s
% Start of user PostScript
1.60714 -1.71429 1.54389 -1.78653 MAarrowhead1
% End of user PostScript
.89778 .32688 m
.88981 .31908 L
s
% Start of user PostScript
1.60714 -1.28571 1.55732 -1.33452 MAarrowhead1
% End of user PostScript
.89778 .39541 m
.89196 .39078 L
s
% Start of user PostScript
1.60714 -0.857143 1.57076 -0.886101 MAarrowhead1
% End of user PostScript
.89778 .46394 m
.89411 .46191 L
s
% Start of user PostScript
1.60714 -0.428571 1.58419 -0.441259 MAarrowhead1
% End of user PostScript
.89778 .53247 m
.89625 .53247 L
s
% Start of user PostScript
1.60714 0 1.59763 0 MAarrowhead1
% End of user PostScript
.89778 .601 m
.8984 .60246 L
s
% Start of user PostScript
1.60714 0.428571 1.61106 0.437677 MAarrowhead1
% End of user PostScript
.89778 .66953 m
.90055 .67187 L
s
% Start of user PostScript
1.60714 0.857143 1.6245 0.871771 MAarrowhead1
% End of user PostScript
.89778 .73806 m
.9027 .74071 L
s
% Start of user PostScript
1.60714 1.28571 1.63793 1.30228 MAarrowhead1
% End of user PostScript
.89778 .8066 m
.90485 .80898 L
s
% Start of user PostScript
1.60714 1.71429 1.65136 1.72921 MAarrowhead1
% End of user PostScript
.89778 .87513 m
.907 .87668 L
s
% Start of user PostScript
1.60714 2.14286 1.6648 2.15256 MAarrowhead1
% End of user PostScript
.89778 .94366 m
.90914 .9438 L
s
% Start of user PostScript
1.60714 2.57143 1.67823 2.57232 MAarrowhead1
% End of user PostScript
.89778 1.01219 m
.91129 1.01035 L
s
% Start of user PostScript
1.60714 3. 1.69167 2.98851 MAarrowhead1
% End of user PostScript
.9606 .05276 m
.93876 .02469 L
s
% Start of user PostScript
2. -3. 1.86347 -3.17554 MAarrowhead1
% End of user PostScript
.9606 .12129 m
.94144 .09895 L
s
% Start of user PostScript
2. -2.57143 1.88019 -2.71114 MAarrowhead1
% End of user PostScript
.9606 .18982 m
.94411 .17263 L
s
% Start of user PostScript
2. -2.14286 1.89691 -2.25033 MAarrowhead1
% End of user PostScript
.9606 .25835 m
.94678 .24575 L
s
% Start of user PostScript
2. -1.71429 1.91362 -1.7931 MAarrowhead1
% End of user PostScript
.9606 .32688 m
.94946 .31829 L
s
% Start of user PostScript
2. -1.28571 1.93034 -1.33945 MAarrowhead1
% End of user PostScript
.9606 .39541 m
.95213 .39026 L
s
% Start of user PostScript
2. -0.857143 1.94706 -0.889385 MAarrowhead1
% End of user PostScript
.9606 .46394 m
.9548 .46165 L
s
% Start of user PostScript
2. -0.428571 1.96378 -0.442901 MAarrowhead1
% End of user PostScript
.9606 .53247 m
.95748 .53247 L
s
% Start of user PostScript
2. 0 1.9805 0 MAarrowhead1
% End of user PostScript
.9606 .601 m
.96015 .60272 L
s
% Start of user PostScript
2. 0.428571 1.99721 0.439319 MAarrowhead1
% End of user PostScript
.9606 .66953 m
.96282 .6724 L
s
% Start of user PostScript
2. 0.857143 2.01393 0.875055 MAarrowhead1
% End of user PostScript
.9606 .73806 m
.9655 .7415 L
s
% Start of user PostScript
2. 1.28571 2.03065 1.30721 MAarrowhead1
% End of user PostScript
.9606 .8066 m
.96817 .81003 L
s
% Start of user PostScript
2. 1.71429 2.04737 1.73578 MAarrowhead1
% End of user PostScript
.9606 .87513 m
.97084 .87799 L
s
% Start of user PostScript
2. 2.14286 2.06409 2.16077 MAarrowhead1
% End of user PostScript
.9606 .94366 m
.97352 .94538 L
s
% Start of user PostScript
2. 2.57143 2.0808 2.58218 MAarrowhead1
% End of user PostScript
.9606 1.01219 m
.97619 1.01219 L
s
% Start of user PostScript
2. 3. 2.09752 3. MAarrowhead1
% End of user PostScript
.05 w
.64079 .53247 Mdot
.80069 .53247 Mdot
.64079 .69238 Mdot
.16107 .21266 Mdot
0 0 m
1 0 L
1 1.03688 L
0 1.03688 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{169.938, 176.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002Y0000/2000`400?l00000o`00003oZ@3oool0
0:T0oooo002Y0?ooo`00Z@3oool009h0oooo00<000000?ooo`3oool0203oool00840oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`00H`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool2000000P0oooo0P0000070?ooo`<000001`3oool3000000P0oooo00140?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`80
0000203oool3000000L0oooo0`0000070?ooo`008`3oool2000000T0oooo0P0000080?ooo`800000
2@3oool00`000000oooo0?ooo`070?ooo`800000203oool2000000T0oooo0P0000080?ooo`<00000
1`3oool3000000P0oooo0`0000070?ooo`<000001`3oool2000000P0oooo0`0000070?ooo`002`3o
ool5000000H0oooo100000070?ooo`<000001`3oool4000000L0oooo0`0000090?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`800000203oool3000000P0oooo0`0000070?ooo`<00000203o
ool2000000P0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool000/0oooo100000070?ooo`<00000203oool3000000P0oooo0`0000070?ooo`<00000203oool2
000000T0oooo0P0000080?ooo`<00000203oool3000004D0oooo000<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1T0?ooo`00Z@3oool00:T0oooo
002Y0?ooo`00Z@3oool00:T0oooo002E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool006d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000080?ooo`00@`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo0P0000080?ooo`8000002@3oool2000000L0oooo000:0?ooo`800000303oool2
000000P0oooo0P0000090?ooo`8000002@3oool2000000P0oooo0P0000090?ooo`800000203oool2
000000T0oooo00<000000?ooo`3oool01`3oool2000000T0oooo0P0000080?ooo`8000002@3oool2
000000P0oooo0P0000080?ooo`8000001`3oool000X0oooo1@0000060?ooo`@000001`3oool30000
00P0oooo0`0000080?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`8000002@3oool20000
00P0oooo0`0000080?ooo`<00000203oool2000000P0oooo0`0000080?ooo`800000203oool20000
00X0oooo00<000000?ooo`3oool0103oool000X0oooo0`0000090?ooo`030000003oool0oooo00L0
oooo0`0000080?ooo`<00000203oool3000000P0oooo0P0000080?ooo`<00000203oool3000000P0
oooo0`0000080?ooo`<00000203oool00`000000oooo0?ooo`0_0?ooo`008@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`800000F`3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00W`3o
ool00`000000oooo0?ooo`070?ooo`003`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo0`0000070?ooo`003P3oool300000380oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000203oool30000
00P0oooo0`0000060?ooo`003@3oool3000000L0oooo0P0000090?ooo`8000002@3oool2000000T0
oooo00<000000?ooo`3oool01`3oool2000000T0oooo0P0000080?ooo`8000002@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000T0
oooo0P0000080?ooo`<000001`3oool3000000H0oooo000=0?ooo`030000003oool0oooo00D0oooo
0`0000020?ooo`8000000`3oool4000000L0oooo100000080?ooo`<00000203oool2000000T0oooo
0P0000090?ooo`800000203oool3000000P0oooo0`0000080?ooo`8000002@3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool01@3oool001D0oooo0P00
00000`3oool0000000000004000000040?ooo`0000000000000000T0oooo0`0000070?ooo`<00000
203oool3000000P0oooo0`0000080?ooo`<00000203oool3000000P0oooo0`0000080?ooo`800000
2@3oool00`000000oooo0?ooo`0T0?ooo`005@3oool00`000000oooo0?ooo`0600000080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`8000002@3oool2000000T0oooo0P00
00090?ooo`800000D03oool001L0oooo2000002:0?ooo`005`3oool8000008X0oooo000H0?ooo`H0
0000R`3oool001P0oooo1P00002;0?ooo`006P3oool2000008d0oooo002Y0?ooo`003`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool000d0
oooo0`0000080?ooo`<000002P3oool2000001`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`8000002@3oool2000000P0
oooo0P0000070?ooo`00303oool5000000H0oooo1@0000060?ooo`D000001P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000T0oooo
0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000P0oooo
0P0000080?ooo`<00000203oool3000000L0oooo0`0000060?ooo`00903oool3000000D0oooo0P00
00080?ooo`<00000203oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`8000002@3oool3000000P0oooo0P0000090?ooo`800000203oool3000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`00;03oool2000000L0oooo0`000008
0?ooo`8000002@3oool2000000T0oooo0P0000090?ooo`8000002@3oool3000000P0oooo0`000008
0?ooo`030000003oool0oooo00L0oooo0P00000K0?ooo`00:`3oool3000000P0oooo0P0000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1?0?oo
o`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`003P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`00303oool3000000T0oooo0`0000080?ooo`<000002@3oool2000000H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool2000000T0oooo0P0000080?ooo`<00000203oool2000000H0oooo000;
0?ooo`D000001`3oool4000000L0oooo100000070?ooo`@000001`3oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000000T0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool2000000P0oooo0`0000080?ooo`8000002@3oool3000000L0oooo0`000005
0?ooo`00>@3oool3000000D0oooo0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`8000002@3oool3000000P0oooo0P0000090?ooo`<00000203oool2000000T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`00>P3oool00`000000oooo0?ooo`040?ooo`<0
00001`3oool3000000P0oooo0P0000090?ooo`8000002@3oool3000000P0oooo0`0000080?ooo`80
00002@3oool00`000000oooo0?ooo`0I0?ooo`00@@3oool3000000P0oooo0P0000090?ooo`030000
003oool0oooo04l0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo000=
0?ooo`8000002@3oool2000000T0oooo0P0000090?ooo`8000002@3oool200000540oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool000/0oooo100000070?oo
o`@000001`3oool4000000L0oooo100000070?ooo`@000001`3oool4000000L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000090?oo
o`800000203oool4000000@0oooo000=0?ooo`8000002@3oool2000000T0oooo0P0000090?ooo`80
00002@3oool2000000T0oooo0P0000080?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000T0oooo0P0000080?ooo`<0
0000203oool3000000P0oooo0P0000050?ooo`00CP3oool3000000H0oooo0P0000080?ooo`800000
2@3oool3000000P0oooo0P00000:0?ooo`800000203oool3000000P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`00C`3oool00`000000oooo0?ooo`050?ooo`800000203o
ool2000000T0oooo0`0000080?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`8000006P3o
ool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo000<0?ooo`80
00002@3oool2000000X0oooo0P0000090?ooo`8000002@3oool2000000T0oooo0P0000090?ooo`80
00009P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool2000000P0oooo0P0000060?ooo`002P3oool4000000L0oooo100000070?ooo`D00000
1`3oool4000000L0oooo100000070?ooo`@000001P3oool5000000H0oooo0P0000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`800000
2@3oool2000000P0oooo100000070?ooo`<00000103oool000`0oooo0P0000090?ooo`<00000203o
ool3000000T0oooo0P00000D0?ooo`800000203oool3000000L0oooo0`0000070?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`8000002@3oool2000000T0oooo0`0000080?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`00F03oool2000000T0oooo0P0000070?ooo`<00000203oool2
000000X0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool0
05T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`<00000203oool30000
00T0oooo00<000000?ooo`3oool08`3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo001[0?oo
o`8000006@3oool200000240oooo001Y0?ooo`H000005@3oool6000001l0oooo000;0?ooo`800000
2P3oool2000000T0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0P0000090?ooo`800000
2@3oool2000000P0oooo0P0000030?ooo`H000001@3oool2000000h0oooo1P0000050?ooo`800000
203oool2000000T0oooo0P0000030?ooo`002@3oool5000000H0oooo1@0000070?ooo`@000001`3o
ool4000000L0oooo1@0000060?ooo`D000001P3oool5000000H0oooo1@0000060?ooo`@000000P3o
ool8000000@0oooo1000000:0?ooo`T0000000<0oooo0000000000000`0000060?ooo`@000001P3o
ool5000000<0oooo000;0?ooo`8000002@3oool3000000T0oooo0P0000090?ooo`8000002@3oool3
000000P0oooo0`0000080?ooo`<00000203oool3000000P0oooo0P0000020?ooo`P00000103oool2
000000d0oooo200000030?ooo`<00000203oool2000000P0oooo0`0000030?ooo`00J@3oool60000
01D0oooo1P00000O0?ooo`00J@3oool6000001D0oooo1P00000O0?ooo`00J`3oool2000001T0oooo
0P00000Q0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool006`0oooo0`0000070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000
2`3oool2000000D0oooo001U0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`<00000203o
ool3000000P0oooo0`0000090?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`002`3oool2
000000T0oooo0P00000:0?ooo`8000002@3oool2000000T0oooo0P0000090?ooo`8000002@3oool2
000000T0oooo0P0000080?ooo`<000001`3oool00`000000oooo0?ooo`050?ooo`<00000203oool2
000000P0oooo0`0000090?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`00203oool60000
00H0oooo1@0000060?ooo`@000001`3oool5000000L0oooo100000070?ooo`@000001`3oool40000
00L0oooo100000070?ooo`@000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`002P3oool3000000T0oooo0P0000090?ooo`8000002@3oool3000000T0
oooo0P0000090?ooo`8000002@3oool2000000T0oooo0P00001>0?ooo`00Z@3oool00:T0oooo002Y
0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00K03oool3000003X0oooo001/0?ooo`<000001P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000:0?ooo`8000002@3oool20000
05H0oooo00<000000?ooo`3oool0103oool3000000P0oooo0`0000080?ooo`<00000203oool30000
00L0oooo0`0000070?ooo`001`3oool7000000D0oooo1P0000060?ooo`@000001`3oool4000000L0
oooo1@0000070?ooo`@000001`3oool4000000L0oooo100000070?ooo`@000001`3oool00`000000
oooo0?ooo`040?ooo`@000001`3oool4000000L0oooo100000080?ooo`800000203oool3000000H0
oooo00090?ooo`<000002@3oool2000000X0oooo0P0000090?ooo`8000002@3oool2000000T0oooo
0`0000080?ooo`<00000203oool3000000T0oooo0P0000050?ooo`8000002@3oool3000000P0oooo
0P0000090?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00140?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`H00000>P3oool006T0oooo1P00000j0?ooo`00J03oool8000003T0oooo001X0?ooo`P0
0000>@3oool006T0oooo1P00000j0?ooo`00J@3oool6000003X0oooo001[0?ooo`800000?03oool0
0:T0oooo00200?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00070?ooo`@000001`3oool5000000L0oooo
100000070?ooo`D000001`3oool4000000L0oooo0P00000b0?ooo`8000002@3oool4000000L0oooo
0`0000080?ooo`<000001`3oool3000000L0oooo00090?ooo`D000001P3oool5000000H0oooo1000
00070?ooo`@00000203oool3000000P0oooo100000060?ooo`D000001`3oool4000000L0oooo0P00
00090?ooo`030000003oool0oooo00@0oooo1@0000060?ooo`D000001P3oool4000000L0oooo1000
00070?ooo`<000001P3oool00240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000T0oooo0P000009
0?ooo`<000001P3oool2000000H0oooo0`00000[0?ooo`8000001@3oool005T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`800000?03oool006X0oooo0`00000l0?ooo`00
Z@3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`001P3oool4000000P0oooo1000
00070?ooo`D000001`3oool2000000T0oooo0P00001D0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`00203oool4000000L0oooo10000007
0?ooo`<000002@3oool3000000P0oooo100000070?ooo`@000001`3oool2000000T0oooo0P00000:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000H0oooo0P000009
0?ooo`<00000203oool3000000P0oooo0`0000060?ooo`00303oool2000000L0oooo00@000000?oo
o`00000000001`3oool3000000T0oooo0P0000090?ooo`800000203oool3000000P0oooo10000007
0?ooo`@000001`3oool2000000P0oooo0P0000060?ooo`@000001`3oool5000000H0oooo1@000006
0?ooo`@000001`3oool4000000D0oooo00130?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool2000000T0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`0a0?oo
o`00F@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0`00000k0?ooo`00
K03oool2000003/0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool000D0oooo1@00
00070?ooo`@00000203oool4000000L0oooo0P00000:0?ooo`800000L`3oool000L0oooo10000007
0?ooo`D000001`3oool3000000P0oooo100000080?ooo`<00000203oool2000000T0oooo0P000009
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool2000000T0oooo0P000009
0?ooo`030000003oool0oooo00H0oooo000;0?ooo`<000001P3oool00`000000oooo0?ooo`020000
00L0oooo0`0000080?ooo`<00000203oool3000000P0oooo0`0000080?ooo`<00000203oool20000
00T0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`D000001P3oool50000
00H0oooo1@0000060?ooo`<000001P3oool003L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`8000002@3oool00`000000
oooo0?ooo`050?ooo`<00000203oool2000000P0oooo0`0000080?ooo`<00000203oool5000000@0
oooo001H0?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`800000203oool00`000000oooo
0?ooo`0`0?ooo`00H`3oool00`000000oooo0?ooo`060?ooo`800000>`3oool00:T0oooo002Y0?oo
o`00Z@3oool00:T0oooo00040?ooo`800000X`3oool000D0oooo100000070?ooo`D000001`3oool2
000000X0oooo0P00000:0?ooo`800000L`3oool000L0oooo0`0000070?ooo`<000002@3oool30000
00T0oooo0`0000090?ooo`<000001`3oool2000000X0oooo0P0000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0A@3oool000X0oooo0P0000070?ooo`@00000203oool2000000T0
oooo0`0000080?ooo`<00000203oool3000000T0oooo0`0000070?ooo`<00000203oool2000000X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000001`3oool4000000L0
oooo0P0000090?ooo`8000001P3oool000`0oooo0P0000090?ooo`800000203oool2000000X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo000000080?ooo`8000002@3oool2000000T0oooo
0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`800000203oool3000000P0oooo
0`0000080?ooo`@000001P3oool5000000@0oooo001=0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool3000000L0oooo0P0000070?ooo`<00000203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo0P00000A0?ooo`00HP3oool2000000P0oooo0P000008
0?ooo`030000003oool0oooo0300oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00103oool2
000000X0oooo0P00002G0?ooo`001@3oool3000000T0oooo0`0000070?ooo`D000001`3oool20000
00X0oooo0P00001d0?ooo`001P3oool010000000oooo0000000000070?ooo`@000001`3oool30000
00T0oooo100000080?ooo`<00000203oool2000000T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04D0oooo000:0?ooo`8000001P3oool00`000000
oooo0?ooo`02000000L0oooo0`0000090?ooo`800000203oool4000000P0oooo0`0000080?ooo`80
00002@3oool3000000P0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0S0?ooo`00303oool2000000T0oooo0P0000080?ooo`800000
2@3oool2000000L0oooo00@000000?ooo`3oool00000203oool2000000P0oooo0`0000090?ooo`<0
00001`3oool2000000X0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000080?ooo`@0
00001`3oool4000000L0oooo100000040?ooo`00C03oool00`000000oooo0?ooo`080?ooo`800000
2@3oool2000000P0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`<00000
203oool2000000T0oooo0P0000060?ooo`00HP3oool00`000000oooo0?ooo`070?ooo`800000203o
ool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`00Z@3oool0
0:T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 168.938}, {175.188, 0}} -> {-4.00732, -3.33032, \
0.0370183, 0.0370183}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
      Thread[\(({x \((1 - x + b\ y)\), 
                a\ y \((1 - y + c\ x)\)} /. {a \[Rule] 1, b \[Rule] 1\/2, 
                c \[Rule] 1})\) \[Equal] 0], {x, y}]\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] 0, y \[Rule] 0}, {x \[Rule] 0, y \[Rule] 1}, {x \[Rule] 1, 
        y \[Rule] 0}, {x \[Rule] 3, y \[Rule] 4}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ClearAll[pv2]; 
    pv2 = Show[
        PlotVectorField[{x \((1 - x + b\ y)\), 
              a\ y \((1 - y + c\ x)\)} /. {a \[Rule] 1, b \[Rule] 1\/2, 
              c \[Rule] 1}, {x, \(-1\), 4}, {y, \(-1\), 5}], 
        Graphics[{PointSize[0.05], Point[{0, 0}], Point[{1, 0}], 
            Point[{0, 1}], Point[{3, 4}]}]];\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.20167 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.223806 0.188096 0.232575 0.188096 [
[ 0 0 0 0 ]
[ 1 1.20167 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.0001 w
[ ] 0 setdash
.03571 .04448 m
.03174 .04183 L
s
% Start of user PostScript
-1. -1. -1.02109 -1.01406 MAarrowhead1
% End of user PostScript
.03571 .12509 m
.03118 .12423 L
s
% Start of user PostScript
-1. -0.571429 -1.0241 -0.57602 MAarrowhead1
% End of user PostScript
.03571 .2057 m
.03061 .20565 L
s
% Start of user PostScript
-1. -0.142857 -1.02712 -0.143144 MAarrowhead1
% End of user PostScript
.03571 .28632 m
.03004 .2861 L
s
% Start of user PostScript
-1. 0.285714 -1.03013 0.284567 MAarrowhead1
% End of user PostScript
.03571 .36693 m
.02948 .36558 L
s
% Start of user PostScript
-1. 0.714286 -1.03314 0.707112 MAarrowhead1
% End of user PostScript
.03571 .44754 m
.02891 .44409 L
s
% Start of user PostScript
-1. 1.14286 -1.03615 1.12449 MAarrowhead1
% End of user PostScript
.03571 .52815 m
.02834 .52162 L
s
% Start of user PostScript
-1. 1.57143 -1.03917 1.53671 MAarrowhead1
% End of user PostScript
.03571 .60877 m
.02778 .59819 L
s
% Start of user PostScript
-1. 2. -1.04218 1.94376 MAarrowhead1
% End of user PostScript
.03571 .68938 m
.02721 .67378 L
s
% Start of user PostScript
-1. 2.42857 -1.04519 2.34565 MAarrowhead1
% End of user PostScript
.03571 .76999 m
.02664 .7484 L
s
% Start of user PostScript
-1. 2.85714 -1.0482 2.74237 MAarrowhead1
% End of user PostScript
.03571 .8506 m
.02608 .82205 L
s
% Start of user PostScript
-1. 3.28571 -1.05122 3.13393 MAarrowhead1
% End of user PostScript
.03571 .93122 m
.02551 .89473 L
s
% Start of user PostScript
-1. 3.71429 -1.05423 3.52032 MAarrowhead1
% End of user PostScript
.03571 1.01183 m
.02494 .96644 L
s
% Start of user PostScript
-1. 4.14286 -1.05724 3.90155 MAarrowhead1
% End of user PostScript
.03571 1.09244 m
.02438 1.03718 L
s
% Start of user PostScript
-1. 4.57143 -1.06026 4.27761 MAarrowhead1
% End of user PostScript
.03571 1.17305 m
.02381 1.10694 L
s
% Start of user PostScript
-1. 5. -1.06327 4.64851 MAarrowhead1
% End of user PostScript
.10289 .04448 m
.10094 .04089 L
s
% Start of user PostScript
-0.642857 -1. -0.653187 -1.01908 MAarrowhead1
% End of user PostScript
.10289 .12509 m
.10058 .12369 L
s
% Start of user PostScript
-0.642857 -0.571429 -0.655124 -0.578889 MAarrowhead1
% End of user PostScript
.10289 .2057 m
.10022 .20551 L
s
% Start of user PostScript
-0.642857 -0.142857 -0.65706 -0.143861 MAarrowhead1
% End of user PostScript
.10289 .28632 m
.09985 .28637 L
s
% Start of user PostScript
-0.642857 0.285714 -0.658997 0.286001 MAarrowhead1
% End of user PostScript
.10289 .36693 m
.09949 .36625 L
s
% Start of user PostScript
-0.642857 0.714286 -0.660934 0.710699 MAarrowhead1
% End of user PostScript
.10289 .44754 m
.09912 .44517 L
s
% Start of user PostScript
-0.642857 1.14286 -0.662871 1.13023 MAarrowhead1
% End of user PostScript
.10289 .52815 m
.09876 .52311 L
s
% Start of user PostScript
-0.642857 1.57143 -0.664808 1.5446 MAarrowhead1
% End of user PostScript
.10289 .60877 m
.09839 .60008 L
s
% Start of user PostScript
-0.642857 2. -0.666744 1.9538 MAarrowhead1
% End of user PostScript
.10289 .68938 m
.09803 .67608 L
s
% Start of user PostScript
-0.642857 2.42857 -0.668681 2.35784 MAarrowhead1
% End of user PostScript
.10289 .76999 m
.09767 .7511 L
s
% Start of user PostScript
-0.642857 2.85714 -0.670618 2.75672 MAarrowhead1
% End of user PostScript
.10289 .8506 m
.0973 .82516 L
s
% Start of user PostScript
-0.642857 3.28571 -0.672555 3.15042 MAarrowhead1
% End of user PostScript
.10289 .93122 m
.09694 .89824 L
s
% Start of user PostScript
-0.642857 3.71429 -0.674492 3.53897 MAarrowhead1
% End of user PostScript
.10289 1.01183 m
.09657 .97035 L
s
% Start of user PostScript
-0.642857 4.14286 -0.676428 3.92235 MAarrowhead1
% End of user PostScript
.10289 1.09244 m
.09621 1.04149 L
s
% Start of user PostScript
-0.642857 4.57143 -0.678365 4.30056 MAarrowhead1
% End of user PostScript
.10289 1.17305 m
.09584 1.11166 L
s
% Start of user PostScript
-0.642857 5. -0.680302 4.67361 MAarrowhead1
% End of user PostScript
.17006 .04448 m
.16947 .03995 L
s
% Start of user PostScript
-0.285714 -1. -0.288871 -1.0241 MAarrowhead1
% End of user PostScript
.17006 .12509 m
.16931 .12315 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.289731 -0.581758 MAarrowhead1
% End of user PostScript
.17006 .2057 m
.16915 .20538 L
s
% Start of user PostScript
-0.285714 -0.142857 -0.290592 -0.144579 MAarrowhead1
% End of user PostScript
.17006 .28632 m
.16899 .28664 L
s
% Start of user PostScript
-0.285714 0.285714 -0.291453 0.287436 MAarrowhead1
% End of user PostScript
.17006 .36693 m
.16882 .36693 L
s
% Start of user PostScript
-0.285714 0.714286 -0.292314 0.714286 MAarrowhead1
% End of user PostScript
.17006 .44754 m
.16866 .44625 L
s
% Start of user PostScript
-0.285714 1.14286 -0.293175 1.13597 MAarrowhead1
% End of user PostScript
.17006 .52815 m
.1685 .52459 L
s
% Start of user PostScript
-0.285714 1.57143 -0.294035 1.55249 MAarrowhead1
% End of user PostScript
.17006 .60877 m
.16834 .60197 L
s
% Start of user PostScript
-0.285714 2. -0.294896 1.96385 MAarrowhead1
% End of user PostScript
.17006 .68938 m
.16818 .67837 L
s
% Start of user PostScript
-0.285714 2.42857 -0.295757 2.37004 MAarrowhead1
% End of user PostScript
.17006 .76999 m
.16801 .7538 L
s
% Start of user PostScript
-0.285714 2.85714 -0.296618 2.77106 MAarrowhead1
% End of user PostScript
.17006 .8506 m
.16785 .82826 L
s
% Start of user PostScript
-0.285714 3.28571 -0.297479 3.16692 MAarrowhead1
% End of user PostScript
.17006 .93122 m
.16769 .90175 L
s
% Start of user PostScript
-0.285714 3.71429 -0.298339 3.55762 MAarrowhead1
% End of user PostScript
.17006 1.01183 m
.16753 .97427 L
s
% Start of user PostScript
-0.285714 4.14286 -0.2992 3.94315 MAarrowhead1
% End of user PostScript
.17006 1.09244 m
.16737 1.04581 L
s
% Start of user PostScript
-0.285714 4.57143 -0.300061 4.32352 MAarrowhead1
% End of user PostScript
.17006 1.17305 m
.1672 1.11639 L
s
% Start of user PostScript
-0.285714 5. -0.300922 4.69872 MAarrowhead1
% End of user PostScript
.23724 .04448 m
.23732 .039 L
s
% Start of user PostScript
0.0714286 -1. 0.071859 -1.02912 MAarrowhead1
% End of user PostScript
.23724 .12509 m
.23736 .12261 L
s
% Start of user PostScript
0.0714286 -0.571429 0.0720742 -0.584628 MAarrowhead1
% End of user PostScript
.23724 .2057 m
.2374 .20525 L
s
% Start of user PostScript
0.0714286 -0.142857 0.0722894 -0.145296 MAarrowhead1
% End of user PostScript
.23724 .28632 m
.23744 .28691 L
s
% Start of user PostScript
0.0714286 0.285714 0.0725046 0.288871 MAarrowhead1
% End of user PostScript
.23724 .36693 m
.23748 .3676 L
s
% Start of user PostScript
0.0714286 0.714286 0.0727198 0.717872 MAarrowhead1
% End of user PostScript
.23724 .44754 m
.23753 .44733 L
s
% Start of user PostScript
0.0714286 1.14286 0.072935 1.14171 MAarrowhead1
% End of user PostScript
.23724 .52815 m
.23757 .52608 L
s
% Start of user PostScript
0.0714286 1.57143 0.0731502 1.56038 MAarrowhead1
% End of user PostScript
.23724 .60877 m
.23761 .60386 L
s
% Start of user PostScript
0.0714286 2. 0.0733654 1.97389 MAarrowhead1
% End of user PostScript
.23724 .68938 m
.23765 .68066 L
s
% Start of user PostScript
0.0714286 2.42857 0.0735806 2.38223 MAarrowhead1
% End of user PostScript
.23724 .76999 m
.23769 .7565 L
s
% Start of user PostScript
0.0714286 2.85714 0.0737958 2.78541 MAarrowhead1
% End of user PostScript
.23724 .8506 m
.23773 .83136 L
s
% Start of user PostScript
0.0714286 3.28571 0.074011 3.18342 MAarrowhead1
% End of user PostScript
.23724 .93122 m
.23777 .90526 L
s
% Start of user PostScript
0.0714286 3.71429 0.0742262 3.57627 MAarrowhead1
% End of user PostScript
.23724 1.01183 m
.23781 .97818 L
s
% Start of user PostScript
0.0714286 4.14286 0.0744414 3.96395 MAarrowhead1
% End of user PostScript
.23724 1.09244 m
.23785 1.05013 L
s
% Start of user PostScript
0.0714286 4.57143 0.0746566 4.34647 MAarrowhead1
% End of user PostScript
.23724 1.17305 m
.23789 1.12111 L
s
% Start of user PostScript
0.0714286 5. 0.0748718 4.72383 MAarrowhead1
% End of user PostScript
.30442 .04448 m
.3045 .03806 L
s
% Start of user PostScript
0.428571 -1. 0.429002 -1.03415 MAarrowhead1
% End of user PostScript
.30442 .12509 m
.30474 .12207 L
s
% Start of user PostScript
0.428571 -0.571429 0.430293 -0.587497 MAarrowhead1
% End of user PostScript
.30442 .2057 m
.30499 .20511 L
s
% Start of user PostScript
0.428571 -0.142857 0.431584 -0.146013 MAarrowhead1
% End of user PostScript
.30442 .28632 m
.30523 .28718 L
s
% Start of user PostScript
0.428571 0.285714 0.432875 0.290305 MAarrowhead1
% End of user PostScript
.30442 .36693 m
.30547 .36828 L
s
% Start of user PostScript
0.428571 0.714286 0.434167 0.721459 MAarrowhead1
% End of user PostScript
.30442 .44754 m
.30571 .44841 L
s
% Start of user PostScript
0.428571 1.14286 0.435458 1.14745 MAarrowhead1
% End of user PostScript
.30442 .52815 m
.30596 .52756 L
s
% Start of user PostScript
0.428571 1.57143 0.436749 1.56827 MAarrowhead1
% End of user PostScript
.30442 .60877 m
.3062 .60574 L
s
% Start of user PostScript
0.428571 2. 0.43804 1.98393 MAarrowhead1
% End of user PostScript
.30442 .68938 m
.30644 .68296 L
s
% Start of user PostScript
0.428571 2.42857 0.439331 2.39443 MAarrowhead1
% End of user PostScript
.30442 .76999 m
.30669 .7592 L
s
% Start of user PostScript
0.428571 2.85714 0.440623 2.79976 MAarrowhead1
% End of user PostScript
.30442 .8506 m
.30693 .83447 L
s
% Start of user PostScript
0.428571 3.28571 0.441914 3.19992 MAarrowhead1
% End of user PostScript
.30442 .93122 m
.30717 .90877 L
s
% Start of user PostScript
0.428571 3.71429 0.443205 3.59492 MAarrowhead1
% End of user PostScript
.30442 1.01183 m
.30741 .98209 L
s
% Start of user PostScript
0.428571 4.14286 0.444496 3.98476 MAarrowhead1
% End of user PostScript
.30442 1.09244 m
.30766 1.05445 L
s
% Start of user PostScript
0.428571 4.57143 0.445787 4.36943 MAarrowhead1
% End of user PostScript
.30442 1.17305 m
.3079 1.12583 L
s
% Start of user PostScript
0.428571 5. 0.447079 4.74893 MAarrowhead1
% End of user PostScript
.3716 .04448 m
.371 .03711 L
s
% Start of user PostScript
0.785714 -1. 0.782558 -1.03917 MAarrowhead1
% End of user PostScript
.3716 .12509 m
.37145 .12153 L
s
% Start of user PostScript
0.785714 -0.571429 0.784925 -0.590366 MAarrowhead1
% End of user PostScript
.3716 .2057 m
.37189 .20498 L
s
% Start of user PostScript
0.785714 -0.142857 0.787292 -0.146731 MAarrowhead1
% End of user PostScript
.3716 .28632 m
.37234 .28745 L
s
% Start of user PostScript
0.785714 0.285714 0.78966 0.29174 MAarrowhead1
% End of user PostScript
.3716 .36693 m
.37278 .36895 L
s
% Start of user PostScript
0.785714 0.714286 0.792027 0.725046 MAarrowhead1
% End of user PostScript
.3716 .44754 m
.37323 .44948 L
s
% Start of user PostScript
0.785714 1.14286 0.794394 1.15319 MAarrowhead1
% End of user PostScript
.3716 .52815 m
.37367 .52904 L
s
% Start of user PostScript
0.785714 1.57143 0.796761 1.57616 MAarrowhead1
% End of user PostScript
.3716 .60877 m
.37412 .60763 L
s
% Start of user PostScript
0.785714 2. 0.799128 1.99397 MAarrowhead1
% End of user PostScript
.3716 .68938 m
.37456 .68525 L
s
% Start of user PostScript
0.785714 2.42857 0.801496 2.40662 MAarrowhead1
% End of user PostScript
.3716 .76999 m
.37501 .7619 L
s
% Start of user PostScript
0.785714 2.85714 0.803863 2.8141 MAarrowhead1
% End of user PostScript
.3716 .8506 m
.37545 .83757 L
s
% Start of user PostScript
0.785714 3.28571 0.80623 3.21642 MAarrowhead1
% End of user PostScript
.3716 .93122 m
.3759 .91227 L
s
% Start of user PostScript
0.785714 3.71429 0.808597 3.61357 MAarrowhead1
% End of user PostScript
.3716 1.01183 m
.37635 .986 L
s
% Start of user PostScript
0.785714 4.14286 0.810964 4.00556 MAarrowhead1
% End of user PostScript
.3716 1.09244 m
.37679 1.05876 L
s
% Start of user PostScript
0.785714 4.57143 0.813332 4.39238 MAarrowhead1
% End of user PostScript
.3716 1.17305 m
.37724 1.13055 L
s
% Start of user PostScript
0.785714 5. 0.815699 4.77404 MAarrowhead1
% End of user PostScript
.43877 .04448 m
.43683 .03617 L
s
% Start of user PostScript
1.14286 -1. 1.13253 -1.04419 MAarrowhead1
% End of user PostScript
.43877 .12509 m
.43748 .12099 L
s
% Start of user PostScript
1.14286 -0.571429 1.13597 -0.593236 MAarrowhead1
% End of user PostScript
.43877 .2057 m
.43813 .20484 L
s
% Start of user PostScript
1.14286 -0.142857 1.13941 -0.147448 MAarrowhead1
% End of user PostScript
.43877 .28632 m
.43877 .28772 L
s
% Start of user PostScript
1.14286 0.285714 1.14286 0.293175 MAarrowhead1
% End of user PostScript
.43877 .36693 m
.43942 .36963 L
s
% Start of user PostScript
1.14286 0.714286 1.1463 0.728632 MAarrowhead1
% End of user PostScript
.43877 .44754 m
.44007 .45056 L
s
% Start of user PostScript
1.14286 1.14286 1.14974 1.15893 MAarrowhead1
% End of user PostScript
.43877 .52815 m
.44072 .53053 L
s
% Start of user PostScript
1.14286 1.57143 1.15319 1.58405 MAarrowhead1
% End of user PostScript
.43877 .60877 m
.44136 .60952 L
s
% Start of user PostScript
1.14286 2. 1.15663 2.00402 MAarrowhead1
% End of user PostScript
.43877 .68938 m
.44201 .68754 L
s
% Start of user PostScript
1.14286 2.42857 1.16007 2.41882 MAarrowhead1
% End of user PostScript
.43877 .76999 m
.44266 .76459 L
s
% Start of user PostScript
1.14286 2.85714 1.16352 2.82845 MAarrowhead1
% End of user PostScript
.43877 .8506 m
.44331 .84067 L
s
% Start of user PostScript
1.14286 3.28571 1.16696 3.23292 MAarrowhead1
% End of user PostScript
.43877 .93122 m
.44395 .91578 L
s
% Start of user PostScript
1.14286 3.71429 1.1704 3.63222 MAarrowhead1
% End of user PostScript
.43877 1.01183 m
.4446 .98992 L
s
% Start of user PostScript
1.14286 4.14286 1.17385 4.02636 MAarrowhead1
% End of user PostScript
.43877 1.09244 m
.44525 1.06308 L
s
% Start of user PostScript
1.14286 4.57143 1.17729 4.41534 MAarrowhead1
% End of user PostScript
.43877 1.17305 m
.4459 1.13528 L
s
% Start of user PostScript
1.14286 5. 1.18073 4.79915 MAarrowhead1
% End of user PostScript
.50595 .04448 m
.50198 .03522 L
s
% Start of user PostScript
1.5 -1. 1.47891 -1.04921 MAarrowhead1
% End of user PostScript
.50595 .12509 m
.50283 .12045 L
s
% Start of user PostScript
1.5 -0.571429 1.48343 -0.596105 MAarrowhead1
% End of user PostScript
.50595 .2057 m
.50368 .20471 L
s
% Start of user PostScript
1.5 -0.142857 1.48795 -0.148165 MAarrowhead1
% End of user PostScript
.50595 .28632 m
.50453 .28799 L
s
% Start of user PostScript
1.5 0.285714 1.49247 0.294609 MAarrowhead1
% End of user PostScript
.50595 .36693 m
.50538 .3703 L
s
% Start of user PostScript
1.5 0.714286 1.49699 0.732219 MAarrowhead1
% End of user PostScript
.50595 .44754 m
.50623 .45164 L
s
% Start of user PostScript
1.5 1.14286 1.50151 1.16466 MAarrowhead1
% End of user PostScript
.50595 .52815 m
.50708 .53201 L
s
% Start of user PostScript
1.5 1.57143 1.50603 1.59194 MAarrowhead1
% End of user PostScript
.50595 .60877 m
.50793 .61141 L
s
% Start of user PostScript
1.5 2. 1.51054 2.01406 MAarrowhead1
% End of user PostScript
.50595 .68938 m
.50878 .68984 L
s
% Start of user PostScript
1.5 2.42857 1.51506 2.43101 MAarrowhead1
% End of user PostScript
.50595 .76999 m
.50963 .76729 L
s
% Start of user PostScript
1.5 2.85714 1.51958 2.8428 MAarrowhead1
% End of user PostScript
.50595 .8506 m
.51048 .84378 L
s
% Start of user PostScript
1.5 3.28571 1.5241 3.24942 MAarrowhead1
% End of user PostScript
.50595 .93122 m
.51133 .91929 L
s
% Start of user PostScript
1.5 3.71429 1.52862 3.65087 MAarrowhead1
% End of user PostScript
.50595 1.01183 m
.51218 .99383 L
s
% Start of user PostScript
1.5 4.14286 1.53314 4.04716 MAarrowhead1
% End of user PostScript
.50595 1.09244 m
.51303 1.0674 L
s
% Start of user PostScript
1.5 4.57143 1.53766 4.43829 MAarrowhead1
% End of user PostScript
.50595 1.17305 m
.51388 1.14 L
s
% Start of user PostScript
1.5 5. 1.54218 4.82425 MAarrowhead1
% End of user PostScript
.57313 .04448 m
.56646 .03428 L
s
% Start of user PostScript
1.85714 -1. 1.82171 -1.05423 MAarrowhead1
% End of user PostScript
.57313 .12509 m
.56751 .11991 L
s
% Start of user PostScript
1.85714 -0.571429 1.8273 -0.598974 MAarrowhead1
% End of user PostScript
.57313 .2057 m
.56857 .20457 L
s
% Start of user PostScript
1.85714 -0.142857 1.8329 -0.148883 MAarrowhead1
% End of user PostScript
.57313 .28632 m
.56962 .28826 L
s
% Start of user PostScript
1.85714 0.285714 1.83849 0.296044 MAarrowhead1
% End of user PostScript
.57313 .36693 m
.57067 .37098 L
s
% Start of user PostScript
1.85714 0.714286 1.84409 0.735806 MAarrowhead1
% End of user PostScript
.57313 .44754 m
.57172 .45272 L
s
% Start of user PostScript
1.85714 1.14286 1.84968 1.1704 MAarrowhead1
% End of user PostScript
.57313 .52815 m
.57278 .5335 L
s
% Start of user PostScript
1.85714 1.57143 1.85528 1.59984 MAarrowhead1
% End of user PostScript
.57313 .60877 m
.57383 .6133 L
s
% Start of user PostScript
1.85714 2. 1.86087 2.0241 MAarrowhead1
% End of user PostScript
.57313 .68938 m
.57488 .69213 L
s
% Start of user PostScript
1.85714 2.42857 1.86647 2.44321 MAarrowhead1
% End of user PostScript
.57313 .76999 m
.57593 .76999 L
s
% Start of user PostScript
1.85714 2.85714 1.87206 2.85714 MAarrowhead1
% End of user PostScript
.57313 .8506 m
.57699 .84688 L
s
% Start of user PostScript
1.85714 3.28571 1.87766 3.26592 MAarrowhead1
% End of user PostScript
.57313 .93122 m
.57804 .9228 L
s
% Start of user PostScript
1.85714 3.71429 1.88325 3.66952 MAarrowhead1
% End of user PostScript
.57313 1.01183 m
.57909 .99774 L
s
% Start of user PostScript
1.85714 4.14286 1.88885 4.06797 MAarrowhead1
% End of user PostScript
.57313 1.09244 m
.58014 1.07172 L
s
% Start of user PostScript
1.85714 4.57143 1.89444 4.46125 MAarrowhead1
% End of user PostScript
.57313 1.17305 m
.5812 1.14472 L
s
% Start of user PostScript
1.85714 5. 1.90004 4.84936 MAarrowhead1
% End of user PostScript
.6403 .04448 m
.63027 .03333 L
s
% Start of user PostScript
2.21429 -1. 2.16092 -1.05925 MAarrowhead1
% End of user PostScript
.6403 .12509 m
.63152 .11937 L
s
% Start of user PostScript
2.21429 -0.571429 2.16759 -0.601844 MAarrowhead1
% End of user PostScript
.6403 .2057 m
.63278 .20444 L
s
% Start of user PostScript
2.21429 -0.142857 2.17426 -0.1496 MAarrowhead1
% End of user PostScript
.6403 .28632 m
.63403 .28853 L
s
% Start of user PostScript
2.21429 0.285714 2.18093 0.297479 MAarrowhead1
% End of user PostScript
.6403 .36693 m
.63529 .37165 L
s
% Start of user PostScript
2.21429 0.714286 2.1876 0.739392 MAarrowhead1
% End of user PostScript
.6403 .44754 m
.63654 .4538 L
s
% Start of user PostScript
2.21429 1.14286 2.19427 1.17614 MAarrowhead1
% End of user PostScript
.6403 .52815 m
.63779 .53498 L
s
% Start of user PostScript
2.21429 1.57143 2.20094 1.60773 MAarrowhead1
% End of user PostScript
.6403 .60877 m
.63905 .61519 L
s
% Start of user PostScript
2.21429 2. 2.20761 2.03415 MAarrowhead1
% End of user PostScript
.6403 .68938 m
.6403 .69443 L
s
% Start of user PostScript
2.21429 2.42857 2.21429 2.4554 MAarrowhead1
% End of user PostScript
.6403 .76999 m
.64156 .77269 L
s
% Start of user PostScript
2.21429 2.85714 2.22096 2.87149 MAarrowhead1
% End of user PostScript
.6403 .8506 m
.64281 .84998 L
s
% Start of user PostScript
2.21429 3.28571 2.22763 3.28241 MAarrowhead1
% End of user PostScript
.6403 .93122 m
.64407 .92631 L
s
% Start of user PostScript
2.21429 3.71429 2.2343 3.68817 MAarrowhead1
% End of user PostScript
.6403 1.01183 m
.64532 1.00166 L
s
% Start of user PostScript
2.21429 4.14286 2.24097 4.08877 MAarrowhead1
% End of user PostScript
.6403 1.09244 m
.64658 1.07604 L
s
% Start of user PostScript
2.21429 4.57143 2.24764 4.4842 MAarrowhead1
% End of user PostScript
.6403 1.17305 m
.64783 1.14944 L
s
% Start of user PostScript
2.21429 5. 2.25431 4.87447 MAarrowhead1
% End of user PostScript
.70748 .04448 m
.6934 .03239 L
s
% Start of user PostScript
2.57143 -1. 2.49654 -1.06427 MAarrowhead1
% End of user PostScript
.70748 .12509 m
.69485 .11883 L
s
% Start of user PostScript
2.57143 -0.571429 2.50429 -0.604713 MAarrowhead1
% End of user PostScript
.70748 .2057 m
.69631 .2043 L
s
% Start of user PostScript
2.57143 -0.142857 2.51203 -0.150317 MAarrowhead1
% End of user PostScript
.70748 .28632 m
.69777 .2888 L
s
% Start of user PostScript
2.57143 0.285714 2.51978 0.298913 MAarrowhead1
% End of user PostScript
.70748 .36693 m
.69922 .37233 L
s
% Start of user PostScript
2.57143 0.714286 2.52753 0.742979 MAarrowhead1
% End of user PostScript
.70748 .44754 m
.70068 .45488 L
s
% Start of user PostScript
2.57143 1.14286 2.53527 1.18188 MAarrowhead1
% End of user PostScript
.70748 .52815 m
.70214 .53647 L
s
% Start of user PostScript
2.57143 1.57143 2.54302 1.61562 MAarrowhead1
% End of user PostScript
.70748 .60877 m
.7036 .61708 L
s
% Start of user PostScript
2.57143 2. 2.55077 2.04419 MAarrowhead1
% End of user PostScript
.70748 .68938 m
.70505 .69672 L
s
% Start of user PostScript
2.57143 2.42857 2.55852 2.46759 MAarrowhead1
% End of user PostScript
.70748 .76999 m
.70651 .77539 L
s
% Start of user PostScript
2.57143 2.85714 2.56626 2.88584 MAarrowhead1
% End of user PostScript
.70748 .8506 m
.70797 .85309 L
s
% Start of user PostScript
2.57143 3.28571 2.57401 3.29891 MAarrowhead1
% End of user PostScript
.70748 .93122 m
.70942 .92981 L
s
% Start of user PostScript
2.57143 3.71429 2.58176 3.70683 MAarrowhead1
% End of user PostScript
.70748 1.01183 m
.71088 1.00557 L
s
% Start of user PostScript
2.57143 4.14286 2.58951 4.10957 MAarrowhead1
% End of user PostScript
.70748 1.09244 m
.71234 1.08035 L
s
% Start of user PostScript
2.57143 4.57143 2.59725 4.50716 MAarrowhead1
% End of user PostScript
.70748 1.17305 m
.7138 1.15417 L
s
% Start of user PostScript
2.57143 5. 2.605 4.89957 MAarrowhead1
% End of user PostScript
.77466 .04448 m
.75585 .03144 L
s
% Start of user PostScript
2.92857 -1. 2.82857 -1.06929 MAarrowhead1
% End of user PostScript
.77466 .12509 m
.75751 .11829 L
s
% Start of user PostScript
2.92857 -0.571429 2.8374 -0.607582 MAarrowhead1
% End of user PostScript
.77466 .2057 m
.75917 .20417 L
s
% Start of user PostScript
2.92857 -0.142857 2.84622 -0.151035 MAarrowhead1
% End of user PostScript
.77466 .28632 m
.76083 .28907 L
s
% Start of user PostScript
2.92857 0.285714 2.85504 0.300348 MAarrowhead1
% End of user PostScript
.77466 .36693 m
.76249 .373 L
s
% Start of user PostScript
2.92857 0.714286 2.86387 0.746566 MAarrowhead1
% End of user PostScript
.77466 .44754 m
.76415 .45596 L
s
% Start of user PostScript
2.92857 1.14286 2.87269 1.18762 MAarrowhead1
% End of user PostScript
.77466 .52815 m
.76581 .53795 L
s
% Start of user PostScript
2.92857 1.57143 2.88151 1.62351 MAarrowhead1
% End of user PostScript
.77466 .60877 m
.76747 .61897 L
s
% Start of user PostScript
2.92857 2. 2.89034 2.05423 MAarrowhead1
% End of user PostScript
.77466 .68938 m
.76913 .69901 L
s
% Start of user PostScript
2.92857 2.42857 2.89916 2.47979 MAarrowhead1
% End of user PostScript
.77466 .76999 m
.77079 .77809 L
s
% Start of user PostScript
2.92857 2.85714 2.90798 2.90018 MAarrowhead1
% End of user PostScript
.77466 .8506 m
.77245 .85619 L
s
% Start of user PostScript
2.92857 3.28571 2.91681 3.31541 MAarrowhead1
% End of user PostScript
.77466 .93122 m
.77411 .93332 L
s
% Start of user PostScript
2.92857 3.71429 2.92563 3.72548 MAarrowhead1
% End of user PostScript
.77466 1.01183 m
.77577 1.00948 L
s
% Start of user PostScript
2.92857 4.14286 2.93445 4.13038 MAarrowhead1
% End of user PostScript
.77466 1.09244 m
.77743 1.08467 L
s
% Start of user PostScript
2.92857 4.57143 2.94328 4.53011 MAarrowhead1
% End of user PostScript
.77466 1.17305 m
.77908 1.15889 L
s
% Start of user PostScript
2.92857 5. 2.9521 4.92468 MAarrowhead1
% End of user PostScript
.84184 .04448 m
.81763 .0305 L
s
% Start of user PostScript
3.28571 -1. 3.15702 -1.07432 MAarrowhead1
% End of user PostScript
.84184 .12509 m
.81949 .11775 L
s
% Start of user PostScript
3.28571 -0.571429 3.16692 -0.610452 MAarrowhead1
% End of user PostScript
.84184 .2057 m
.82135 .20403 L
s
% Start of user PostScript
3.28571 -0.142857 3.17682 -0.151752 MAarrowhead1
% End of user PostScript
.84184 .28632 m
.82322 .28934 L
s
% Start of user PostScript
3.28571 0.285714 3.18672 0.301783 MAarrowhead1
% End of user PostScript
.84184 .36693 m
.82508 .37368 L
s
% Start of user PostScript
3.28571 0.714286 3.19662 0.750152 MAarrowhead1
% End of user PostScript
.84184 .44754 m
.82694 .45704 L
s
% Start of user PostScript
3.28571 1.14286 3.20652 1.19336 MAarrowhead1
% End of user PostScript
.84184 .52815 m
.8288 .53943 L
s
% Start of user PostScript
3.28571 1.57143 3.21642 1.6314 MAarrowhead1
% End of user PostScript
.84184 .60877 m
.83066 .62086 L
s
% Start of user PostScript
3.28571 2. 3.22632 2.06427 MAarrowhead1
% End of user PostScript
.84184 .68938 m
.83253 .70131 L
s
% Start of user PostScript
3.28571 2.42857 3.23622 2.49198 MAarrowhead1
% End of user PostScript
.84184 .76999 m
.83439 .78079 L
s
% Start of user PostScript
3.28571 2.85714 3.24612 2.91453 MAarrowhead1
% End of user PostScript
.84184 .8506 m
.83625 .85929 L
s
% Start of user PostScript
3.28571 3.28571 3.25602 3.33191 MAarrowhead1
% End of user PostScript
.84184 .93122 m
.83811 .93683 L
s
% Start of user PostScript
3.28571 3.71429 3.26592 3.74413 MAarrowhead1
% End of user PostScript
.84184 1.01183 m
.83997 1.01339 L
s
% Start of user PostScript
3.28571 4.14286 3.27582 4.15118 MAarrowhead1
% End of user PostScript
.84184 1.09244 m
.84184 1.08899 L
s
% Start of user PostScript
3.28571 4.57143 3.28571 4.55306 MAarrowhead1
% End of user PostScript
.84184 1.17305 m
.8437 1.16361 L
s
% Start of user PostScript
3.28571 5. 3.29561 4.94979 MAarrowhead1
% End of user PostScript
.90901 .04448 m
.87874 .02956 L
s
% Start of user PostScript
3.64286 -1. 3.48189 -1.07934 MAarrowhead1
% End of user PostScript
.90901 .12509 m
.8808 .11721 L
s
% Start of user PostScript
3.64286 -0.571429 3.49286 -0.613321 MAarrowhead1
% End of user PostScript
.90901 .2057 m
.88286 .2039 L
s
% Start of user PostScript
3.64286 -0.142857 3.50384 -0.152469 MAarrowhead1
% End of user PostScript
.90901 .28632 m
.88493 .28961 L
s
% Start of user PostScript
3.64286 0.285714 3.51481 0.303217 MAarrowhead1
% End of user PostScript
.90901 .36693 m
.88699 .37435 L
s
% Start of user PostScript
3.64286 0.714286 3.52579 0.753739 MAarrowhead1
% End of user PostScript
.90901 .44754 m
.88906 .45812 L
s
% Start of user PostScript
3.64286 1.14286 3.53676 1.1991 MAarrowhead1
% End of user PostScript
.90901 .52815 m
.89112 .54092 L
s
% Start of user PostScript
3.64286 1.57143 3.54774 1.63929 MAarrowhead1
% End of user PostScript
.90901 .60877 m
.89319 .62275 L
s
% Start of user PostScript
3.64286 2. 3.55871 2.07432 MAarrowhead1
% End of user PostScript
.90901 .68938 m
.89525 .7036 L
s
% Start of user PostScript
3.64286 2.42857 3.56969 2.50418 MAarrowhead1
% End of user PostScript
.90901 .76999 m
.89732 .78348 L
s
% Start of user PostScript
3.64286 2.85714 3.58066 2.92888 MAarrowhead1
% End of user PostScript
.90901 .8506 m
.89938 .8624 L
s
% Start of user PostScript
3.64286 3.28571 3.59164 3.34841 MAarrowhead1
% End of user PostScript
.90901 .93122 m
.90144 .94034 L
s
% Start of user PostScript
3.64286 3.71429 3.60261 3.76278 MAarrowhead1
% End of user PostScript
.90901 1.01183 m
.90351 1.01731 L
s
% Start of user PostScript
3.64286 4.14286 3.61359 4.17198 MAarrowhead1
% End of user PostScript
.90901 1.09244 m
.90557 1.09331 L
s
% Start of user PostScript
3.64286 4.57143 3.62457 4.57602 MAarrowhead1
% End of user PostScript
.90901 1.17305 m
.90764 1.16833 L
s
% Start of user PostScript
3.64286 5. 3.63554 4.97489 MAarrowhead1
% End of user PostScript
.97619 .04448 m
.93917 .02861 L
s
% Start of user PostScript
4. -1. 3.80316 -1.08436 MAarrowhead1
% End of user PostScript
.97619 .12509 m
.94143 .11667 L
s
% Start of user PostScript
4. -0.571429 3.81521 -0.61619 MAarrowhead1
% End of user PostScript
.97619 .2057 m
.9437 .20376 L
s
% Start of user PostScript
4. -0.142857 3.82727 -0.153187 MAarrowhead1
% End of user PostScript
.97619 .28632 m
.94597 .28988 L
s
% Start of user PostScript
4. 0.285714 3.83932 0.304652 MAarrowhead1
% End of user PostScript
.97619 .36693 m
.94823 .37502 L
s
% Start of user PostScript
4. 0.714286 3.85137 0.757326 MAarrowhead1
% End of user PostScript
.97619 .44754 m
.9505 .4592 L
s
% Start of user PostScript
4. 1.14286 3.86342 1.20483 MAarrowhead1
% End of user PostScript
.97619 .52815 m
.95277 .5424 L
s
% Start of user PostScript
4. 1.57143 3.87547 1.64718 MAarrowhead1
% End of user PostScript
.97619 .60877 m
.95503 .62463 L
s
% Start of user PostScript
4. 2. 3.88752 2.08436 MAarrowhead1
% End of user PostScript
.97619 .68938 m
.9573 .70589 L
s
% Start of user PostScript
4. 2.42857 3.89957 2.51637 MAarrowhead1
% End of user PostScript
.97619 .76999 m
.95957 .78618 L
s
% Start of user PostScript
4. 2.85714 3.91162 2.94322 MAarrowhead1
% End of user PostScript
.97619 .8506 m
.96183 .8655 L
s
% Start of user PostScript
4. 3.28571 3.92368 3.36491 MAarrowhead1
% End of user PostScript
.97619 .93122 m
.9641 .94385 L
s
% Start of user PostScript
4. 3.71429 3.93573 3.78143 MAarrowhead1
% End of user PostScript
.97619 1.01183 m
.96637 1.02122 L
s
% Start of user PostScript
4. 4.14286 3.94778 4.19278 MAarrowhead1
% End of user PostScript
.97619 1.09244 m
.96863 1.09762 L
s
% Start of user PostScript
4. 4.57143 3.95983 4.59897 MAarrowhead1
% End of user PostScript
.97619 1.17305 m
.9709 1.17305 L
s
% Start of user PostScript
4. 5. 3.97188 5. MAarrowhead1
% End of user PostScript
.05 w
.22381 .23257 Mdot
.4119 .23257 Mdot
.22381 .42067 Mdot
.78809 .98496 Mdot
0 0 m
1 0 L
1 1.20167 L
0 1.20167 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{169.938, 204.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002Y0000c2000`400?l00000o`00003oZ@3oool0
0:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002D0?ooo`800000203oool2000000T0oooo001D0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`800000203oool2000000T0oooo0P0000090?ooo`<000001`3oool4000000H0oooo00050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0`0000070?ooo`<0
0000203oool3000000P0oooo0`0000080?ooo`8000001P3oool000H0oooo0P0000090?ooo`800000
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`8000002@3oool2000000T0oooo0`0000090?ooo`<00000
203oool2000000T0oooo0P0000090?ooo`<00000203oool00`000000oooo000000090?ooo`800000
103oool000H0oooo0`0000080?ooo`8000002@3oool2000000T0oooo0P0000090?ooo`<000002@3o
ool2000000T0oooo0P00000:0?ooo`8000002@3oool3000000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0_0?ooo`001`3oool00`000000oooo0?ooo`080?ooo`800000203oool2
000000T0oooo0P0000090?ooo`<000002@3oool2000000T0oooo0`0000090?ooo`030000003oool0
oooo00P0oooo0P0000170?ooo`004P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
08X0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3o
ool007D0oooo0P0000080?ooo`8000002@3oool2000000P0oooo1@0000060?ooo`@000001P3oool0
00D0oooo100000070?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool2000000T0oooo0P00000:0?ooo`<000001`3oool40000
00L0oooo0`0000070?ooo`<00000203oool3000000H0oooo00060?ooo`<00000203oool4000000L0
oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`8000002P3oool2000000T0oooo0`0000080?ooo`<000002@3oool2000000T0
oooo00<000000?ooo`3oool0203oool2000000P0oooo0`0000080?ooo`<00000103oool000P0oooo
00<000000?ooo`3oool01`3oool2000000P0oooo0P0000090?ooo`8000002@3oool2000000T0oooo
0`00000:0?ooo`030000003oool0oooo00P0oooo0`0000080?ooo`8000002`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02h0oooo000C0?ooo`030000003oool0oooo00L0oooo0P00
00080?ooo`8000002@3oool2000000T0oooo0`00000:0?ooo`8000002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo04D0oooo000M0?ooo`030000003oool0oooo00L0oooo0P00000:
0?ooo`030000003oool0oooo07<0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool0
0:T0oooo002Y0?ooo`00Z@3oool000L0oooo0P00001i0?ooo`8000002@3oool2000000P0oooo0P00
00080?ooo`8000001P3oool000D0oooo100000070?ooo`D000001`3oool2000000X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool2000000T0oooo100000060?ooo`D000001P3oool5000000H0oooo10000006
0?ooo`D000001P3oool5000000D0oooo1P0000040?ooo`001`3oool2000000T0oooo0`0000080?oo
o`<000001@3oool2000000030?ooo`000000oooo00L0oooo0P00000:0?ooo`8000001@3oool20000
00@0oooo0P00000:0?ooo`<00000203oool3000000P0oooo0`0000080?ooo`8000002@3oool20000
00P0oooo0`0000080?ooo`800000203oool2000000H0oooo000O0?ooo`040000003oool0oooo0?oo
o`H000001`3oool3000000X0oooo0P0000030?ooo`H000000`3oool2000000X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`130?ooo`008`3oool6000000P0oooo00<000000?ooo`3o
ool0203oool3000000<0oooo1P0000030?ooo`030000003oool0oooo05/0oooo000R0?ooo`P00000
5`3oool800000600oooo000R0?ooo`P000005`3oool800000600oooo000S0?ooo`H000006@3oool6
00000640oooo000S0?ooo`H000006@3oool600000640oooo000U0?ooo`8000007@3oool2000006<0
oooo002Y0?ooo`009`3oool200000800oooo000W0?ooo`800000203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo0500oooo000O0?oo
o`030000003oool0oooo00D0oooo0P0000070?ooo`<000002@3oool2000000/0oooo0P00000;0?oo
o`<000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00070?ooo`80
00002P3oool2000000P0oooo0`0000080?ooo`030000003oool0oooo00D0oooo0`00000:0?ooo`80
00002`3oool00`000000oooo0?ooo`080?ooo`<000002@3oool3000000P0oooo0P0000090?ooo`80
00002@3oool2000000T0oooo0P0000080?ooo`8000002@3oool2000000D0oooo00050?ooo`@00000
1`3oool5000000L0oooo100000080?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`800000
2@3oool4000000H0oooo1@0000060?ooo`@000001`3oool4000000H0oooo1@0000050?ooo`H00000
103oool000L0oooo0P0000090?ooo`<00000N03oool2000000P0oooo0P0000080?ooo`<000001@3o
ool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00
9`3oool2000001@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1L0?ooo`009`3o
ool2000000P0oooo00<000000?ooo`3oool0203oool2000000X0oooo0`0000090?ooo`<000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0oooo000W0?ooo`8000001`3oool3
000000X0oooo00<000000?ooo`3oool02@3oool2000000T0oooo0`00000:0?ooo`8000002@3oool2
000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`00103oool50000
00L0oooo1@0000070?ooo`@00000203oool00`000000oooo0?ooo`060?ooo`<000002@3oool20000
00X0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`<00000203oool30000
00L0oooo0`00000:0?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`800000103oool000D0
oooo100000080?ooo`<000002P3oool2000000P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`800000203oool5000000L0
oooo0`0000070?ooo`@000001`3oool3000000D0oooo00070?ooo`8000002P3oool00`000000oooo
0?ooo`1e0?ooo`800000203oool3000000P0oooo100000050?ooo`00Z@3oool00:T0oooo002Y0?oo
o`009@3oool200000880oooo000S0?ooo`H00000P03oool002<0oooo1P0000200?ooo`008P3oool8
000007l0oooo000R0?ooo`P00000O`3oool002<0oooo1P00000D0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool3000000T0oooo00<000000?ooo`3oool0AP3oool002<0oooo
1P0000070?ooo`030000003oool0oooo00T0oooo0`0000090?ooo`8000002P3oool3000000T0oooo
0`0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool000@0oooo0P00
000O0?ooo`8000002@3oool3000000X0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo0P00
000:0?ooo`8000002P3oool2000000T0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0603oool000D0oooo100000070?ooo`8000002P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`8000002@3oool2000000X0oooo00<00000
0?ooo`3oool0203oool2000000T0oooo0P00000:0?ooo`8000002@3oool3000000P0oooo0P000009
0?ooo`8000002@3oool2000000@0oooo00060?ooo`8000002@3oool3000000T0oooo0P0000070?oo
o`8000008P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000090?oo
o`@000001`3oool3000000L0oooo0`0000050?ooo`001`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo0`0000050?ooo`<00000H`3oool3000000P0oooo0P0000080?ooo`80
00001`3oool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`200?ooo`00Z@3o
ool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool004P0oooo00<000000?oo
o`3oool0203oool3000000X0oooo0P00000:0?ooo`030000003oool0oooo03X0oooo000l0?ooo`03
0000003oool0oooo00P0oooo0`00000:0?ooo`8000002P3oool2000000X0oooo0P0000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool000@0oooo0P00000:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`@00000
2@3oool2000000X0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`<00000
203oool3000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`001@3o
ool3000000T0oooo0P0000090?ooo`8000002@3oool2000000L0oooo100000070?ooo`D000002P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool2000000T0oooo0`0000080?ooo`<000002@3oool3000000L0oooo0`0000090?ooo`800000103o
ool000H0oooo00<000000?ooo`3oool0203oool3000000P0oooo0P0000090?ooo`8000001`3oool3
000002d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool2000000P0oooo0`0000070?ooo`@00000103oool0
0180oooo00<000000?ooo`3oool01`3oool3000000L0oooo0`0000070?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0`0000060?ooo`00703oool2000000P0
oooo0`0000200?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00E03o
ool00`000000oooo0?ooo`1B0?ooo`00103oool00`000000oooo0?ooo`1<0?ooo`8000002P3oool3
000000T0oooo0`0000090?ooo`030000003oool0oooo02l0oooo00040?ooo`8000002P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703oool20000
00/0oooo00<000000?ooo`3oool0203oool3000000T0oooo0P00000:0?ooo`<00000203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00050?ooo`8000002@3oool2000000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo0P0000070?ooo`@000002@3oool2000000X0oooo00<000000?ooo`3oool0203oool2000000T0
oooo0`0000090?ooo`<00000203oool3000000P0oooo0P0000090?ooo`800000103oool000D0oooo
0`0000090?ooo`8000002@3oool2000000T0oooo0P0000090?ooo`8000001`3oool4000001H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
0P0000090?ooo`<00000203oool3000000P0oooo0`0000080?ooo`8000001@3oool000H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`8000002@3oool2000000P0oooo0P00
00090?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`<00000103oool001`0oooo00<00000
0?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`08
0?ooo`8000001P3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0
oooo00040?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0203oool2000003`0oooo
00040?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`<000002P3oool2000000X0oooo0P00
00090?ooo`030000003oool0oooo02@0oooo00040?ooo`8000002P3oool2000000X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0403oool3000000X0oooo0`0000090?ooo`8000002P3oool2000000T0oooo0`000008
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool000D0oooo0P0000090?oo
o`8000002P3oool2000000T0oooo0P0000090?ooo`8000002@3oool2000000X0oooo0P0000070?oo
o`@000002P3oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`<000002@3oool3000000P0oooo0`0000080?ooo`800000103oool000D0oooo00<000000?ooo`3o
ool0203oool3000000T0oooo0P0000090?ooo`8000002@3oool2000000P0oooo0`0000080?ooo`<0
00008P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool3000000P0oooo0`0000080?ooo`<00000103oool001`0oooo00<000000?ooo`3oool0
203oool2000000P0oooo0`0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`00X@3o
ool00`000000oooo0?ooo`050?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y
0?ooo`00103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo09H0oooo00040?ooo`80
00002P3oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0n0?ooo`<0
00002`3oool2000000T0oooo00<000000?ooo`3oool0903oool000D0oooo00<000000?ooo`3oool0
203oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool2000000/0oooo0P0000090?ooo`<00000
2@3oool00`000000oooo0?ooo`0H0?ooo`001@3oool2000000T0oooo0`0000080?ooo`<000002@3o
ool2000000X0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3oool0203o
ool2000000H0oooo1@0000090?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`8000002@3o
ool3000000T0oooo00<000000?ooo`3oool01`3oool2000000@0oooo000@0?ooo`8000002@3oool3
000000T0oooo0P0000090?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`8000001`3oool4
000000L0oooo0`00000<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2
000000T0oooo0P0000090?ooo`<00000203oool3000000<0oooo000W0?ooo`8000002@3oool20000
00T0oooo0P0000090?ooo`800000203oool3000002d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`800000203oool3000000@0oooo000n0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00:T0oooo002Y0?ooo`00Z@3oool00:T0oooo002Y0?ooo`00
103oool00`000000oooo0?ooo`2R0?ooo`00103oool2000000X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2:0?ooo`00103oool2000000X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool2
00000340oooo00040?ooo`<000002@3oool2000000T0oooo0P00000;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02T0oooo0P00000:0?ooo`<000002@3oool00`000000oooo0?ooo`0H0?ooo`00103oool3000000T0
oooo0P0000090?ooo`<000002@3oool2000000T0oooo0P00000:0?ooo`8000002@3oool2000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`8000002P3oool2000000X0
oooo0P0000090?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool3000000T0oooo0P0000090?ooo`<000002@3oool2000000T0oooo
0P0000090?ooo`<00000203oool2000000P0oooo1000000:0?ooo`030000003oool0oooo00P0oooo
0P0000090?ooo`8000002@3oool3000000T0oooo00<000000?ooo`3oool00P3oool00380oooo0`00
00080?ooo`<00000203oool3000000P0oooo0`0000080?ooo`<00000203oool3000000/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`8000002@3oool2000000T0oooo0`00
00030?ooo`00B@3oool2000000T0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo0P000004
0?ooo`00XP3oool00`000000oooo0?ooo`040?ooo`00Z@3oool00:T0oooo002Y0?ooo`00Z@3oool0
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2F0?ooo`00103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1n0?ooo`00103oool2000000X0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1c0?ooo`00103oool2000000X0oooo0P00
00090?ooo`<000002@3oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03@0oooo0`0000090?ooo`030000003oool0oooo01P0oooo0005
0?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`<000002@3oool2000000T0oooo0`000009
0?ooo`8000002P3oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N
0?ooo`8000002P3oool3000000P0oooo00<000000?ooo`3oool03@3oool000H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000090?oo
o`<000002@3oool2000000X0oooo00<000000?ooo`3oool0203oool2000000T0oooo0P00000:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000T0oooo0`0000090?oo
o`<00000203oool00`000000oooo0?ooo`020?ooo`001P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo0`0000090?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3o
ool0203oool2000000P0oooo0`00000:0?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`<0
0000203oool3000000<0oooo001:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool2000000T0oooo0P0000080?ooo`<000005P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo0P0000040?ooo`00H03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`00Z@3oool0
0:T0oooo00240?ooo`8000008`3oool000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1_0?ooo`H000008@3oool000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo06<0oooo1P00000Q0?ooo`00103oool2000000T0oooo0P00000;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1;
0?ooo`P00000803oool000@0oooo0P0000090?ooo`<000002@3oool3000000X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03l0oooo2000000P0?oo
o`001@3oool00`000000oooo0?ooo`070?ooo`<000002@3oool3000000T0oooo0P0000090?ooo`80
00002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0:@3oool600000240oooo00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`8000002@3oool3000000T0oooo0P00000:0?ooo`800000
2@3oool2000000X0oooo00<000000?ooo`3oool07P3oool6000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`001P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`<000002@3o
ool2000000X0oooo0P0000090?ooo`8000002@3oool2000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`800000203oool4000000L0oooo0P00000:0?ooo`030000003o
ool0oooo0040oooo00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`<00000203oool3000000T0oooo0P0000090?ooo`<000002@3oool2
000000T0oooo0P00000:0?ooo`<00000203oool3000000P0oooo0`0000020?ooo`00E@3oool20000
00P0oooo0`0000080?ooo`<000002@3oool2000000X0oooo0P0000090?ooo`8000002@3oool20000
00T0oooo0`0000030?ooo`00J`3oool2000000P0oooo0`0000090?ooo`800000803oool00`000000
oooo0?ooo`030?ooo`00MP3oool2000000P0oooo0`00000V0?ooo`00Z@3oool000@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2F0?ooo`00103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0RP3oool000<0oooo0`0000090?ooo`80
00002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07h0oooo00030?ooo`<00000
2@3oool3000000T0oooo0`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1W0?ooo`001@3oool00`000000oooo0?ooo`070?ooo`<000002@3o
ool3000000T0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1K0?ooo`001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo0P00000:0?ooo`8000002@3oool3000000T0oooo0P00000:0?ooo`8000002P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo04@0oooo00050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo0`0000090?ooo`8000002P3oool2000000T0oooo0P00000:0?ooo`8000002P3oool00`00
0000oooo0?ooo`0i0?ooo`001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo0P0000090?ooo`<000002@3oool2000000X0oooo00<000000?ooo`3oool0203oool2000000X0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`<000002@3oool2000000X0oooo00<000000?ooo`3oool0203oool2000000X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`8000001`3oool2000000<0oooo
00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000T0oooo0P00
000:0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo1@00
00070?ooo`<000000P3oool006`0oooo00<000000?ooo`3oool01`3oool2000000X0oooo00<00000
0?ooo`3oool0203oool2000001@0oooo0P0000040?ooo`00103oool00`000000oooo0?ooo`1j0?oo
o`8000002P3oool3000001T0oooo00040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0NP3oool3000001T0oooo00030?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo08X0oooo00030?ooo`<000002@3oool2000000/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1n0?ooo`000`3oool3000000T0oooo0`0000090?ooo`<000002P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0I`3oool0
00D0oooo00<000000?ooo`3oool01`3oool3000000T0oooo0`0000090?ooo`8000002P3oool20000
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1K0?ooo`001@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000X0
oooo0P0000090?ooo`8000002P3oool2000000X0oooo00<000000?ooo`3oool0D03oool000D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool3000000T0oooo0`0000090?ooo`8000002P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo04@0oooo00050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool3000000P0oooo0`0000090?ooo`8000002P3oool2000000X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0^0?ooo`001@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool2000000T0oooo0P00000:
0?ooo`8000002@3oool2000000T0oooo0P00000:0?ooo`030000003oool0oooo02<0oooo00060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool3000000T0oooo0P0000090?oo
o`8000002@3oool2000000X0oooo00<000000?ooo`3oool0603oool000H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0`0000080?ooo`<0
00002@3oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`80
00000@3oool000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000P0oooo0`0000090?ooo`800000
2P3oool2000000T0oooo100000010?ooo`00PP3oool2000000T0oooo0P00000:0?ooo`8000003P3o
ool009T0oooo0`00000=0?ooo`00Z@3oool00:T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 168.938}, {203.188, 0}} -> {-1.18988, -1.23934, \
0.0314701, 0.0314701}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[GraphicsArray[{pv1, pv2}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .49375 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.011756 0.47619 [
[ 0 0 0 0 ]
[ 1 .49375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .49375 L
0 .49375 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto fill
-0.02 0.005 moveto 0 0 lineto
-0.02 -0.005 lineto
-0.02 0.005 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.011756 0.477324 0.481994 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.640786 0.159905 0.532472 0.159905 [
[ 0 0 0 0 ]
[ 1 1.03688 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.0001 w
[ ] 0 setdash
.08112 .05276 m
.08931 .05042 L
s
% Start of user PostScript
-3.5 -3. -3.4488 -3.01463 MAarrowhead1
% End of user PostScript
.08112 .12129 m
.08463 .121 L
s
% Start of user PostScript
-3.5 -2.57143 -3.47806 -2.57322 MAarrowhead1
% End of user PostScript
.08112 .18982 m
.07995 .19101 L
s
% Start of user PostScript
-3.5 -2.14286 -3.50731 -2.13539 MAarrowhead1
% End of user PostScript
.08112 .25835 m
.07527 .26045 L
s
% Start of user PostScript
-3.5 -1.71429 -3.53657 -1.70115 MAarrowhead1
% End of user PostScript
.08112 .32688 m
.07059 .32931 L
s
% Start of user PostScript
-3.5 -1.28571 -3.56583 -1.27049 MAarrowhead1
% End of user PostScript
.08112 .39541 m
.06591 .39761 L
s
% Start of user PostScript
-3.5 -0.857143 -3.59508 -0.84341 MAarrowhead1
% End of user PostScript
.08112 .46394 m
.06124 .46533 L
s
% Start of user PostScript
-3.5 -0.428571 -3.62434 -0.419914 MAarrowhead1
% End of user PostScript
.08112 .53247 m
.05656 .53247 L
s
% Start of user PostScript
-3.5 0 -3.6536 0 MAarrowhead1
% End of user PostScript
.08112 .601 m
.05188 .59905 L
s
% Start of user PostScript
-3.5 0.428571 -3.68285 0.416331 MAarrowhead1
% End of user PostScript
.08112 .66953 m
.0472 .66505 L
s
% Start of user PostScript
-3.5 0.857143 -3.71211 0.829081 MAarrowhead1
% End of user PostScript
.08112 .73806 m
.04252 .73047 L
s
% Start of user PostScript
-3.5 1.28571 -3.74137 1.23825 MAarrowhead1
% End of user PostScript
.08112 .8066 m
.03784 .79533 L
s
% Start of user PostScript
-3.5 1.71429 -3.77062 1.64383 MAarrowhead1
% End of user PostScript
.08112 .87513 m
.03317 .85961 L
s
% Start of user PostScript
-3.5 2.14286 -3.79988 2.04583 MAarrowhead1
% End of user PostScript
.08112 .94366 m
.02849 .92332 L
s
% Start of user PostScript
-3.5 2.57143 -3.82914 2.44425 MAarrowhead1
% End of user PostScript
.08112 1.01219 m
.02381 .98646 L
s
% Start of user PostScript
-3.5 3. -3.85839 2.83909 MAarrowhead1
% End of user PostScript
.14394 .05276 m
.15311 .04858 L
s
% Start of user PostScript
-3.10714 -3. -3.04979 -3.02612 MAarrowhead1
% End of user PostScript
.14394 .12129 m
.14896 .11943 L
s
% Start of user PostScript
-3.10714 -2.57143 -3.07576 -2.58307 MAarrowhead1
% End of user PostScript
.14394 .18982 m
.1448 .1897 L
s
% Start of user PostScript
-3.10714 -2.14286 -3.10173 -2.1436 MAarrowhead1
% End of user PostScript
.14394 .25835 m
.14065 .2594 L
s
% Start of user PostScript
-3.10714 -1.71429 -3.1277 -1.70772 MAarrowhead1
% End of user PostScript
.14394 .32688 m
.1365 .32853 L
s
% Start of user PostScript
-3.10714 -1.28571 -3.15368 -1.27541 MAarrowhead1
% End of user PostScript
.14394 .39541 m
.13234 .39708 L
s
% Start of user PostScript
-3.10714 -0.857143 -3.17965 -0.846694 MAarrowhead1
% End of user PostScript
.14394 .46394 m
.12819 .46506 L
s
% Start of user PostScript
-3.10714 -0.428571 -3.20562 -0.421556 MAarrowhead1
% End of user PostScript
.14394 .53247 m
.12404 .53247 L
s
% Start of user PostScript
-3.10714 0 -3.23159 0 MAarrowhead1
% End of user PostScript
.14394 .601 m
.11988 .59931 L
s
% Start of user PostScript
-3.10714 0.428571 -3.25757 0.417973 MAarrowhead1
% End of user PostScript
.14394 .66953 m
.11573 .66557 L
s
% Start of user PostScript
-3.10714 0.857143 -3.28354 0.832364 MAarrowhead1
% End of user PostScript
.14394 .73806 m
.11158 .73126 L
s
% Start of user PostScript
-3.10714 1.28571 -3.30951 1.24317 MAarrowhead1
% End of user PostScript
.14394 .8066 m
.10742 .79638 L
s
% Start of user PostScript
-3.10714 1.71429 -3.33549 1.6504 MAarrowhead1
% End of user PostScript
.14394 .87513 m
.10327 .86092 L
s
% Start of user PostScript
-3.10714 2.14286 -3.36146 2.05404 MAarrowhead1
% End of user PostScript
.14394 .94366 m
.09912 .9249 L
s
% Start of user PostScript
-3.10714 2.57143 -3.38743 2.4541 MAarrowhead1
% End of user PostScript
.14394 1.01219 m
.09497 .9883 L
s
% Start of user PostScript
-3.10714 3. -3.4134 2.85058 MAarrowhead1
% End of user PostScript
.20676 .05276 m
.21643 .04674 L
s
% Start of user PostScript
-2.71429 -3. -2.65378 -3.03762 MAarrowhead1
% End of user PostScript
.20676 .12129 m
.2128 .11785 L
s
% Start of user PostScript
-2.71429 -2.57143 -2.67647 -2.59292 MAarrowhead1
% End of user PostScript
.20676 .18982 m
.20918 .18839 L
s
% Start of user PostScript
-2.71429 -2.14286 -2.69916 -2.15181 MAarrowhead1
% End of user PostScript
.20676 .25835 m
.20555 .25835 L
s
% Start of user PostScript
-2.71429 -1.71429 -2.72185 -1.71429 MAarrowhead1
% End of user PostScript
.20676 .32688 m
.20192 .32774 L
s
% Start of user PostScript
-2.71429 -1.28571 -2.74454 -1.28034 MAarrowhead1
% End of user PostScript
.20676 .39541 m
.19829 .39656 L
s
% Start of user PostScript
-2.71429 -0.857143 -2.76723 -0.849978 MAarrowhead1
% End of user PostScript
.20676 .46394 m
.19466 .4648 L
s
% Start of user PostScript
-2.71429 -0.428571 -2.78991 -0.423198 MAarrowhead1
% End of user PostScript
.20676 .53247 m
.19104 .53247 L
s
% Start of user PostScript
-2.71429 0 -2.8126 0 MAarrowhead1
% End of user PostScript
.20676 .601 m
.18741 .59957 L
s
% Start of user PostScript
-2.71429 0.428571 -2.83529 0.419615 MAarrowhead1
% End of user PostScript
.20676 .66953 m
.18378 .6661 L
s
% Start of user PostScript
-2.71429 0.857143 -2.85798 0.835648 MAarrowhead1
% End of user PostScript
.20676 .73806 m
.18015 .73205 L
s
% Start of user PostScript
-2.71429 1.28571 -2.88067 1.2481 MAarrowhead1
% End of user PostScript
.20676 .8066 m
.17652 .79743 L
s
% Start of user PostScript
-2.71429 1.71429 -2.90336 1.65697 MAarrowhead1
% End of user PostScript
.20676 .87513 m
.1729 .86224 L
s
% Start of user PostScript
-2.71429 2.14286 -2.92605 2.06225 MAarrowhead1
% End of user PostScript
.20676 .94366 m
.16927 .92647 L
s
% Start of user PostScript
-2.71429 2.57143 -2.94874 2.46396 MAarrowhead1
% End of user PostScript
.20676 1.01219 m
.16564 .99013 L
s
% Start of user PostScript
-2.71429 3. -2.97142 2.86208 MAarrowhead1
% End of user PostScript
.26958 .05276 m
.27927 .0449 L
s
% Start of user PostScript
-2.32143 -3. -2.26079 -3.04911 MAarrowhead1
% End of user PostScript
.26958 .12129 m
.27617 .11628 L
s
% Start of user PostScript
-2.32143 -2.57143 -2.28019 -2.60277 MAarrowhead1
% End of user PostScript
.26958 .18982 m
.27307 .18707 L
s
% Start of user PostScript
-2.32143 -2.14286 -2.2996 -2.16002 MAarrowhead1
% End of user PostScript
.26958 .25835 m
.26997 .2573 L
s
% Start of user PostScript
-2.32143 -1.71429 -2.319 -1.72085 MAarrowhead1
% End of user PostScript
.26958 .32688 m
.26686 .32695 L
s
% Start of user PostScript
-2.32143 -1.28571 -2.33841 -1.28527 MAarrowhead1
% End of user PostScript
.26958 .39541 m
.26376 .39603 L
s
% Start of user PostScript
-2.32143 -0.857143 -2.35781 -0.853262 MAarrowhead1
% End of user PostScript
.26958 .46394 m
.26066 .46454 L
s
% Start of user PostScript
-2.32143 -0.428571 -2.37722 -0.42484 MAarrowhead1
% End of user PostScript
.26958 .53247 m
.25755 .53247 L
s
% Start of user PostScript
-2.32143 0 -2.39662 0 MAarrowhead1
% End of user PostScript
.26958 .601 m
.25445 .59983 L
s
% Start of user PostScript
-2.32143 0.428571 -2.41603 0.421257 MAarrowhead1
% End of user PostScript
.26958 .66953 m
.25135 .66662 L
s
% Start of user PostScript
-2.32143 0.857143 -2.43543 0.838932 MAarrowhead1
% End of user PostScript
.26958 .73806 m
.24825 .73284 L
s
% Start of user PostScript
-2.32143 1.28571 -2.45484 1.25302 MAarrowhead1
% End of user PostScript
.26958 .8066 m
.24514 .79848 L
s
% Start of user PostScript
-2.32143 1.71429 -2.47424 1.66353 MAarrowhead1
% End of user PostScript
.26958 .87513 m
.24204 .86355 L
s
% Start of user PostScript
-2.32143 2.14286 -2.49365 2.07046 MAarrowhead1
% End of user PostScript
.26958 .94366 m
.23894 .92805 L
s
% Start of user PostScript
-2.32143 2.57143 -2.51305 2.47381 MAarrowhead1
% End of user PostScript
.26958 1.01219 m
.23583 .99197 L
s
% Start of user PostScript
-2.32143 3. -2.53246 2.87357 MAarrowhead1
% End of user PostScript
.3324 .05276 m
.34163 .04307 L
s
% Start of user PostScript
-1.92857 -3. -1.8708 -3.0606 MAarrowhead1
% End of user PostScript
.3324 .12129 m
.33906 .1147 L
s
% Start of user PostScript
-1.92857 -2.57143 -1.88693 -2.61263 MAarrowhead1
% End of user PostScript
.3324 .18982 m
.33648 .18576 L
s
% Start of user PostScript
-1.92857 -2.14286 -1.90305 -2.16823 MAarrowhead1
% End of user PostScript
.3324 .25835 m
.3339 .25625 L
s
% Start of user PostScript
-1.92857 -1.71429 -1.91917 -1.72742 MAarrowhead1
% End of user PostScript
.3324 .32688 m
.33132 .32616 L
s
% Start of user PostScript
-1.92857 -1.28571 -1.93529 -1.29019 MAarrowhead1
% End of user PostScript
.3324 .39541 m
.32875 .39551 L
s
% Start of user PostScript
-1.92857 -0.857143 -1.95141 -0.856546 MAarrowhead1
% End of user PostScript
.3324 .46394 m
.32617 .46428 L
s
% Start of user PostScript
-1.92857 -0.428571 -1.96753 -0.426482 MAarrowhead1
% End of user PostScript
.3324 .53247 m
.32359 .53247 L
s
% Start of user PostScript
-1.92857 0 -1.98365 0 MAarrowhead1
% End of user PostScript
.3324 .601 m
.32101 .6001 L
s
% Start of user PostScript
-1.92857 0.428571 -1.99977 0.422899 MAarrowhead1
% End of user PostScript
.3324 .66953 m
.31843 .66715 L
s
% Start of user PostScript
-1.92857 0.857143 -2.01589 0.842216 MAarrowhead1
% End of user PostScript
.3324 .73806 m
.31586 .73363 L
s
% Start of user PostScript
-1.92857 1.28571 -2.03201 1.25795 MAarrowhead1
% End of user PostScript
.3324 .8066 m
.31328 .79953 L
s
% Start of user PostScript
-1.92857 1.71429 -2.04813 1.6701 MAarrowhead1
% End of user PostScript
.3324 .87513 m
.3107 .86486 L
s
% Start of user PostScript
-1.92857 2.14286 -2.06426 2.07867 MAarrowhead1
% End of user PostScript
.3324 .94366 m
.30812 .92962 L
s
% Start of user PostScript
-1.92857 2.57143 -2.08038 2.48366 MAarrowhead1
% End of user PostScript
.3324 1.01219 m
.30555 .99381 L
s
% Start of user PostScript
-1.92857 3. -2.0965 2.88506 MAarrowhead1
% End of user PostScript
.39522 .05276 m
.40351 .04123 L
s
% Start of user PostScript
-1.53571 -3. -1.48383 -3.0721 MAarrowhead1
% End of user PostScript
.39522 .12129 m
.40146 .11312 L
s
% Start of user PostScript
-1.53571 -2.57143 -1.49667 -2.62248 MAarrowhead1
% End of user PostScript
.39522 .18982 m
.39941 .18445 L
s
% Start of user PostScript
-1.53571 -2.14286 -1.50951 -2.17644 MAarrowhead1
% End of user PostScript
.39522 .25835 m
.39736 .2552 L
s
% Start of user PostScript
-1.53571 -1.71429 -1.52234 -1.73399 MAarrowhead1
% End of user PostScript
.39522 .32688 m
.3953 .32538 L
s
% Start of user PostScript
-1.53571 -1.28571 -1.53518 -1.29512 MAarrowhead1
% End of user PostScript
.39522 .39541 m
.39325 .39498 L
s
% Start of user PostScript
-1.53571 -0.857143 -1.54802 -0.85983 MAarrowhead1
% End of user PostScript
.39522 .46394 m
.3912 .46401 L
s
% Start of user PostScript
-1.53571 -0.428571 -1.56085 -0.428124 MAarrowhead1
% End of user PostScript
.39522 .53247 m
.38914 .53247 L
s
% Start of user PostScript
-1.53571 0 -1.57369 0 MAarrowhead1
% End of user PostScript
.39522 .601 m
.38709 .60036 L
s
% Start of user PostScript
-1.53571 0.428571 -1.58653 0.424541 MAarrowhead1
% End of user PostScript
.39522 .66953 m
.38504 .66767 L
s
% Start of user PostScript
-1.53571 0.857143 -1.59936 0.8455 MAarrowhead1
% End of user PostScript
.39522 .73806 m
.38299 .73441 L
s
% Start of user PostScript
-1.53571 1.28571 -1.6122 1.26288 MAarrowhead1
% End of user PostScript
.39522 .8066 m
.38093 .80058 L
s
% Start of user PostScript
-1.53571 1.71429 -1.62504 1.67667 MAarrowhead1
% End of user PostScript
.39522 .87513 m
.37888 .86618 L
s
% Start of user PostScript
-1.53571 2.14286 -1.63788 2.08688 MAarrowhead1
% End of user PostScript
.39522 .94366 m
.37683 .9312 L
s
% Start of user PostScript
-1.53571 2.57143 -1.65071 2.49351 MAarrowhead1
% End of user PostScript
.39522 1.01219 m
.37478 .99565 L
s
% Start of user PostScript
-1.53571 3. -1.66355 2.89656 MAarrowhead1
% End of user PostScript
.45804 .05276 m
.46491 .03939 L
s
% Start of user PostScript
-1.14286 -3. -1.09987 -3.08359 MAarrowhead1
% End of user PostScript
.45804 .12129 m
.46338 .11155 L
s
% Start of user PostScript
-1.14286 -2.57143 -1.10942 -2.63233 MAarrowhead1
% End of user PostScript
.45804 .18982 m
.46186 .18314 L
s
% Start of user PostScript
-1.14286 -2.14286 -1.11897 -2.18465 MAarrowhead1
% End of user PostScript
.45804 .25835 m
.46033 .25415 L
s
% Start of user PostScript
-1.14286 -1.71429 -1.12853 -1.74056 MAarrowhead1
% End of user PostScript
.45804 .32688 m
.4588 .32459 L
s
% Start of user PostScript
-1.14286 -1.28571 -1.13808 -1.30004 MAarrowhead1
% End of user PostScript
.45804 .39541 m
.45727 .39446 L
s
% Start of user PostScript
-1.14286 -0.857143 -1.14763 -0.863114 MAarrowhead1
% End of user PostScript
.45804 .46394 m
.45575 .46375 L
s
% Start of user PostScript
-1.14286 -0.428571 -1.15719 -0.429766 MAarrowhead1
% End of user PostScript
.45804 .53247 m
.45422 .53247 L
s
% Start of user PostScript
-1.14286 0 -1.16674 0 MAarrowhead1
% End of user PostScript
.45804 .601 m
.45269 .60062 L
s
% Start of user PostScript
-1.14286 0.428571 -1.17629 0.426183 MAarrowhead1
% End of user PostScript
.45804 .66953 m
.45116 .6682 L
s
% Start of user PostScript
-1.14286 0.857143 -1.18585 0.848784 MAarrowhead1
% End of user PostScript
.45804 .73806 m
.44964 .7352 L
s
% Start of user PostScript
-1.14286 1.28571 -1.1954 1.2678 MAarrowhead1
% End of user PostScript
.45804 .8066 m
.44811 .80163 L
s
% Start of user PostScript
-1.14286 1.71429 -1.20495 1.68324 MAarrowhead1
% End of user PostScript
.45804 .87513 m
.44658 .86749 L
s
% Start of user PostScript
-1.14286 2.14286 -1.21451 2.09509 MAarrowhead1
% End of user PostScript
.45804 .94366 m
.44505 .93277 L
s
% Start of user PostScript
-1.14286 2.57143 -1.22406 2.50336 MAarrowhead1
% End of user PostScript
.45804 1.01219 m
.44353 .99748 L
s
% Start of user PostScript
-1.14286 3. -1.23361 2.90805 MAarrowhead1
% End of user PostScript
.52086 .05276 m
.52583 .03755 L
s
% Start of user PostScript
-0.75 -3. -0.718915 -3.09508 MAarrowhead1
% End of user PostScript
.52086 .12129 m
.52483 .10997 L
s
% Start of user PostScript
-0.75 -2.57143 -0.725184 -2.64218 MAarrowhead1
% End of user PostScript
.52086 .18982 m
.52382 .18182 L
s
% Start of user PostScript
-0.75 -2.14286 -0.731453 -2.19286 MAarrowhead1
% End of user PostScript
.52086 .25835 m
.52282 .2531 L
s
% Start of user PostScript
-0.75 -1.71429 -0.737723 -1.74712 MAarrowhead1
% End of user PostScript
.52086 .32688 m
.52182 .3238 L
s
% Start of user PostScript
-0.75 -1.28571 -0.743992 -1.30497 MAarrowhead1
% End of user PostScript
.52086 .39541 m
.52082 .39393 L
s
% Start of user PostScript
-0.75 -0.857143 -0.750261 -0.866397 MAarrowhead1
% End of user PostScript
.52086 .46394 m
.51981 .46349 L
s
% Start of user PostScript
-0.75 -0.428571 -0.75653 -0.431408 MAarrowhead1
% End of user PostScript
.52086 .53247 m
.51881 .53247 L
s
% Start of user PostScript
-0.75 0 -0.7628 0 MAarrowhead1
% End of user PostScript
.52086 .601 m
.51781 .60088 L
s
% Start of user PostScript
-0.75 0.428571 -0.769069 0.427825 MAarrowhead1
% End of user PostScript
.52086 .66953 m
.51681 .66872 L
s
% Start of user PostScript
-0.75 0.857143 -0.775338 0.852068 MAarrowhead1
% End of user PostScript
.52086 .73806 m
.5158 .73599 L
s
% Start of user PostScript
-0.75 1.28571 -0.781607 1.27273 MAarrowhead1
% End of user PostScript
.52086 .8066 m
.5148 .80268 L
s
% Start of user PostScript
-0.75 1.71429 -0.787877 1.68981 MAarrowhead1
% End of user PostScript
.52086 .87513 m
.5138 .8688 L
s
% Start of user PostScript
-0.75 2.14286 -0.794146 2.1033 MAarrowhead1
% End of user PostScript
.52086 .94366 m
.5128 .93435 L
s
% Start of user PostScript
-0.75 2.57143 -0.800415 2.51321 MAarrowhead1
% End of user PostScript
.52086 1.01219 m
.51179 .99932 L
s
% Start of user PostScript
-0.75 3. -0.806684 2.91954 MAarrowhead1
% End of user PostScript
.58368 .05276 m
.58626 .03571 L
s
% Start of user PostScript
-0.357143 -3. -0.340972 -3.10658 MAarrowhead1
% End of user PostScript
.58368 .12129 m
.58579 .1084 L
s
% Start of user PostScript
-0.357143 -2.57143 -0.343958 -2.65203 MAarrowhead1
% End of user PostScript
.58368 .18982 m
.58531 .18051 L
s
% Start of user PostScript
-0.357143 -2.14286 -0.346943 -2.20107 MAarrowhead1
% End of user PostScript
.58368 .25835 m
.58483 .25205 L
s
% Start of user PostScript
-0.357143 -1.71429 -0.349928 -1.75369 MAarrowhead1
% End of user PostScript
.58368 .32688 m
.58435 .32301 L
s
% Start of user PostScript
-0.357143 -1.28571 -0.352914 -1.3099 MAarrowhead1
% End of user PostScript
.58368 .39541 m
.58388 .39341 L
s
% Start of user PostScript
-0.357143 -0.857143 -0.355899 -0.869681 MAarrowhead1
% End of user PostScript
.58368 .46394 m
.5834 .46323 L
s
% Start of user PostScript
-0.357143 -0.428571 -0.358884 -0.433049 MAarrowhead1
% End of user PostScript
.58368 .53247 m
.58292 .53247 L
s
% Start of user PostScript
-0.357143 0 -0.36187 0 MAarrowhead1
% End of user PostScript
.58368 .601 m
.58244 .60115 L
s
% Start of user PostScript
-0.357143 0.428571 -0.364855 0.429467 MAarrowhead1
% End of user PostScript
.58368 .66953 m
.58197 .66925 L
s
% Start of user PostScript
-0.357143 0.857143 -0.36784 0.855352 MAarrowhead1
% End of user PostScript
.58368 .73806 m
.58149 .73678 L
s
% Start of user PostScript
-0.357143 1.28571 -0.370826 1.27765 MAarrowhead1
% End of user PostScript
.58368 .8066 m
.58101 .80373 L
s
% Start of user PostScript
-0.357143 1.71429 -0.373811 1.69637 MAarrowhead1
% End of user PostScript
.58368 .87513 m
.58053 .87011 L
s
% Start of user PostScript
-0.357143 2.14286 -0.376796 2.11151 MAarrowhead1
% End of user PostScript
.58368 .94366 m
.58006 .93592 L
s
% Start of user PostScript
-0.357143 2.57143 -0.379782 2.52307 MAarrowhead1
% End of user PostScript
.58368 1.01219 m
.57958 1.00116 L
s
% Start of user PostScript
-0.357143 3. -0.382767 2.93104 MAarrowhead1
% End of user PostScript
.6465 .05276 m
.64622 .03388 L
s
% Start of user PostScript
0.0357143 -3. 0.0339604 -3.11807 MAarrowhead1
% End of user PostScript
.6465 .12129 m
.64626 .10682 L
s
% Start of user PostScript
0.0357143 -2.57143 0.0342589 -2.66188 MAarrowhead1
% End of user PostScript
.6465 .18982 m
.64631 .1792 L
s
% Start of user PostScript
0.0357143 -2.14286 0.0345575 -2.20928 MAarrowhead1
% End of user PostScript
.6465 .25835 m
.64636 .251 L
s
% Start of user PostScript
0.0357143 -1.71429 0.034856 -1.76026 MAarrowhead1
% End of user PostScript
.6465 .32688 m
.64641 .32223 L
s
% Start of user PostScript
0.0357143 -1.28571 0.0351545 -1.31482 MAarrowhead1
% End of user PostScript
.6465 .39541 m
.64646 .39288 L
s
% Start of user PostScript
0.0357143 -0.857143 0.0354531 -0.872965 MAarrowhead1
% End of user PostScript
.6465 .46394 m
.6465 .46296 L
s
% Start of user PostScript
0.0357143 -0.428571 0.0357516 -0.434691 MAarrowhead1
% End of user PostScript
.6465 .53247 m
.64655 .53247 L
s
% Start of user PostScript
0.0357143 0 0.0360501 0 MAarrowhead1
% End of user PostScript
.6465 .601 m
.6466 .60141 L
s
% Start of user PostScript
0.0357143 0.428571 0.0363487 0.431109 MAarrowhead1
% End of user PostScript
.6465 .66953 m
.64665 .66977 L
s
% Start of user PostScript
0.0357143 0.857143 0.0366472 0.858636 MAarrowhead1
% End of user PostScript
.6465 .73806 m
.64669 .73756 L
s
% Start of user PostScript
0.0357143 1.28571 0.0369457 1.28258 MAarrowhead1
% End of user PostScript
.6465 .8066 m
.64674 .80478 L
s
% Start of user PostScript
0.0357143 1.71429 0.0372443 1.70294 MAarrowhead1
% End of user PostScript
.6465 .87513 m
.64679 .87143 L
s
% Start of user PostScript
0.0357143 2.14286 0.0375428 2.11972 MAarrowhead1
% End of user PostScript
.6465 .94366 m
.64684 .9375 L
s
% Start of user PostScript
0.0357143 2.57143 0.0378413 2.53292 MAarrowhead1
% End of user PostScript
.6465 1.01219 m
.64688 1.003 L
s
% Start of user PostScript
0.0357143 3. 0.0381399 2.94253 MAarrowhead1
% End of user PostScript
.70932 .05276 m
.70569 .03204 L
s
% Start of user PostScript
0.428571 -3. 0.405883 -3.12956 MAarrowhead1
% End of user PostScript
.70932 .12129 m
.70626 .10525 L
s
% Start of user PostScript
0.428571 -2.57143 0.409465 -2.67174 MAarrowhead1
% End of user PostScript
.70932 .18982 m
.70683 .17788 L
s
% Start of user PostScript
0.428571 -2.14286 0.413048 -2.21749 MAarrowhead1
% End of user PostScript
.70932 .25835 m
.70741 .24995 L
s
% Start of user PostScript
0.428571 -1.71429 0.41663 -1.76683 MAarrowhead1
% End of user PostScript
.70932 .32688 m
.70798 .32144 L
s
% Start of user PostScript
0.428571 -1.28571 0.420212 -1.31975 MAarrowhead1
% End of user PostScript
.70932 .39541 m
.70855 .39236 L
s
% Start of user PostScript
0.428571 -0.857143 0.423795 -0.876249 MAarrowhead1
% End of user PostScript
.70932 .46394 m
.70913 .4627 L
s
% Start of user PostScript
0.428571 -0.428571 0.427377 -0.436333 MAarrowhead1
% End of user PostScript
.70932 .53247 m
.7097 .53247 L
s
% Start of user PostScript
0.428571 0 0.43096 0 MAarrowhead1
% End of user PostScript
.70932 .601 m
.71027 .60167 L
s
% Start of user PostScript
0.428571 0.428571 0.434542 0.432751 MAarrowhead1
% End of user PostScript
.70932 .66953 m
.71084 .6703 L
s
% Start of user PostScript
0.428571 0.857143 0.438125 0.861919 MAarrowhead1
% End of user PostScript
.70932 .73806 m
.71142 .73835 L
s
% Start of user PostScript
0.428571 1.28571 0.441707 1.28751 MAarrowhead1
% End of user PostScript
.70932 .8066 m
.71199 .80583 L
s
% Start of user PostScript
0.428571 1.71429 0.445289 1.70951 MAarrowhead1
% End of user PostScript
.70932 .87513 m
.71256 .87274 L
s
% Start of user PostScript
0.428571 2.14286 0.448872 2.12793 MAarrowhead1
% End of user PostScript
.70932 .94366 m
.71314 .93907 L
s
% Start of user PostScript
0.428571 2.57143 0.452454 2.54277 MAarrowhead1
% End of user PostScript
.70932 1.01219 m
.71371 1.00484 L
s
% Start of user PostScript
0.428571 3. 0.456037 2.95403 MAarrowhead1
% End of user PostScript
.77214 .05276 m
.76468 .0302 L
s
% Start of user PostScript
0.821429 -3. 0.774795 -3.14106 MAarrowhead1
% End of user PostScript
.77214 .12129 m
.76578 .10367 L
s
% Start of user PostScript
0.821429 -2.57143 0.781661 -2.68159 MAarrowhead1
% End of user PostScript
.77214 .18982 m
.76688 .17657 L
s
% Start of user PostScript
0.821429 -2.14286 0.788527 -2.2257 MAarrowhead1
% End of user PostScript
.77214 .25835 m
.76797 .2489 L
s
% Start of user PostScript
0.821429 -1.71429 0.795394 -1.7734 MAarrowhead1
% End of user PostScript
.77214 .32688 m
.76907 .32065 L
s
% Start of user PostScript
0.821429 -1.28571 0.80226 -1.32467 MAarrowhead1
% End of user PostScript
.77214 .39541 m
.77017 .39183 L
s
% Start of user PostScript
0.821429 -0.857143 0.809126 -0.879533 MAarrowhead1
% End of user PostScript
.77214 .46394 m
.77127 .46244 L
s
% Start of user PostScript
0.821429 -0.428571 0.815993 -0.437975 MAarrowhead1
% End of user PostScript
.77214 .53247 m
.77237 .53247 L
s
% Start of user PostScript
0.821429 0 0.822859 0 MAarrowhead1
% End of user PostScript
.77214 .601 m
.77346 .60193 L
s
% Start of user PostScript
0.821429 0.428571 0.829725 0.434393 MAarrowhead1
% End of user PostScript
.77214 .66953 m
.77456 .67082 L
s
% Start of user PostScript
0.821429 0.857143 0.836592 0.865203 MAarrowhead1
% End of user PostScript
.77214 .73806 m
.77566 .73914 L
s
% Start of user PostScript
0.821429 1.28571 0.843458 1.29243 MAarrowhead1
% End of user PostScript
.77214 .8066 m
.77676 .80688 L
s
% Start of user PostScript
0.821429 1.71429 0.850324 1.71608 MAarrowhead1
% End of user PostScript
.77214 .87513 m
.77786 .87405 L
s
% Start of user PostScript
0.821429 2.14286 0.857191 2.13614 MAarrowhead1
% End of user PostScript
.77214 .94366 m
.77895 .94065 L
s
% Start of user PostScript
0.821429 2.57143 0.864057 2.55262 MAarrowhead1
% End of user PostScript
.77214 1.01219 m
.78005 1.00667 L
s
% Start of user PostScript
0.821429 3. 0.870923 2.96552 MAarrowhead1
% End of user PostScript
.83496 .05276 m
.82319 .02836 L
s
% Start of user PostScript
1.21429 -3. 1.1407 -3.15255 MAarrowhead1
% End of user PostScript
.83496 .12129 m
.82481 .1021 L
s
% Start of user PostScript
1.21429 -2.57143 1.15085 -2.69144 MAarrowhead1
% End of user PostScript
.83496 .18982 m
.82644 .17526 L
s
% Start of user PostScript
1.21429 -2.14286 1.161 -2.23391 MAarrowhead1
% End of user PostScript
.83496 .25835 m
.82806 .24785 L
s
% Start of user PostScript
1.21429 -1.71429 1.17115 -1.77996 MAarrowhead1
% End of user PostScript
.83496 .32688 m
.82968 .31986 L
s
% Start of user PostScript
1.21429 -1.28571 1.1813 -1.3296 MAarrowhead1
% End of user PostScript
.83496 .39541 m
.8313 .39131 L
s
% Start of user PostScript
1.21429 -0.857143 1.19145 -0.882817 MAarrowhead1
% End of user PostScript
.83496 .46394 m
.83293 .46218 L
s
% Start of user PostScript
1.21429 -0.428571 1.2016 -0.439617 MAarrowhead1
% End of user PostScript
.83496 .53247 m
.83455 .53247 L
s
% Start of user PostScript
1.21429 0 1.21175 0 MAarrowhead1
% End of user PostScript
.83496 .601 m
.83617 .6022 L
s
% Start of user PostScript
1.21429 0.428571 1.2219 0.436035 MAarrowhead1
% End of user PostScript
.83496 .66953 m
.8378 .67135 L
s
% Start of user PostScript
1.21429 0.857143 1.23205 0.868487 MAarrowhead1
% End of user PostScript
.83496 .73806 m
.83942 .73993 L
s
% Start of user PostScript
1.21429 1.28571 1.2422 1.29736 MAarrowhead1
% End of user PostScript
.83496 .8066 m
.84104 .80793 L
s
% Start of user PostScript
1.21429 1.71429 1.25235 1.72264 MAarrowhead1
% End of user PostScript
.83496 .87513 m
.84267 .87536 L
s
% Start of user PostScript
1.21429 2.14286 1.2625 2.14435 MAarrowhead1
% End of user PostScript
.83496 .94366 m
.84429 .94222 L
s
% Start of user PostScript
1.21429 2.57143 1.27265 2.56247 MAarrowhead1
% End of user PostScript
.83496 1.01219 m
.84591 1.00851 L
s
% Start of user PostScript
1.21429 3. 1.2828 2.97701 MAarrowhead1
% End of user PostScript
.89778 .05276 m
.88122 .02653 L
s
% Start of user PostScript
1.60714 -3. 1.50359 -3.16405 MAarrowhead1
% End of user PostScript
.89778 .12129 m
.88337 .10052 L
s
% Start of user PostScript
1.60714 -2.57143 1.51702 -2.70129 MAarrowhead1
% End of user PostScript
.89778 .18982 m
.88551 .17395 L
s
% Start of user PostScript
1.60714 -2.14286 1.53046 -2.24212 MAarrowhead1
% End of user PostScript
.89778 .25835 m
.88766 .2468 L
s
% Start of user PostScript
1.60714 -1.71429 1.54389 -1.78653 MAarrowhead1
% End of user PostScript
.89778 .32688 m
.88981 .31908 L
s
% Start of user PostScript
1.60714 -1.28571 1.55732 -1.33452 MAarrowhead1
% End of user PostScript
.89778 .39541 m
.89196 .39078 L
s
% Start of user PostScript
1.60714 -0.857143 1.57076 -0.886101 MAarrowhead1
% End of user PostScript
.89778 .46394 m
.89411 .46191 L
s
% Start of user PostScript
1.60714 -0.428571 1.58419 -0.441259 MAarrowhead1
% End of user PostScript
.89778 .53247 m
.89625 .53247 L
s
% Start of user PostScript
1.60714 0 1.59763 0 MAarrowhead1
% End of user PostScript
.89778 .601 m
.8984 .60246 L
s
% Start of user PostScript
1.60714 0.428571 1.61106 0.437677 MAarrowhead1
% End of user PostScript
.89778 .66953 m
.90055 .67187 L
s
% Start of user PostScript
1.60714 0.857143 1.6245 0.871771 MAarrowhead1
% End of user PostScript
.89778 .73806 m
.9027 .74071 L
s
% Start of user PostScript
1.60714 1.28571 1.63793 1.30228 MAarrowhead1
% End of user PostScript
.89778 .8066 m
.90485 .80898 L
s
% Start of user PostScript
1.60714 1.71429 1.65136 1.72921 MAarrowhead1
% End of user PostScript
.89778 .87513 m
.907 .87668 L
s
% Start of user PostScript
1.60714 2.14286 1.6648 2.15256 MAarrowhead1
% End of user PostScript
.89778 .94366 m
.90914 .9438 L
s
% Start of user PostScript
1.60714 2.57143 1.67823 2.57232 MAarrowhead1
% End of user PostScript
.89778 1.01219 m
.91129 1.01035 L
s
% Start of user PostScript
1.60714 3. 1.69167 2.98851 MAarrowhead1
% End of user PostScript
.9606 .05276 m
.93876 .02469 L
s
% Start of user PostScript
2. -3. 1.86347 -3.17554 MAarrowhead1
% End of user PostScript
.9606 .12129 m
.94144 .09895 L
s
% Start of user PostScript
2. -2.57143 1.88019 -2.71114 MAarrowhead1
% End of user PostScript
.9606 .18982 m
.94411 .17263 L
s
% Start of user PostScript
2. -2.14286 1.89691 -2.25033 MAarrowhead1
% End of user PostScript
.9606 .25835 m
.94678 .24575 L
s
% Start of user PostScript
2. -1.71429 1.91362 -1.7931 MAarrowhead1
% End of user PostScript
.9606 .32688 m
.94946 .31829 L
s
% Start of user PostScript
2. -1.28571 1.93034 -1.33945 MAarrowhead1
% End of user PostScript
.9606 .39541 m
.95213 .39026 L
s
% Start of user PostScript
2. -0.857143 1.94706 -0.889385 MAarrowhead1
% End of user PostScript
.9606 .46394 m
.9548 .46165 L
s
% Start of user PostScript
2. -0.428571 1.96378 -0.442901 MAarrowhead1
% End of user PostScript
.9606 .53247 m
.95748 .53247 L
s
% Start of user PostScript
2. 0 1.9805 0 MAarrowhead1
% End of user PostScript
.9606 .601 m
.96015 .60272 L
s
% Start of user PostScript
2. 0.428571 1.99721 0.439319 MAarrowhead1
% End of user PostScript
.9606 .66953 m
.96282 .6724 L
s
% Start of user PostScript
2. 0.857143 2.01393 0.875055 MAarrowhead1
% End of user PostScript
.9606 .73806 m
.9655 .7415 L
s
% Start of user PostScript
2. 1.28571 2.03065 1.30721 MAarrowhead1
% End of user PostScript
.9606 .8066 m
.96817 .81003 L
s
% Start of user PostScript
2. 1.71429 2.04737 1.73578 MAarrowhead1
% End of user PostScript
.9606 .87513 m
.97084 .87799 L
s
% Start of user PostScript
2. 2.14286 2.06409 2.16077 MAarrowhead1
% End of user PostScript
.9606 .94366 m
.97352 .94538 L
s
% Start of user PostScript
2. 2.57143 2.0808 2.58218 MAarrowhead1
% End of user PostScript
.9606 1.01219 m
.97619 1.01219 L
s
% Start of user PostScript
2. 3. 2.09752 3. MAarrowhead1
% End of user PostScript
.05 w
.64079 .53247 Mdot
.80069 .53247 Mdot
.64079 .69238 Mdot
.16107 .21266 Mdot
0 0 m
1 0 L
1 1.03688 L
0 1.03688 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.011756 0.97619 0.481994 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.223806 0.188096 0.232575 0.188096 [
[ 0 0 0 0 ]
[ 1 1.20167 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.0001 w
[ ] 0 setdash
.03571 .04448 m
.03174 .04183 L
s
% Start of user PostScript
-1. -1. -1.02109 -1.01406 MAarrowhead1
% End of user PostScript
.03571 .12509 m
.03118 .12423 L
s
% Start of user PostScript
-1. -0.571429 -1.0241 -0.57602 MAarrowhead1
% End of user PostScript
.03571 .2057 m
.03061 .20565 L
s
% Start of user PostScript
-1. -0.142857 -1.02712 -0.143144 MAarrowhead1
% End of user PostScript
.03571 .28632 m
.03004 .2861 L
s
% Start of user PostScript
-1. 0.285714 -1.03013 0.284567 MAarrowhead1
% End of user PostScript
.03571 .36693 m
.02948 .36558 L
s
% Start of user PostScript
-1. 0.714286 -1.03314 0.707112 MAarrowhead1
% End of user PostScript
.03571 .44754 m
.02891 .44409 L
s
% Start of user PostScript
-1. 1.14286 -1.03615 1.12449 MAarrowhead1
% End of user PostScript
.03571 .52815 m
.02834 .52162 L
s
% Start of user PostScript
-1. 1.57143 -1.03917 1.53671 MAarrowhead1
% End of user PostScript
.03571 .60877 m
.02778 .59819 L
s
% Start of user PostScript
-1. 2. -1.04218 1.94376 MAarrowhead1
% End of user PostScript
.03571 .68938 m
.02721 .67378 L
s
% Start of user PostScript
-1. 2.42857 -1.04519 2.34565 MAarrowhead1
% End of user PostScript
.03571 .76999 m
.02664 .7484 L
s
% Start of user PostScript
-1. 2.85714 -1.0482 2.74237 MAarrowhead1
% End of user PostScript
.03571 .8506 m
.02608 .82205 L
s
% Start of user PostScript
-1. 3.28571 -1.05122 3.13393 MAarrowhead1
% End of user PostScript
.03571 .93122 m
.02551 .89473 L
s
% Start of user PostScript
-1. 3.71429 -1.05423 3.52032 MAarrowhead1
% End of user PostScript
.03571 1.01183 m
.02494 .96644 L
s
% Start of user PostScript
-1. 4.14286 -1.05724 3.90155 MAarrowhead1
% End of user PostScript
.03571 1.09244 m
.02438 1.03718 L
s
% Start of user PostScript
-1. 4.57143 -1.06026 4.27761 MAarrowhead1
% End of user PostScript
.03571 1.17305 m
.02381 1.10694 L
s
% Start of user PostScript
-1. 5. -1.06327 4.64851 MAarrowhead1
% End of user PostScript
.10289 .04448 m
.10094 .04089 L
s
% Start of user PostScript
-0.642857 -1. -0.653187 -1.01908 MAarrowhead1
% End of user PostScript
.10289 .12509 m
.10058 .12369 L
s
% Start of user PostScript
-0.642857 -0.571429 -0.655124 -0.578889 MAarrowhead1
% End of user PostScript
.10289 .2057 m
.10022 .20551 L
s
% Start of user PostScript
-0.642857 -0.142857 -0.65706 -0.143861 MAarrowhead1
% End of user PostScript
.10289 .28632 m
.09985 .28637 L
s
% Start of user PostScript
-0.642857 0.285714 -0.658997 0.286001 MAarrowhead1
% End of user PostScript
.10289 .36693 m
.09949 .36625 L
s
% Start of user PostScript
-0.642857 0.714286 -0.660934 0.710699 MAarrowhead1
% End of user PostScript
.10289 .44754 m
.09912 .44517 L
s
% Start of user PostScript
-0.642857 1.14286 -0.662871 1.13023 MAarrowhead1
% End of user PostScript
.10289 .52815 m
.09876 .52311 L
s
% Start of user PostScript
-0.642857 1.57143 -0.664808 1.5446 MAarrowhead1
% End of user PostScript
.10289 .60877 m
.09839 .60008 L
s
% Start of user PostScript
-0.642857 2. -0.666744 1.9538 MAarrowhead1
% End of user PostScript
.10289 .68938 m
.09803 .67608 L
s
% Start of user PostScript
-0.642857 2.42857 -0.668681 2.35784 MAarrowhead1
% End of user PostScript
.10289 .76999 m
.09767 .7511 L
s
% Start of user PostScript
-0.642857 2.85714 -0.670618 2.75672 MAarrowhead1
% End of user PostScript
.10289 .8506 m
.0973 .82516 L
s
% Start of user PostScript
-0.642857 3.28571 -0.672555 3.15042 MAarrowhead1
% End of user PostScript
.10289 .93122 m
.09694 .89824 L
s
% Start of user PostScript
-0.642857 3.71429 -0.674492 3.53897 MAarrowhead1
% End of user PostScript
.10289 1.01183 m
.09657 .97035 L
s
% Start of user PostScript
-0.642857 4.14286 -0.676428 3.92235 MAarrowhead1
% End of user PostScript
.10289 1.09244 m
.09621 1.04149 L
s
% Start of user PostScript
-0.642857 4.57143 -0.678365 4.30056 MAarrowhead1
% End of user PostScript
.10289 1.17305 m
.09584 1.11166 L
s
% Start of user PostScript
-0.642857 5. -0.680302 4.67361 MAarrowhead1
% End of user PostScript
.17006 .04448 m
.16947 .03995 L
s
% Start of user PostScript
-0.285714 -1. -0.288871 -1.0241 MAarrowhead1
% End of user PostScript
.17006 .12509 m
.16931 .12315 L
s
% Start of user PostScript
-0.285714 -0.571429 -0.289731 -0.581758 MAarrowhead1
% End of user PostScript
.17006 .2057 m
.16915 .20538 L
s
% Start of user PostScript
-0.285714 -0.142857 -0.290592 -0.144579 MAarrowhead1
% End of user PostScript
.17006 .28632 m
.16899 .28664 L
s
% Start of user PostScript
-0.285714 0.285714 -0.291453 0.287436 MAarrowhead1
% End of user PostScript
.17006 .36693 m
.16882 .36693 L
s
% Start of user PostScript
-0.285714 0.714286 -0.292314 0.714286 MAarrowhead1
% End of user PostScript
.17006 .44754 m
.16866 .44625 L
s
% Start of user PostScript
-0.285714 1.14286 -0.293175 1.13597 MAarrowhead1
% End of user PostScript
.17006 .52815 m
.1685 .52459 L
s
% Start of user PostScript
-0.285714 1.57143 -0.294035 1.55249 MAarrowhead1
% End of user PostScript
.17006 .60877 m
.16834 .60197 L
s
% Start of user PostScript
-0.285714 2. -0.294896 1.96385 MAarrowhead1
% End of user PostScript
.17006 .68938 m
.16818 .67837 L
s
% Start of user PostScript
-0.285714 2.42857 -0.295757 2.37004 MAarrowhead1
% End of user PostScript
.17006 .76999 m
.16801 .7538 L
s
% Start of user PostScript
-0.285714 2.85714 -0.296618 2.77106 MAarrowhead1
% End of user PostScript
.17006 .8506 m
.16785 .82826 L
s
% Start of user PostScript
-0.285714 3.28571 -0.297479 3.16692 MAarrowhead1
% End of user PostScript
.17006 .93122 m
.16769 .90175 L
s
% Start of user PostScript
-0.285714 3.71429 -0.298339 3.55762 MAarrowhead1
% End of user PostScript
.17006 1.01183 m
.16753 .97427 L
s
% Start of user PostScript
-0.285714 4.14286 -0.2992 3.94315 MAarrowhead1
% End of user PostScript
.17006 1.09244 m
.16737 1.04581 L
s
% Start of user PostScript
-0.285714 4.57143 -0.300061 4.32352 MAarrowhead1
% End of user PostScript
.17006 1.17305 m
.1672 1.11639 L
s
% Start of user PostScript
-0.285714 5. -0.300922 4.69872 MAarrowhead1
% End of user PostScript
.23724 .04448 m
.23732 .039 L
s
% Start of user PostScript
0.0714286 -1. 0.071859 -1.02912 MAarrowhead1
% End of user PostScript
.23724 .12509 m
.23736 .12261 L
s
% Start of user PostScript
0.0714286 -0.571429 0.0720742 -0.584628 MAarrowhead1
% End of user PostScript
.23724 .2057 m
.2374 .20525 L
s
% Start of user PostScript
0.0714286 -0.142857 0.0722894 -0.145296 MAarrowhead1
% End of user PostScript
.23724 .28632 m
.23744 .28691 L
s
% Start of user PostScript
0.0714286 0.285714 0.0725046 0.288871 MAarrowhead1
% End of user PostScript
.23724 .36693 m
.23748 .3676 L
s
% Start of user PostScript
0.0714286 0.714286 0.0727198 0.717872 MAarrowhead1
% End of user PostScript
.23724 .44754 m
.23753 .44733 L
s
% Start of user PostScript
0.0714286 1.14286 0.072935 1.14171 MAarrowhead1
% End of user PostScript
.23724 .52815 m
.23757 .52608 L
s
% Start of user PostScript
0.0714286 1.57143 0.0731502 1.56038 MAarrowhead1
% End of user PostScript
.23724 .60877 m
.23761 .60386 L
s
% Start of user PostScript
0.0714286 2. 0.0733654 1.97389 MAarrowhead1
% End of user PostScript
.23724 .68938 m
.23765 .68066 L
s
% Start of user PostScript
0.0714286 2.42857 0.0735806 2.38223 MAarrowhead1
% End of user PostScript
.23724 .76999 m
.23769 .7565 L
s
% Start of user PostScript
0.0714286 2.85714 0.0737958 2.78541 MAarrowhead1
% End of user PostScript
.23724 .8506 m
.23773 .83136 L
s
% Start of user PostScript
0.0714286 3.28571 0.074011 3.18342 MAarrowhead1
% End of user PostScript
.23724 .93122 m
.23777 .90526 L
s
% Start of user PostScript
0.0714286 3.71429 0.0742262 3.57627 MAarrowhead1
% End of user PostScript
.23724 1.01183 m
.23781 .97818 L
s
% Start of user PostScript
0.0714286 4.14286 0.0744414 3.96395 MAarrowhead1
% End of user PostScript
.23724 1.09244 m
.23785 1.05013 L
s
% Start of user PostScript
0.0714286 4.57143 0.0746566 4.34647 MAarrowhead1
% End of user PostScript
.23724 1.17305 m
.23789 1.12111 L
s
% Start of user PostScript
0.0714286 5. 0.0748718 4.72383 MAarrowhead1
% End of user PostScript
.30442 .04448 m
.3045 .03806 L
s
% Start of user PostScript
0.428571 -1. 0.429002 -1.03415 MAarrowhead1
% End of user PostScript
.30442 .12509 m
.30474 .12207 L
s
% Start of user PostScript
0.428571 -0.571429 0.430293 -0.587497 MAarrowhead1
% End of user PostScript
.30442 .2057 m
.30499 .20511 L
s
% Start of user PostScript
0.428571 -0.142857 0.431584 -0.146013 MAarrowhead1
% End of user PostScript
.30442 .28632 m
.30523 .28718 L
s
% Start of user PostScript
0.428571 0.285714 0.432875 0.290305 MAarrowhead1
% End of user PostScript
.30442 .36693 m
.30547 .36828 L
s
% Start of user PostScript
0.428571 0.714286 0.434167 0.721459 MAarrowhead1
% End of user PostScript
.30442 .44754 m
.30571 .44841 L
s
% Start of user PostScript
0.428571 1.14286 0.435458 1.14745 MAarrowhead1
% End of user PostScript
.30442 .52815 m
.30596 .52756 L
s
% Start of user PostScript
0.428571 1.57143 0.436749 1.56827 MAarrowhead1
% End of user PostScript
.30442 .60877 m
.3062 .60574 L
s
% Start of user PostScript
0.428571 2. 0.43804 1.98393 MAarrowhead1
% End of user PostScript
.30442 .68938 m
.30644 .68296 L
s
% Start of user PostScript
0.428571 2.42857 0.439331 2.39443 MAarrowhead1
% End of user PostScript
.30442 .76999 m
.30669 .7592 L
s
% Start of user PostScript
0.428571 2.85714 0.440623 2.79976 MAarrowhead1
% End of user PostScript
.30442 .8506 m
.30693 .83447 L
s
% Start of user PostScript
0.428571 3.28571 0.441914 3.19992 MAarrowhead1
% End of user PostScript
.30442 .93122 m
.30717 .90877 L
s
% Start of user PostScript
0.428571 3.71429 0.443205 3.59492 MAarrowhead1
% End of user PostScript
.30442 1.01183 m
.30741 .98209 L
s
% Start of user PostScript
0.428571 4.14286 0.444496 3.98476 MAarrowhead1
% End of user PostScript
.30442 1.09244 m
.30766 1.05445 L
s
% Start of user PostScript
0.428571 4.57143 0.445787 4.36943 MAarrowhead1
% End of user PostScript
.30442 1.17305 m
.3079 1.12583 L
s
% Start of user PostScript
0.428571 5. 0.447079 4.74893 MAarrowhead1
% End of user PostScript
.3716 .04448 m
.371 .03711 L
s
% Start of user PostScript
0.785714 -1. 0.782558 -1.03917 MAarrowhead1
% End of user PostScript
.3716 .12509 m
.37145 .12153 L
s
% Start of user PostScript
0.785714 -0.571429 0.784925 -0.590366 MAarrowhead1
% End of user PostScript
.3716 .2057 m
.37189 .20498 L
s
% Start of user PostScript
0.785714 -0.142857 0.787292 -0.146731 MAarrowhead1
% End of user PostScript
.3716 .28632 m
.37234 .28745 L
s
% Start of user PostScript
0.785714 0.285714 0.78966 0.29174 MAarrowhead1
% End of user PostScript
.3716 .36693 m
.37278 .36895 L
s
% Start of user PostScript
0.785714 0.714286 0.792027 0.725046 MAarrowhead1
% End of user PostScript
.3716 .44754 m
.37323 .44948 L
s
% Start of user PostScript
0.785714 1.14286 0.794394 1.15319 MAarrowhead1
% End of user PostScript
.3716 .52815 m
.37367 .52904 L
s
% Start of user PostScript
0.785714 1.57143 0.796761 1.57616 MAarrowhead1
% End of user PostScript
.3716 .60877 m
.37412 .60763 L
s
% Start of user PostScript
0.785714 2. 0.799128 1.99397 MAarrowhead1
% End of user PostScript
.3716 .68938 m
.37456 .68525 L
s
% Start of user PostScript
0.785714 2.42857 0.801496 2.40662 MAarrowhead1
% End of user PostScript
.3716 .76999 m
.37501 .7619 L
s
% Start of user PostScript
0.785714 2.85714 0.803863 2.8141 MAarrowhead1
% End of user PostScript
.3716 .8506 m
.37545 .83757 L
s
% Start of user PostScript
0.785714 3.28571 0.80623 3.21642 MAarrowhead1
% End of user PostScript
.3716 .93122 m
.3759 .91227 L
s
% Start of user PostScript
0.785714 3.71429 0.808597 3.61357 MAarrowhead1
% End of user PostScript
.3716 1.01183 m
.37635 .986 L
s
% Start of user PostScript
0.785714 4.14286 0.810964 4.00556 MAarrowhead1
% End of user PostScript
.3716 1.09244 m
.37679 1.05876 L
s
% Start of user PostScript
0.785714 4.57143 0.813332 4.39238 MAarrowhead1
% End of user PostScript
.3716 1.17305 m
.37724 1.13055 L
s
% Start of user PostScript
0.785714 5. 0.815699 4.77404 MAarrowhead1
% End of user PostScript
.43877 .04448 m
.43683 .03617 L
s
% Start of user PostScript
1.14286 -1. 1.13253 -1.04419 MAarrowhead1
% End of user PostScript
.43877 .12509 m
.43748 .12099 L
s
% Start of user PostScript
1.14286 -0.571429 1.13597 -0.593236 MAarrowhead1
% End of user PostScript
.43877 .2057 m
.43813 .20484 L
s
% Start of user PostScript
1.14286 -0.142857 1.13941 -0.147448 MAarrowhead1
% End of user PostScript
.43877 .28632 m
.43877 .28772 L
s
% Start of user PostScript
1.14286 0.285714 1.14286 0.293175 MAarrowhead1
% End of user PostScript
.43877 .36693 m
.43942 .36963 L
s
% Start of user PostScript
1.14286 0.714286 1.1463 0.728632 MAarrowhead1
% End of user PostScript
.43877 .44754 m
.44007 .45056 L
s
% Start of user PostScript
1.14286 1.14286 1.14974 1.15893 MAarrowhead1
% End of user PostScript
.43877 .52815 m
.44072 .53053 L
s
% Start of user PostScript
1.14286 1.57143 1.15319 1.58405 MAarrowhead1
% End of user PostScript
.43877 .60877 m
.44136 .60952 L
s
% Start of user PostScript
1.14286 2. 1.15663 2.00402 MAarrowhead1
% End of user PostScript
.43877 .68938 m
.44201 .68754 L
s
% Start of user PostScript
1.14286 2.42857 1.16007 2.41882 MAarrowhead1
% End of user PostScript
.43877 .76999 m
.44266 .76459 L
s
% Start of user PostScript
1.14286 2.85714 1.16352 2.82845 MAarrowhead1
% End of user PostScript
.43877 .8506 m
.44331 .84067 L
s
% Start of user PostScript
1.14286 3.28571 1.16696 3.23292 MAarrowhead1
% End of user PostScript
.43877 .93122 m
.44395 .91578 L
s
% Start of user PostScript
1.14286 3.71429 1.1704 3.63222 MAarrowhead1
% End of user PostScript
.43877 1.01183 m
.4446 .98992 L
s
% Start of user PostScript
1.14286 4.14286 1.17385 4.02636 MAarrowhead1
% End of user PostScript
.43877 1.09244 m
.44525 1.06308 L
s
% Start of user PostScript
1.14286 4.57143 1.17729 4.41534 MAarrowhead1
% End of user PostScript
.43877 1.17305 m
.4459 1.13528 L
s
% Start of user PostScript
1.14286 5. 1.18073 4.79915 MAarrowhead1
% End of user PostScript
.50595 .04448 m
.50198 .03522 L
s
% Start of user PostScript
1.5 -1. 1.47891 -1.04921 MAarrowhead1
% End of user PostScript
.50595 .12509 m
.50283 .12045 L
s
% Start of user PostScript
1.5 -0.571429 1.48343 -0.596105 MAarrowhead1
% End of user PostScript
.50595 .2057 m
.50368 .20471 L
s
% Start of user PostScript
1.5 -0.142857 1.48795 -0.148165 MAarrowhead1
% End of user PostScript
.50595 .28632 m
.50453 .28799 L
s
% Start of user PostScript
1.5 0.285714 1.49247 0.294609 MAarrowhead1
% End of user PostScript
.50595 .36693 m
.50538 .3703 L
s
% Start of user PostScript
1.5 0.714286 1.49699 0.732219 MAarrowhead1
% End of user PostScript
.50595 .44754 m
.50623 .45164 L
s
% Start of user PostScript
1.5 1.14286 1.50151 1.16466 MAarrowhead1
% End of user PostScript
.50595 .52815 m
.50708 .53201 L
s
% Start of user PostScript
1.5 1.57143 1.50603 1.59194 MAarrowhead1
% End of user PostScript
.50595 .60877 m
.50793 .61141 L
s
% Start of user PostScript
1.5 2. 1.51054 2.01406 MAarrowhead1
% End of user PostScript
.50595 .68938 m
.50878 .68984 L
s
% Start of user PostScript
1.5 2.42857 1.51506 2.43101 MAarrowhead1
% End of user PostScript
.50595 .76999 m
.50963 .76729 L
s
% Start of user PostScript
1.5 2.85714 1.51958 2.8428 MAarrowhead1
% End of user PostScript
.50595 .8506 m
.51048 .84378 L
s
% Start of user PostScript
1.5 3.28571 1.5241 3.24942 MAarrowhead1
% End of user PostScript
.50595 .93122 m
.51133 .91929 L
s
% Start of user PostScript
1.5 3.71429 1.52862 3.65087 MAarrowhead1
% End of user PostScript
.50595 1.01183 m
.51218 .99383 L
s
% Start of user PostScript
1.5 4.14286 1.53314 4.04716 MAarrowhead1
% End of user PostScript
.50595 1.09244 m
.51303 1.0674 L
s
% Start of user PostScript
1.5 4.57143 1.53766 4.43829 MAarrowhead1
% End of user PostScript
.50595 1.17305 m
.51388 1.14 L
s
% Start of user PostScript
1.5 5. 1.54218 4.82425 MAarrowhead1
% End of user PostScript
.57313 .04448 m
.56646 .03428 L
s
% Start of user PostScript
1.85714 -1. 1.82171 -1.05423 MAarrowhead1
% End of user PostScript
.57313 .12509 m
.56751 .11991 L
s
% Start of user PostScript
1.85714 -0.571429 1.8273 -0.598974 MAarrowhead1
% End of user PostScript
.57313 .2057 m
.56857 .20457 L
s
% Start of user PostScript
1.85714 -0.142857 1.8329 -0.148883 MAarrowhead1
% End of user PostScript
.57313 .28632 m
.56962 .28826 L
s
% Start of user PostScript
1.85714 0.285714 1.83849 0.296044 MAarrowhead1
% End of user PostScript
.57313 .36693 m
.57067 .37098 L
s
% Start of user PostScript
1.85714 0.714286 1.84409 0.735806 MAarrowhead1
% End of user PostScript
.57313 .44754 m
.57172 .45272 L
s
% Start of user PostScript
1.85714 1.14286 1.84968 1.1704 MAarrowhead1
% End of user PostScript
.57313 .52815 m
.57278 .5335 L
s
% Start of user PostScript
1.85714 1.57143 1.85528 1.59984 MAarrowhead1
% End of user PostScript
.57313 .60877 m
.57383 .6133 L
s
% Start of user PostScript
1.85714 2. 1.86087 2.0241 MAarrowhead1
% End of user PostScript
.57313 .68938 m
.57488 .69213 L
s
% Start of user PostScript
1.85714 2.42857 1.86647 2.44321 MAarrowhead1
% End of user PostScript
.57313 .76999 m
.57593 .76999 L
s
% Start of user PostScript
1.85714 2.85714 1.87206 2.85714 MAarrowhead1
% End of user PostScript
.57313 .8506 m
.57699 .84688 L
s
% Start of user PostScript
1.85714 3.28571 1.87766 3.26592 MAarrowhead1
% End of user PostScript
.57313 .93122 m
.57804 .9228 L
s
% Start of user PostScript
1.85714 3.71429 1.88325 3.66952 MAarrowhead1
% End of user PostScript
.57313 1.01183 m
.57909 .99774 L
s
% Start of user PostScript
1.85714 4.14286 1.88885 4.06797 MAarrowhead1
% End of user PostScript
.57313 1.09244 m
.58014 1.07172 L
s
% Start of user PostScript
1.85714 4.57143 1.89444 4.46125 MAarrowhead1
% End of user PostScript
.57313 1.17305 m
.5812 1.14472 L
s
% Start of user PostScript
1.85714 5. 1.90004 4.84936 MAarrowhead1
% End of user PostScript
.6403 .04448 m
.63027 .03333 L
s
% Start of user PostScript
2.21429 -1. 2.16092 -1.05925 MAarrowhead1
% End of user PostScript
.6403 .12509 m
.63152 .11937 L
s
% Start of user PostScript
2.21429 -0.571429 2.16759 -0.601844 MAarrowhead1
% End of user PostScript
.6403 .2057 m
.63278 .20444 L
s
% Start of user PostScript
2.21429 -0.142857 2.17426 -0.1496 MAarrowhead1
% End of user PostScript
.6403 .28632 m
.63403 .28853 L
s
% Start of user PostScript
2.21429 0.285714 2.18093 0.297479 MAarrowhead1
% End of user PostScript
.6403 .36693 m
.63529 .37165 L
s
% Start of user PostScript
2.21429 0.714286 2.1876 0.739392 MAarrowhead1
% End of user PostScript
.6403 .44754 m
.63654 .4538 L
s
% Start of user PostScript
2.21429 1.14286 2.19427 1.17614 MAarrowhead1
% End of user PostScript
.6403 .52815 m
.63779 .53498 L
s
% Start of user PostScript
2.21429 1.57143 2.20094 1.60773 MAarrowhead1
% End of user PostScript
.6403 .60877 m
.63905 .61519 L
s
% Start of user PostScript
2.21429 2. 2.20761 2.03415 MAarrowhead1
% End of user PostScript
.6403 .68938 m
.6403 .69443 L
s
% Start of user PostScript
2.21429 2.42857 2.21429 2.4554 MAarrowhead1
% End of user PostScript
.6403 .76999 m
.64156 .77269 L
s
% Start of user PostScript
2.21429 2.85714 2.22096 2.87149 MAarrowhead1
% End of user PostScript
.6403 .8506 m
.64281 .84998 L
s
% Start of user PostScript
2.21429 3.28571 2.22763 3.28241 MAarrowhead1
% End of user PostScript
.6403 .93122 m
.64407 .92631 L
s
% Start of user PostScript
2.21429 3.71429 2.2343 3.68817 MAarrowhead1
% End of user PostScript
.6403 1.01183 m
.64532 1.00166 L
s
% Start of user PostScript
2.21429 4.14286 2.24097 4.08877 MAarrowhead1
% End of user PostScript
.6403 1.09244 m
.64658 1.07604 L
s
% Start of user PostScript
2.21429 4.57143 2.24764 4.4842 MAarrowhead1
% End of user PostScript
.6403 1.17305 m
.64783 1.14944 L
s
% Start of user PostScript
2.21429 5. 2.25431 4.87447 MAarrowhead1
% End of user PostScript
.70748 .04448 m
.6934 .03239 L
s
% Start of user PostScript
2.57143 -1. 2.49654 -1.06427 MAarrowhead1
% End of user PostScript
.70748 .12509 m
.69485 .11883 L
s
% Start of user PostScript
2.57143 -0.571429 2.50429 -0.604713 MAarrowhead1
% End of user PostScript
.70748 .2057 m
.69631 .2043 L
s
% Start of user PostScript
2.57143 -0.142857 2.51203 -0.150317 MAarrowhead1
% End of user PostScript
.70748 .28632 m
.69777 .2888 L
s
% Start of user PostScript
2.57143 0.285714 2.51978 0.298913 MAarrowhead1
% End of user PostScript
.70748 .36693 m
.69922 .37233 L
s
% Start of user PostScript
2.57143 0.714286 2.52753 0.742979 MAarrowhead1
% End of user PostScript
.70748 .44754 m
.70068 .45488 L
s
% Start of user PostScript
2.57143 1.14286 2.53527 1.18188 MAarrowhead1
% End of user PostScript
.70748 .52815 m
.70214 .53647 L
s
% Start of user PostScript
2.57143 1.57143 2.54302 1.61562 MAarrowhead1
% End of user PostScript
.70748 .60877 m
.7036 .61708 L
s
% Start of user PostScript
2.57143 2. 2.55077 2.04419 MAarrowhead1
% End of user PostScript
.70748 .68938 m
.70505 .69672 L
s
% Start of user PostScript
2.57143 2.42857 2.55852 2.46759 MAarrowhead1
% End of user PostScript
.70748 .76999 m
.70651 .77539 L
s
% Start of user PostScript
2.57143 2.85714 2.56626 2.88584 MAarrowhead1
% End of user PostScript
.70748 .8506 m
.70797 .85309 L
s
% Start of user PostScript
2.57143 3.28571 2.57401 3.29891 MAarrowhead1
% End of user PostScript
.70748 .93122 m
.70942 .92981 L
s
% Start of user PostScript
2.57143 3.71429 2.58176 3.70683 MAarrowhead1
% End of user PostScript
.70748 1.01183 m
.71088 1.00557 L
s
% Start of user PostScript
2.57143 4.14286 2.58951 4.10957 MAarrowhead1
% End of user PostScript
.70748 1.09244 m
.71234 1.08035 L
s
% Start of user PostScript
2.57143 4.57143 2.59725 4.50716 MAarrowhead1
% End of user PostScript
.70748 1.17305 m
.7138 1.15417 L
s
% Start of user PostScript
2.57143 5. 2.605 4.89957 MAarrowhead1
% End of user PostScript
.77466 .04448 m
.75585 .03144 L
s
% Start of user PostScript
2.92857 -1. 2.82857 -1.06929 MAarrowhead1
% End of user PostScript
.77466 .12509 m
.75751 .11829 L
s
% Start of user PostScript
2.92857 -0.571429 2.8374 -0.607582 MAarrowhead1
% End of user PostScript
.77466 .2057 m
.75917 .20417 L
s
% Start of user PostScript
2.92857 -0.142857 2.84622 -0.151035 MAarrowhead1
% End of user PostScript
.77466 .28632 m
.76083 .28907 L
s
% Start of user PostScript
2.92857 0.285714 2.85504 0.300348 MAarrowhead1
% End of user PostScript
.77466 .36693 m
.76249 .373 L
s
% Start of user PostScript
2.92857 0.714286 2.86387 0.746566 MAarrowhead1
% End of user PostScript
.77466 .44754 m
.76415 .45596 L
s
% Start of user PostScript
2.92857 1.14286 2.87269 1.18762 MAarrowhead1
% End of user PostScript
.77466 .52815 m
.76581 .53795 L
s
% Start of user PostScript
2.92857 1.57143 2.88151 1.62351 MAarrowhead1
% End of user PostScript
.77466 .60877 m
.76747 .61897 L
s
% Start of user PostScript
2.92857 2. 2.89034 2.05423 MAarrowhead1
% End of user PostScript
.77466 .68938 m
.76913 .69901 L
s
% Start of user PostScript
2.92857 2.42857 2.89916 2.47979 MAarrowhead1
% End of user PostScript
.77466 .76999 m
.77079 .77809 L
s
% Start of user PostScript
2.92857 2.85714 2.90798 2.90018 MAarrowhead1
% End of user PostScript
.77466 .8506 m
.77245 .85619 L
s
% Start of user PostScript
2.92857 3.28571 2.91681 3.31541 MAarrowhead1
% End of user PostScript
.77466 .93122 m
.77411 .93332 L
s
% Start of user PostScript
2.92857 3.71429 2.92563 3.72548 MAarrowhead1
% End of user PostScript
.77466 1.01183 m
.77577 1.00948 L
s
% Start of user PostScript
2.92857 4.14286 2.93445 4.13038 MAarrowhead1
% End of user PostScript
.77466 1.09244 m
.77743 1.08467 L
s
% Start of user PostScript
2.92857 4.57143 2.94328 4.53011 MAarrowhead1
% End of user PostScript
.77466 1.17305 m
.77908 1.15889 L
s
% Start of user PostScript
2.92857 5. 2.9521 4.92468 MAarrowhead1
% End of user PostScript
.84184 .04448 m
.81763 .0305 L
s
% Start of user PostScript
3.28571 -1. 3.15702 -1.07432 MAarrowhead1
% End of user PostScript
.84184 .12509 m
.81949 .11775 L
s
% Start of user PostScript
3.28571 -0.571429 3.16692 -0.610452 MAarrowhead1
% End of user PostScript
.84184 .2057 m
.82135 .20403 L
s
% Start of user PostScript
3.28571 -0.142857 3.17682 -0.151752 MAarrowhead1
% End of user PostScript
.84184 .28632 m
.82322 .28934 L
s
% Start of user PostScript
3.28571 0.285714 3.18672 0.301783 MAarrowhead1
% End of user PostScript
.84184 .36693 m
.82508 .37368 L
s
% Start of user PostScript
3.28571 0.714286 3.19662 0.750152 MAarrowhead1
% End of user PostScript
.84184 .44754 m
.82694 .45704 L
s
% Start of user PostScript
3.28571 1.14286 3.20652 1.19336 MAarrowhead1
% End of user PostScript
.84184 .52815 m
.8288 .53943 L
s
% Start of user PostScript
3.28571 1.57143 3.21642 1.6314 MAarrowhead1
% End of user PostScript
.84184 .60877 m
.83066 .62086 L
s
% Start of user PostScript
3.28571 2. 3.22632 2.06427 MAarrowhead1
% End of user PostScript
.84184 .68938 m
.83253 .70131 L
s
% Start of user PostScript
3.28571 2.42857 3.23622 2.49198 MAarrowhead1
% End of user PostScript
.84184 .76999 m
.83439 .78079 L
s
% Start of user PostScript
3.28571 2.85714 3.24612 2.91453 MAarrowhead1
% End of user PostScript
.84184 .8506 m
.83625 .85929 L
s
% Start of user PostScript
3.28571 3.28571 3.25602 3.33191 MAarrowhead1
% End of user PostScript
.84184 .93122 m
.83811 .93683 L
s
% Start of user PostScript
3.28571 3.71429 3.26592 3.74413 MAarrowhead1
% End of user PostScript
.84184 1.01183 m
.83997 1.01339 L
s
% Start of user PostScript
3.28571 4.14286 3.27582 4.15118 MAarrowhead1
% End of user PostScript
.84184 1.09244 m
.84184 1.08899 L
s
% Start of user PostScript
3.28571 4.57143 3.28571 4.55306 MAarrowhead1
% End of user PostScript
.84184 1.17305 m
.8437 1.16361 L
s
% Start of user PostScript
3.28571 5. 3.29561 4.94979 MAarrowhead1
% End of user PostScript
.90901 .04448 m
.87874 .02956 L
s
% Start of user PostScript
3.64286 -1. 3.48189 -1.07934 MAarrowhead1
% End of user PostScript
.90901 .12509 m
.8808 .11721 L
s
% Start of user PostScript
3.64286 -0.571429 3.49286 -0.613321 MAarrowhead1
% End of user PostScript
.90901 .2057 m
.88286 .2039 L
s
% Start of user PostScript
3.64286 -0.142857 3.50384 -0.152469 MAarrowhead1
% End of user PostScript
.90901 .28632 m
.88493 .28961 L
s
% Start of user PostScript
3.64286 0.285714 3.51481 0.303217 MAarrowhead1
% End of user PostScript
.90901 .36693 m
.88699 .37435 L
s
% Start of user PostScript
3.64286 0.714286 3.52579 0.753739 MAarrowhead1
% End of user PostScript
.90901 .44754 m
.88906 .45812 L
s
% Start of user PostScript
3.64286 1.14286 3.53676 1.1991 MAarrowhead1
% End of user PostScript
.90901 .52815 m
.89112 .54092 L
s
% Start of user PostScript
3.64286 1.57143 3.54774 1.63929 MAarrowhead1
% End of user PostScript
.90901 .60877 m
.89319 .62275 L
s
% Start of user PostScript
3.64286 2. 3.55871 2.07432 MAarrowhead1
% End of user PostScript
.90901 .68938 m
.89525 .7036 L
s
% Start of user PostScript
3.64286 2.42857 3.56969 2.50418 MAarrowhead1
% End of user PostScript
.90901 .76999 m
.89732 .78348 L
s
% Start of user PostScript
3.64286 2.85714 3.58066 2.92888 MAarrowhead1
% End of user PostScript
.90901 .8506 m
.89938 .8624 L
s
% Start of user PostScript
3.64286 3.28571 3.59164 3.34841 MAarrowhead1
% End of user PostScript
.90901 .93122 m
.90144 .94034 L
s
% Start of user PostScript
3.64286 3.71429 3.60261 3.76278 MAarrowhead1
% End of user PostScript
.90901 1.01183 m
.90351 1.01731 L
s
% Start of user PostScript
3.64286 4.14286 3.61359 4.17198 MAarrowhead1
% End of user PostScript
.90901 1.09244 m
.90557 1.09331 L
s
% Start of user PostScript
3.64286 4.57143 3.62457 4.57602 MAarrowhead1
% End of user PostScript
.90901 1.17305 m
.90764 1.16833 L
s
% Start of user PostScript
3.64286 5. 3.63554 4.97489 MAarrowhead1
% End of user PostScript
.97619 .04448 m
.93917 .02861 L
s
% Start of user PostScript
4. -1. 3.80316 -1.08436 MAarrowhead1
% End of user PostScript
.97619 .12509 m
.94143 .11667 L
s
% Start of user PostScript
4. -0.571429 3.81521 -0.61619 MAarrowhead1
% End of user PostScript
.97619 .2057 m
.9437 .20376 L
s
% Start of user PostScript
4. -0.142857 3.82727 -0.153187 MAarrowhead1
% End of user PostScript
.97619 .28632 m
.94597 .28988 L
s
% Start of user PostScript
4. 0.285714 3.83932 0.304652 MAarrowhead1
% End of user PostScript
.97619 .36693 m
.94823 .37502 L
s
% Start of user PostScript
4. 0.714286 3.85137 0.757326 MAarrowhead1
% End of user PostScript
.97619 .44754 m
.9505 .4592 L
s
% Start of user PostScript
4. 1.14286 3.86342 1.20483 MAarrowhead1
% End of user PostScript
.97619 .52815 m
.95277 .5424 L
s
% Start of user PostScript
4. 1.57143 3.87547 1.64718 MAarrowhead1
% End of user PostScript
.97619 .60877 m
.95503 .62463 L
s
% Start of user PostScript
4. 2. 3.88752 2.08436 MAarrowhead1
% End of user PostScript
.97619 .68938 m
.9573 .70589 L
s
% Start of user PostScript
4. 2.42857 3.89957 2.51637 MAarrowhead1
% End of user PostScript
.97619 .76999 m
.95957 .78618 L
s
% Start of user PostScript
4. 2.85714 3.91162 2.94322 MAarrowhead1
% End of user PostScript
.97619 .8506 m
.96183 .8655 L
s
% Start of user PostScript
4. 3.28571 3.92368 3.36491 MAarrowhead1
% End of user PostScript
.97619 .93122 m
.9641 .94385 L
s
% Start of user PostScript
4. 3.71429 3.93573 3.78143 MAarrowhead1
% End of user PostScript
.97619 1.01183 m
.96637 1.02122 L
s
% Start of user PostScript
4. 4.14286 3.94778 4.19278 MAarrowhead1
% End of user PostScript
.97619 1.09244 m
.96863 1.09762 L
s
% Start of user PostScript
4. 4.57143 3.95983 4.59897 MAarrowhead1
% End of user PostScript
.97619 1.17305 m
.9709 1.17305 L
s
% Start of user PostScript
4. 5. 3.97188 5. MAarrowhead1
% End of user PostScript
.05 w
.22381 .23257 Mdot
.4119 .23257 Mdot
.22381 .42067 Mdot
.78809 .98496 Mdot
0 0 m
1 0 L
1 1.20167 L
0 1.20167 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{396.813, 195.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006<0000`b000`400?l00000o`00003oo`3ooon=
0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=
0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00W@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?oo
o`060?ooo`800000203oool2000000L0oooo0P0000080?ooo`@00000703oool007d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0P000008
0?ooo`8000002@3oool2000004/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000203oool3000000L0oooo0`000006
0?ooo`<000001`3oool3000001`0oooo001M0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool2000000T0oooo0P0000080?ooo`<00000203oool3000002X0oooo0P0000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`800000203oool2000000P0oooo100000070?ooo`8000001`3oool3000000P0oooo0`0000070?oo
o`<000001P3oool010000000oooo00000000000J0?ooo`00>`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000T0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo0P0000090?ooo`8000002P3oool00`000000oooo0?ooo`080?oo
o`800000203oool3000000P0oooo00<000000?ooo`3oool0:P3oool3000000L0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo0P0000090?ooo`800000203oool3000000P0oooo0P0000090?oo
o`800000203oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0>03oool001H0oooo1000000:0?ooo`8000002@3oool2000000P0oooo0P00000:0?ooo`80
00002@3oool2000000T0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`<0
0000203oool3000000T0oooo0P0000090?ooo`800000203oool2000000X0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool3000000L0oooo0`0000080?ooo`80
0000203oool3000000P0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0EP3oool001H0oooo0`0000080?ooo`@00000203oool3000000P0oooo0`0000080?ooo`@00000
203oool3000000P0oooo0`0000090?ooo`8000002@3oool3000000P0oooo0`0000080?ooo`<00000
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`<00000
R`3oool001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3oool0203o
ool2000000X0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?oo
o`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00Z03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo0P0000070?ooo`@00000703oool007d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool2000000T0oooo0P00000]0?ooo`8000001P3oool2000000T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo0P0000080?ooo`800000203oool4000000H0oooo100000050?ooo`@000001`3oool3000000H0
oooo0`00000L0?ooo`00G03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
0P0000080?ooo`<00000203oool2000000T0oooo0`00000Y0?ooo`@000001`3oool4000000L0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo00L0oooo
0P0000080?ooo`<00000203oool3000000L0oooo0`0000070?ooo`800000203oool2000000P0oooo
0`0000070?ooo`<000001`3oool3000001X0oooo000`0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
00090?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000002P3oool00`000000oooo0?oo
o`080?ooo`8000002@3oool3000000P0oooo0P0000090?ooo`030000003oool0oooo02X0oooo0P00
00080?ooo`800000203oool2000000L0oooo0`0000080?ooo`800000203oool3000000P0oooo0P00
00090?ooo`<000001`3oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03L0oooo000E0?ooo`D000001P3oool5000000T0oooo0P000009
0?ooo`8000002@3oool2000000T0oooo0`0000090?ooo`030000003oool0oooo00P0oooo0P000009
0?ooo`<00000203oool3000000T0oooo0P0000090?ooo`<00000203oool2000000T0oooo0P00000:
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool3000000H0oooo0`000007
0?ooo`<00000203oool3000000P0oooo0`0000080?ooo`8000002@3oool00`000000oooo0?ooo`1E
0?ooo`005@3oool3000000P0oooo100000080?ooo`<000002@3oool3000000P0oooo0`0000080?oo
o`<000002@3oool2000000T0oooo0`0000090?ooo`<00000203oool3000000T0oooo0P0000090?oo
o`800000H03oool2000009D0oooo000Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`03
0000003oool0oooo00P0oooo0P00003o0?ooobD0oooo003o0?ooohd0oooo003o0?ooohd0oooo003o
0?ooohd0oooo003o0?ooohd0oooo003o0?ooohd0oooo003o0?ooohd0oooo000J0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2M0?ooo`800000203o
ool2000000L0oooo0P0000070?ooo`800000703oool001T0oooo0P00001R0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo0P0000080?ooo`<00000:P3oool4000000L0oooo100000070?ooo`800000203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`800000203oool4000000H0oooo100000060?ooo`@000001P3oool4
000000D0oooo1@0000050?ooo`D00000103oool6000001X0oooo000I0?ooo`<00000=@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool20000
00P0oooo0`0000080?ooo`<00000203oool3000002/0oooo0P0000090?ooo`800000203oool30000
00H0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000090?ooo`<00000203oool30000
00P0oooo0P0000080?ooo`800000203oool2000000P0oooo0P0000070?ooo`800000203oool20000
00L0oooo0P00000L0?ooo`00603oool3000000L0oooo0P00000:0?ooo`8000002@3oool2000000X0
oooo0P0000090?ooo`8000002@3oool2000000T0oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo0P00000:0?ooo`8000002@3oool2000000T0oooo0`0000080?ooo`<000001`3oool300000440
oooo00<000000?ooo`3oool00P3oool5000000L0oooo0P0000080?ooo`8000001@3oool3000000<0
oooo0`0000090?ooo`030000003oool0oooo05h0oooo000H0?ooo`030000003oool0oooo00D0oooo
0`0000020?ooo`800000103oool4000000P0oooo0`00000:0?ooo`8000002@3oool2000000X0oooo
00<000000?ooo`3oool0203oool2000000T0oooo0`0000080?ooo`<000002@3oool2000000T0oooo
0`0000080?ooo`8000002@3oool2000000T0oooo00<000000?ooo`3oool0A03oool6000000P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`D000000P3oool2000006/0oooo
000P0?ooo`T000000P3oool3000000T0oooo0`0000090?ooo`<00000203oool3000000T0oooo0P00
00090?ooo`<000002@3oool3000000P0oooo0`0000090?ooo`<00000203oool2000006D0oooo1`00
000F0?ooo`L00000KP3oool00240oooo00<000000?ooo`0000001@0000030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000002P3oool0
0`000000oooo0?ooo`080?ooo`800000TP3oool7000001H0oooo1`00001^0?ooo`008P3oool80000
0=00oooo1`00000F0?ooo`L00000KP3oool00280oooo2000003A0?ooo`D00000603oool5000006l0
oooo000S0?ooo`H00000d`3oool3000001X0oooo0`00001`0?ooo`008`3oool600000?l0ooooI03o
ool002D0oooo0P00003G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo0?ooo`1O0?ooo`00o@3oool20000
00P0oooo0`0000070?ooo`<000002P3oool2000000T0oooo0`0000090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0BP3oool00;<0oooo00<000000?ooo`3oool0:`3oool2000000T0
oooo0P0000090?ooo`8000001@3oool2000000P0oooo0P0000080?ooo`8000002P3oool00`000000
oooo0?ooo`080?ooo`8000002@3oool3000000H0oooo0`0000080?ooo`800000203oool2000000P0
oooo0P0000070?ooo`800000203oool2000001/0oooo000J0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool2000002T0oooo100000070?ooo`@000001`3oool4000000H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool2000000T0oooo0P0000070?ooo`D000001@3oool4000000H0oooo
100000060?ooo`@000001@3oool5000000D0oooo1@00000J0?ooo`00603oool3000000T0oooo0`00
000:0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`8000002@3oool2000000T0oooo0P00
00090?ooo`8000002@3oool3000002X0oooo0P00002<0?ooo`8000006`3oool001L0oooo1@000007
0?ooo`@000001`3oool5000000H0oooo0P0000080?ooo`<000002P3oool00`000000oooo0?ooo`08
0?ooo`8000002@3oool2000000T0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0P00000:
0?ooo`800000203oool3000000T0oooo00<000000?ooo`3oool0e03oool00300oooo0`0000050?oo
o`800000203oool3000000X0oooo0P0000090?ooo`8000002P3oool2000000T0oooo0P0000090?oo
o`<000002@3oool3000000T0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0g`3oool003L0oooo0`0000090?ooo`8000002@3oool2000000T0oooo0`0000090?ooo`<0
00002@3oool2000000T0oooo0`0000090?ooo`8000002P3oool00`000000oooo0?ooo`3e0?ooo`00
>03oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooc/0oooo
003o0?ooohd0oooo003o0?ooohd0oooo003o0?ooohd0oooo003n0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0600
oooo003m0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000002@3oool3000000T0oooo
0P0000090?ooo`800000203oool00`000000oooo0?ooo`1;0?ooo`00m`3oool2000000D0oooo0P00
00070?ooo`<000002@3oool2000000P0oooo0P00000:0?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`009@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y
0?ooo`@000001`3oool4000000L0oooo100000060?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`800000203oool2000000T0oooo0`0000060?ooo`<000001`3oool3000000L0oooo0`000007
0?ooo`<000006P3oool001P0oooo0P0000090?ooo`<000002@3oool3000000X0oooo0P00000N0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo0`0000080?ooo`800000:`3oool2000000T0oooo0P0000090?oo
o`800000<03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo0P0000080?ooo`@000001P3oool4000000D0oooo1000000K0?oo
o`005P3oool5000000L0oooo1@0000070?ooo`@000001`3oool5000000L0oooo0P0000090?ooo`03
0000003oool0oooo00P0oooo0P0000090?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo0P0000090?ooo`8000002@3oool3000000T0oooo0`0000080?ooo`<0
0000e03oool003/0oooo0`0000080?ooo`<000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo0P0000090?ooo`8000002@3oool2000000X0oooo0P00000:0?ooo`030000
003oool0oooo00P0oooo0`0000080?ooo`8000002P3oool00`000000oooo0?ooo`3C0?ooo`00A`3o
ool00`000000oooo0?ooo`050?ooo`<00000203oool2000000T0oooo0`0000090?ooo`<00000203o
ool3000000T0oooo0`0000090?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3oool0gP3o
ool004l0oooo0`0000080?ooo`8000002@3oool3000000T0oooo0`0000080?ooo`<000002@3oool2
00000?l0oooo0`3oool00?`0oooo0`00002=0?ooo`00n`3oool5000008`0oooo003j0?ooo`L00000
R`3oool00?X0oooo1`00002;0?ooo`00nP3oool7000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`8000002@3oool2000000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1;0?ooo`00n`3oool5000000L0oooo0`0000080?ooo`8000002P3oool00`00
0000oooo0?ooo`070?ooo`8000002@3oool2000000T0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0=`3oool00=l0oooo0P0000090?ooo`8000002@3oool00`000000
oooo0?ooo`040?ooo`@000001`3oool4000000P0oooo0P0000090?ooo`8000002@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`800000203oool2000000P0
oooo0P0000080?ooo`800000203oool2000001X0oooo000I0?ooo`030000003oool0oooo00P0oooo
0P0000090?ooo`8000002P3oool2000000X0oooo0P00001:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`800000:P3oool3000000P0oooo
0`0000070?ooo`8000001`3oool2000000T0oooo0P0000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool2000000P0oooo0P0000080?ooo`<000001`3oool3000000H0oooo
0`00000K0?ooo`005`3oool3000000L0oooo1@0000070?ooo`@00000203oool4000000L0oooo1@00
00070?ooo`@000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00
00090?ooo`<000002@3oool2000000T0oooo0`00000Y0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool2000000D0oooo0P0000180?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool2000000P0oooo0P0000070?ooo`@000006`3oool001D0oooo1@000009
0?ooo`<000002@3oool3000000T0oooo0P0000090?ooo`<00000203oool3000000P0oooo0P000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`8000002@3oool3000000T0oooo0`0000080?ooo`<00000203oool2000003l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2;0?ooo`00D`3oool00`000000oooo0?ooo`060?oo
o`<000001`3oool3000000P0oooo0`0000080?ooo`<000002@3oool2000000X0oooo0`0000080?oo
o`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=<0oooo001M0?ooo`03
0000003oool0oooo00H0oooo0`0000080?ooo`<00000203oool3000000T0oooo0`0000090?ooo`80
00002P3oool00`000000oooo0?ooo`3Y0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=
0?ooo`00o`3ooon=0?ooo`00o`3ooolN0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0H03oool00?l0oooo4`3oool00`000000oooo0?ooo`070?ooo`<00000203oool3000000P0oooo
0`0000080?ooo`<00000203oool00`000000oooo0?ooo`110?ooo`00g`3oool2000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`<000002@3oool2000000T0oooo0P00
00080?ooo`<00000203oool2000000T0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`00603oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000T0oooo0P00000:
0?ooo`8000002P3oool200000800oooo0`0000070?ooo`8000002@3oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000000H0oooo100000090?ooo`8000002@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000203oool3000000P0oooo0P000007
0?ooo`<00000203oool2000001X0oooo000F0?ooo`<000002@3oool3000000T0oooo0`0000070?oo
o`D000001`3oool4000000P0oooo100000070?ooo`D000001`3oool2000000T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`8000002@3oool5000002L0oooo0P0000090?oo
o`800000203oool2000000L0oooo0P0000070?ooo`<00000:@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000080?oo
o`<000001`3oool3000001X0oooo000D0?ooo`D000001`3oool5000000L0oooo1@0000090?ooo`<0
00002@3oool2000000X0oooo0P0000090?ooo`<00000203oool3000000L0oooo0P0000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool2000000X0oooo0P0000080?ooo`@0
00001`3oool3000002T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`<0
00001P3oool2000000L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`060?ooo`80
0000203oool2000001`0oooo001Z0?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`800000
2@3oool2000000/0oooo0P00000:0?ooo`<000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03/0oooo0P0000080?ooo`030000003oool0oooo08X0oooo001c0?ooo`8000001`3o
ool3000000P0oooo0`00000:0?ooo`<000002P3oool00`000000oooo0?ooo`3X0?ooo`00L`3oool0
0`000000oooo0?ooo`060?ooo`<00000203oool3000000X0oooo0P00003f0?ooo`00o`3ooon=0?oo
o`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooolY0?ooo`030000003oool0
oooo00L0oooo0`0000080?ooo`030000003oool0oooo04`0oooo001k0?ooo`8000006`3oool20000
04D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02@0oooo0P0000090?ooo`8000002@3oool3000000P0oooo0`0000080?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo001i0?ooo`H000005`3oool6000004<0
oooo0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool2000000L0oooo100000080?ooo`8000002@3oool00`000000
oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`800000203oool2000000P0
oooo0P0000080?ooo`8000006P3oool001H0oooo0P00000:0?ooo`8000002P3oool2000000X0oooo
0P00000:0?ooo`8000002P3oool2000000T0oooo0P00000:0?ooo`8000002@3oool2000000<0oooo
1P0000060?ooo`8000002@3oool2000000@0oooo1P0000050?ooo`8000002@3oool2000000T0oooo
0P00000W0?ooo`8000002@3oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`<000005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool2000000P0oooo0P0000080?ooo`800000203oool3000000L0oooo
0P00000K0?ooo`00503oool5000000L0oooo100000080?ooo`@00000203oool4000000L0oooo1@00
00070?ooo`D000001`3oool4000000L0oooo1@0000070?ooo`@000000P3oool8000000D0oooo1000
00070?ooo`d000000P3oool4000000L0oooo100000070?ooo`@000009`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`<000001`3oool2000000P0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool2000000P0oooo0`00000J0?ooo`005P3oool2000000X0oooo0P00000:
0?ooo`8000002P3oool2000000T0oooo0`0000090?ooo`<000002@3oool2000000T0oooo0`000009
0?ooo`8000000P3oool8000000D0oooo0P0000090?ooo`<000000P3oool8000000@0oooo0P000009
0?ooo`8000002@3oool2000004D0oooo0`0000080?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool01`3oool2000001`0oooo001i0?ooo`H000005`3oool600000?00oooo001i0?ooo`H0
00005`3oool600000?00oooo001k0?ooo`8000006`3oool200000?80oooo003o0?ooohd0oooo003o
0?ooohd0oooo003o0?ooohd0oooo002Z0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`1G0?ooo`00N`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0203oool3000000X0oooo0`00000W0?ooo`800000
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
;`3oool2000000X0oooo0P0000090?ooo`800000203oool00`000000oooo0?ooo`0g0?ooo`00NP3o
ool3000000P0oooo0`0000090?ooo`030000003oool0oooo00P0oooo0`00000:0?ooo`8000002P3o
ool2000002P0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3o
ool2000000X0oooo0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo000E0?ooo`8000002`3oool2
000000X0oooo0P00000:0?ooo`8000002P3oool2000000T0oooo0P00000:0?ooo`8000002P3oool2
000000T0oooo0P0000050?ooo`800000203oool4000000L0oooo100000090?ooo`8000002P3oool2
000000X0oooo0P00000Y0?ooo`800000203oool2000000P0oooo0`0000070?ooo`8000002@3oool2
000000P0oooo0P0000070?ooo`@000001P3oool4000000T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`800000203oool2000000T0oooo0`0000070?ooo`800000203oool2
000001X0oooo000C0?ooo`H000001P3oool5000000L0oooo1@0000070?ooo`@00000203oool40000
00P0oooo100000080?ooo`@000001`3oool5000000L0oooo100000070?ooo`030000003oool0oooo
00L0oooo0`0000080?ooo`<000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo0`0000070?ooo`<00000203oool2000000L0oooo0P0000080?ooo`<000007P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool30000
00L0oooo0P0000080?ooo`<000006P3oool001D0oooo0P00000:0?ooo`8000002P3oool3000000T0
oooo0P00000:0?ooo`8000002P3oool2000000X0oooo0P0000090?ooo`<000002@3oool2000008P0
oooo0`0000070?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000703oool00?l0oooo
S@3oool00?l0ooooS@3oool00?l0ooooS@3oool00?l0ooooS@3oool00?l0ooooS@3oool00?l0oooo
S@3oool00=l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2O0?ooo`00N`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02P0oooo0P0000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?ooo`8000002@3oool3
000000P0oooo00<000000?ooo`3oool0=`3oool007X0oooo0`0000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo0P00000Z0?ooo`<00000203oool2000000T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`<00000203oool30000
00L0oooo00<000000?ooo`3oool0;@3oool00180oooo1@0000070?ooo`D000002P3oool2000000X0
oooo0P00000:0?ooo`800000=03oool2000000P0oooo100000080?ooo`<00000203oool3000000P0
oooo100000080?ooo`<00000:@3oool2000000T0oooo0P0000080?ooo`<000001`3oool3000000P0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`8000001P3oool5000000P0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`<000001`3oool2000000P0
oooo0P00000J0?ooo`004`3oool6000000H0oooo1@0000060?ooo`H000001P3oool5000000L0oooo
1@0000070?ooo`D000001`3oool5000000L0oooo1@0000070?ooo`@000001`3oool00`000000oooo
0?ooo`050?ooo`D000002@3oool2000000T0oooo0P0000080?ooo`<000002@3oool2000003@0oooo
00<000000?ooo`3oool01`3oool3000000L0oooo0`0000070?ooo`<00000203oool2000000P0oooo
0P0000070?ooo`<000001`3oool3000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`@000001`3oool2000001X0oooo
000E0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`<000002@3oool3000000T0oooo0`00
00090?ooo`<00000203oool4000000P0oooo0`0000090?ooo`<000001@3oool2000002d0oooo0P00
000:0?ooo`030000003oool0oooo0500oooo0P0000080?ooo`8000001`3oool3000000P0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`070?ooo`800000203oool2000001/0oooo001M
0?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`H00000l03o
ool00`000000oooo0?ooo`0J0?ooo`00N@3oool600000?l0oooo3P3oool007P0oooo2000003o0?oo
o`d0oooo001h0?ooo`P00000o`3oool=0?ooo`00N@3oool600000?l0oooo3P3oool007T0oooo1P00
001P0?ooo`030000003oool0oooo0:X0oooo001k0?ooo`800000HP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0U03oool00=l0oooo0P0000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03T0oooo0`0000090?ooo`030000003oool0oooo03L0oooo002X0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool2000000P0oooo0`0000080?ooo`<0
0000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0U0?ooo`8000002@3oool3000000P0oooo00<000000?ooo`3o
ool0;03oool00140oooo1@0000070?ooo`D00000203oool4000000P0oooo1@00001:0?ooo`800000
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`<00000
:P3oool00`000000oooo0?ooo`060?ooo`<00000203oool3000000L0oooo0`0000080?ooo`800000
2@3oool2000000P0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool2000000X0oooo0P0000090?ooo`8000002@3oool2000000P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0H0?ooo`004P3oool7000000D0oooo1P0000070?ooo`D000001`3o
ool4000000L0oooo1@0000070?ooo`D000001`3oool5000000L0oooo0P00000:0?ooo`8000002@3o
ool00`000000oooo0?ooo`050?ooo`D000001`3oool4000000L0oooo100000070?ooo`@00000203o
ool3000002X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo0`0000080?ooo`800000203oool2000000T0oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo0P0000070?ooo`@000002@3oool00`000000oooo0?ooo`070?ooo`800000203o
ool2000000P0oooo0`0000070?ooo`<000006@3oool001@0oooo00<000000?ooo`3oool02@3oool2
000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000002@3oool3
000000T0oooo0`0000090?ooo`<000002@3oool3000000D0oooo0P0000080?ooo`<000002`3oool2
000000T0oooo0`0000080?ooo`<000002@3oool2000005d0oooo00<000000?ooo`3oool01P3oool2
000000P0oooo0P0000080?ooo`<000001`3oool2000001D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`8000002@3oool2000001X0oooo001A0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`8000001@3oool30000
0:/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06P3oool007@0oooo00<000000?ooo`3oool00`3oool200000?l0
oooo4@3oool007/0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooon=0?ooo`00g`3oool0
0`000000oooo0?ooo`2Z0?ooo`00g`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
09l0oooo003O0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0RP3oool00=l0oooo0P0000080?ooo`<00000203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo03L0oooo003O0?ooo`800000203oool3000000P0oooo0P00
00080?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02D0oooo0P0000090?ooo`030000003oool0oooo02`0oooo000@
0?ooo`D00000203oool4000000P0oooo1@0000070?ooo`8000002`3oool2000005T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000203oool3000000P0oooo0P000009
0?ooo`800000203oool2000000T0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01P0oooo000B0?ooo`@00000203oool4000000P0oooo100000080?oo
o`@000002@3oool3000000P0oooo100000080?ooo`8000002P3oool2000000T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`8000002@3oool4000000P0oooo0`0000080?oo
o`@00000:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000203oool3000000L0oooo0`0000090?oo
o`030000003oool0oooo00L0oooo0P0000080?ooo`800000203oool2000000T0oooo00<000000?oo
o`3oool01`3oool2000000T0oooo0P0000070?ooo`<000006@3oool001H0oooo0`0000070?ooo`04
0000003oool00000000000P0oooo00@000000?ooo`0000000000203oool3000000T0oooo0P000009
0?ooo`<000002@3oool3000000T0oooo0`0000080?ooo`8000002@3oool00`000000oooo0?ooo`05
0?ooo`D000001`3oool4000000L0oooo1@0000070?ooo`@000001`3oool5000006H0oooo0P000008
0?ooo`800000203oool2000000P0oooo0P0000070?ooo`<00000503oool00`000000oooo0?ooo`07
0?ooo`800000203oool2000001X0oooo00150?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`8000002@3oool4000000H0oooo0P0000080?oo
o`800000Z`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo001X0?ooo`03
0000003oool0oooo00P0oooo0P0000070?ooo`800000o`3oool?0?ooo`00O03oool200000?l0oooo
3`3oool00?l0ooooS@3oool00=h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1V
0?ooo`<00000=P3oool00=h0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1@0?ooo`D00000=@3oool00=h0oooo0`0000080?ooo`<0
0000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0A03oool7000003@0oooo003N0?ooo`8000002@3oool3000000P0oooo0P0000080?ooo`<00000
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
;`3oool7000003@0oooo000?0?ooo`D00000203oool200000<40oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`800000203oool3000000P0oooo0P0000090?ooo`8000002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3o
ool7000000H0oooo00<000000?ooo`3oool0:`3oool00100oooo100000090?ooo`@000001`3oool5
000000P0oooo100000080?ooo`8000002P3oool200000900oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2
000000T0oooo0P0000080?ooo`8000002@3oool2000000P0oooo0P0000090?ooo`030000003oool0
oooo0140oooo1@0000060?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01P0oooo000B0?ooo`D00000203oool3000000L0oooo1@0000080?ooo`<000002@3oool40000
00P0oooo100000070?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool07@3oool2000000T0oooo0P00000:0?ooo`800000:P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`800000203oool20000
00T0oooo0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`@000001`3oool30000
00L0oooo0`0000070?ooo`<00000603oool001L0oooo0P0000090?ooo`8000001`3oool00`000000
oooo0?ooo`02000000P0oooo0`0000090?ooo`8000002@3oool2000000T0oooo100000080?ooo`80
00002@3oool2000000X0oooo00<000000?ooo`3oool0203oool2000000L0oooo1@0000070?ooo`@0
00001`3oool5000000L0oooo1000000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool3000000L0oooo0`0000080?ooo`800000203oool2000000T0oooo0P0000080?ooo`80
0000203oool3000001T0oooo001@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool3000000P0oooo0P0000080?ooo`8000001`3oool4000000P0oooo0`0000090?ooo`800000
U03oool2000000P0oooo0P0000070?ooo`8000002@3oool2000001d0oooo00<000000?ooo`3oool0
6@3oool006P0oooo00<000000?ooo`3oool01`3oool3000000L0oooo0`0000070?ooo`030000003o
ool0oooo0;h0oooo00<000000?ooo`3oool01P3oool3000003T0oooo001c0?ooo`030000003oool0
oooo00H0oooo0`00001O0?ooo`030000003oool0oooo0:/0oooo003N0?ooo`8000002@3oool00`00
0000oooo0?ooo`2P0?ooo`00gP3oool2000000T0oooo0P0000090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0RP3oool00=h0oooo0`0000080?ooo`8000002@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0O`3oool00=h0oooo0P00
00090?ooo`<00000203oool2000000P0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00g`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`<00000203oool3000000T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo000?0?oo
o`@00000203oool5000000P0oooo0P00000:0?ooo`800000Z@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool3000000P0oooo0`0000080?oo
o`800000203oool2000000T0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0B`3oool00100oooo100000080?ooo`<000002P3oool3000000T0oooo100000080?ooo`80
00002P3oool2000000X0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo0P0000080?ooo`8000002@3oool2000000P0oooo0P0000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool00180oooo00<000000?ooo`000000
0P0000070?ooo`@000002@3oool3000000P0oooo0`0000090?ooo`<000002@3oool3000000T0oooo
0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01d0oooo0P0000090?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
0P0000080?ooo`<00000203oool2000000P0oooo0P0000090?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`030000003oool0oooo01L0oooo
000G0?ooo`8000002@3oool2000000X0oooo0P0000070?ooo`040000003oool00000000000P0oooo
0`0000080?ooo`<000002@3oool3000000T0oooo0P0000090?ooo`8000002P3oool00`000000oooo
0?ooo`080?ooo`8000001`3oool5000000L0oooo1@0000070?ooo`@000001`3oool3000002T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`<00000203oool2000000T0oooo
00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool01P3oool5000000H0oooo
0`00000H0?ooo`00C`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0`00
00090?ooo`800000203oool2000000T0oooo0P0000080?ooo`@00000203oool3000000T0oooo0P00
00090?ooo`D00000Q@3oool00`000000oooo0?ooo`060?ooo`800000203oool2000000T0oooo0P00
000B0?ooo`8000006P3oool006L0oooo00<000000?ooo`3oool0203oool3000000L0oooo0`000007
0?ooo`<000002@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool01`3oool2000002h0oooo001l0?ooo`<00000203oool2000005D0oooo0P0000090?oo
o`030000003oool0oooo0700oooo0P00000^0?ooo`00gP3oool2000000T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08X0oooo003N0?ooo`<00000
203oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo07l0oooo003O0?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`800000203o
ool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1d0?ooo`00g`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`<00000203oool3
000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05l0oooo000>0?ooo`8000002`3oool200000<80oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0`0000080?ooo`<00000203oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool0E@3oool000l0
oooo0`00000:0?ooo`<00000203oool5000000P0oooo0P00000:0?ooo`8000002`3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000P0
oooo0`0000080?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04X0
oooo000A0?ooo`@000001`3oool4000000P0oooo0`00000:0?ooo`<000002@3oool4000000T0oooo
0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`<000001`3oool3000000P0oooo0P0000090?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03H0oooo000E0?ooo`8000001P3oool00`000000oooo0?oo
o`02000000P0oooo100000080?ooo`<000002@3oool3000000T0oooo0`0000090?ooo`8000002@3o
ool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`800000203o
ool2000000T0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P0000090?ooo`030000003o
ool0oooo02`0oooo000G0?ooo`8000002@3oool2000000X0oooo0P0000090?ooo`800000203oool0
0`000000oooo000000090?ooo`8000002@3oool3000000P0oooo0`0000090?ooo`8000002P3oool0
0`000000oooo0?ooo`080?ooo`8000002@3oool2000000P0oooo1@0000070?ooo`D000001`3oool4
000002L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo0P0000080?ooo`8000002@3oool2000000P0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo1@00000G0?ooo`00F`3oool00`000000oooo0?ooo`080?ooo`<000002@3oool00`00
0000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?ooo`070?ooo`<00000203oool40000
00P0oooo100000080?ooo`800000T@3oool00`000000oooo0?ooo`060?ooo`<00000203oool20000
00T0oooo00<000000?ooo`3oool0203oool3000001L0oooo001V0?ooo`8000002P3oool2000000P0
oooo0`0000080?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo0P00002`0?ooo`<000002@3oool2000002<0oooo00280?ooo`030000003oool0oooo0=`0oooo
0P00000S0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00o`3ooon=0?ooo`00
o`3ooon=0?ooo`00o`3ooon=0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 395.813}, {194.813, 0}} -> {-0.0533518, -0.0246928, \
0.00532248, 0.00532248}, {{10, 188.938}, {190.125, 4.625}} -> {-4.35751, \
-3.49382, 0.0349564, 0.0349564}, {{206.813, 385.75}, {190.125, 4.625}} -> \
{-8.73563, -1.39794, 0.0344402, 0.0344402}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(ClearAll[pp]; 
    pp[{x0_, y0_}, \[Lambda]_, \[Mu]_, tmin_: - 3, tmax_:  2] := 
      Module[{T = \(tmin + tmax\)\/2, h = \(tmax - tmin\)\/10}, 
        ParametricPlot[{x0\ \[ExponentialE]\^\(\[Lambda]\ t\), 
            y0\ \[ExponentialE]\^\(\[Mu]\ t\)}, {t, \(-3\), 2}, 
          Prolog \[Rule] {Arrow[{x0\ \[ExponentialE]\^\(\[Lambda]\ \ \((tmin \
- h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu]\ \((tmin - h)\)\)}, {x0\ \
\[ExponentialE]\^\(\[Lambda]\ \((tmin + h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu] \((\ tmin + h)\)\)}], 
              Arrow[{x0\ \[ExponentialE]\^\(\[Lambda]\ \ \((T - h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu]\ \((\ T - h)\)\)}, {x0\ \
\[ExponentialE]\^\(\[Lambda]\ \((T + h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu] \((\ T + h)\)\)}], 
              Arrow[{x0\ \[ExponentialE]\^\(\[Lambda]\ \ \((tmax - 2  h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu]\ \((tmax - 2  h)\)\)}, {x0\ \
\[ExponentialE]\^\(\[Lambda]\ \((tmax - h)\)\), 
                  y0\ \[ExponentialE]\^\(\[Mu] \((\ tmax - h)\)\)}]}, 
          PlotRange \[Rule] All, 
          DisplayFunction \[Rule] Identity]]\)], "Input"],

Cell[BoxData[
    \(net[k_, n_:  4] := 
      Flatten[Outer[List, Range[\(-k\), k, k\/n], Range[\(-k\), k, k\/n]], 
        1]\)], "Input"],

Cell[BoxData[
    \(\(net[1.0, 2];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(gr = \(pp[#, 0.2, 0.3] &\) /@ net[1.0, 2]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False], ",", 
        TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
          False,
          Editable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[gr, DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.3192 0.309017 0.161516 [
[.0212 .29652 -12 -9 ]
[.0212 .29652 12 0 ]
[.1808 .29652 -6 -9 ]
[.1808 .29652 6 0 ]
[.3404 .29652 -12 -9 ]
[.3404 .29652 12 0 ]
[.6596 .29652 -9 -9 ]
[.6596 .29652 9 0 ]
[.8192 .29652 -3 -9 ]
[.8192 .29652 3 0 ]
[.9788 .29652 -9 -9 ]
[.9788 .29652 9 0 ]
[.4875 .06674 -24 -4.5 ]
[.4875 .06674 0 4.5 ]
[.4875 .1475 -12 -4.5 ]
[.4875 .1475 0 4.5 ]
[.4875 .22826 -24 -4.5 ]
[.4875 .22826 0 4.5 ]
[.4875 .38978 -18 -4.5 ]
[.4875 .38978 0 4.5 ]
[.4875 .47053 -6 -4.5 ]
[.4875 .47053 0 4.5 ]
[.4875 .55129 -18 -4.5 ]
[.4875 .55129 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0212 .30902 m
.0212 .31527 L
s
[(-1.5)] .0212 .29652 0 1 Mshowa
.1808 .30902 m
.1808 .31527 L
s
[(-1)] .1808 .29652 0 1 Mshowa
.3404 .30902 m
.3404 .31527 L
s
[(-0.5)] .3404 .29652 0 1 Mshowa
.6596 .30902 m
.6596 .31527 L
s
[(0.5)] .6596 .29652 0 1 Mshowa
.8192 .30902 m
.8192 .31527 L
s
[(1)] .8192 .29652 0 1 Mshowa
.9788 .30902 m
.9788 .31527 L
s
[(1.5)] .9788 .29652 0 1 Mshowa
.125 Mabswid
.05312 .30902 m
.05312 .31277 L
s
.08504 .30902 m
.08504 .31277 L
s
.11696 .30902 m
.11696 .31277 L
s
.14888 .30902 m
.14888 .31277 L
s
.21272 .30902 m
.21272 .31277 L
s
.24464 .30902 m
.24464 .31277 L
s
.27656 .30902 m
.27656 .31277 L
s
.30848 .30902 m
.30848 .31277 L
s
.37232 .30902 m
.37232 .31277 L
s
.40424 .30902 m
.40424 .31277 L
s
.43616 .30902 m
.43616 .31277 L
s
.46808 .30902 m
.46808 .31277 L
s
.53192 .30902 m
.53192 .31277 L
s
.56384 .30902 m
.56384 .31277 L
s
.59576 .30902 m
.59576 .31277 L
s
.62768 .30902 m
.62768 .31277 L
s
.69152 .30902 m
.69152 .31277 L
s
.72344 .30902 m
.72344 .31277 L
s
.75536 .30902 m
.75536 .31277 L
s
.78728 .30902 m
.78728 .31277 L
s
.85112 .30902 m
.85112 .31277 L
s
.88304 .30902 m
.88304 .31277 L
s
.91496 .30902 m
.91496 .31277 L
s
.94688 .30902 m
.94688 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06674 m
.50625 .06674 L
s
[(-1.5)] .4875 .06674 1 0 Mshowa
.5 .1475 m
.50625 .1475 L
s
[(-1)] .4875 .1475 1 0 Mshowa
.5 .22826 m
.50625 .22826 L
s
[(-0.5)] .4875 .22826 1 0 Mshowa
.5 .38978 m
.50625 .38978 L
s
[(0.5)] .4875 .38978 1 0 Mshowa
.5 .47053 m
.50625 .47053 L
s
[(1)] .4875 .47053 1 0 Mshowa
.5 .55129 m
.50625 .55129 L
s
[(1.5)] .4875 .55129 1 0 Mshowa
.125 Mabswid
.5 .08289 m
.50375 .08289 L
s
.5 .09905 m
.50375 .09905 L
s
.5 .1152 m
.50375 .1152 L
s
.5 .13135 m
.50375 .13135 L
s
.5 .16365 m
.50375 .16365 L
s
.5 .1798 m
.50375 .1798 L
s
.5 .19596 m
.50375 .19596 L
s
.5 .21211 m
.50375 .21211 L
s
.5 .24441 m
.50375 .24441 L
s
.5 .26056 m
.50375 .26056 L
s
.5 .27671 m
.50375 .27671 L
s
.5 .29287 m
.50375 .29287 L
s
.5 .32517 m
.50375 .32517 L
s
.5 .34132 m
.50375 .34132 L
s
.5 .35747 m
.50375 .35747 L
s
.5 .37362 m
.50375 .37362 L
s
.5 .40593 m
.50375 .40593 L
s
.5 .42208 m
.50375 .42208 L
s
.5 .43823 m
.50375 .43823 L
s
.5 .45438 m
.50375 .45438 L
s
.5 .48668 m
.50375 .48668 L
s
.5 .50284 m
.50375 .50284 L
s
.5 .51899 m
.50375 .51899 L
s
.5 .53514 m
.50375 .53514 L
s
.5 .05059 m
.50375 .05059 L
s
.5 .03444 m
.50375 .03444 L
s
.5 .01829 m
.50375 .01829 L
s
.5 .00214 m
.50375 .00214 L
s
.5 .56744 m
.50375 .56744 L
s
.5 .58359 m
.50375 .58359 L
s
.5 .59975 m
.50375 .59975 L
s
.5 .6159 m
.50375 .6159 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.34149 .2525 m
.3064 .23272 L
s
% Start of user PostScript
-0.496585 -0.349938 -0.606531 -0.472367 MAarrowhead1
% End of user PostScript
.23866 .18936 m
.1808 .1475 L
s
% Start of user PostScript
-0.818731 -0.740818 -1. -1. MAarrowhead1
% End of user PostScript
.11013 .09099 m
.06913 .05571 L
s
% Start of user PostScript
-1.2214 -1.34986 -1.34986 -1.56831 MAarrowhead1
% End of user PostScript
.32482 .24335 m
.31757 .23923 L
.30931 .23444 L
.30122 .22965 L
.29312 .22474 L
.28413 .21919 L
.27511 .2135 L
.26511 .20706 L
.25505 .20044 L
.24497 .19367 L
.23379 .186 L
.22256 .17813 L
.21131 .1701 L
.19884 .161 L
.18632 .15168 L
.17245 .14112 L
.1585 .13028 L
.14453 .1192 L
.12903 .10665 L
.11347 .09379 L
.09622 .07922 L
.07887 .06426 L
.06148 .04893 L
.04218 .03158 L
.02381 .01472 L
s
.32482 .26524 m
.31757 .26249 L
.30931 .2593 L
.30122 .2561 L
.29312 .25283 L
.28413 .24913 L
.27511 .24534 L
.26511 .24104 L
.25505 .23663 L
.24497 .23212 L
.23379 .227 L
.22256 .22176 L
.21131 .2164 L
.19884 .21034 L
.18632 .20412 L
.17245 .19709 L
.1585 .18986 L
.14453 .18247 L
.12903 .17411 L
.11347 .16553 L
.09622 .15582 L
.07887 .14584 L
.06148 .13563 L
.04218 .12406 L
.02381 .11282 L
s
.32482 .28713 m
.31757 .28575 L
.30931 .28416 L
.30122 .28256 L
.29312 .28093 L
.28413 .27907 L
.27511 .27718 L
.26511 .27503 L
.25505 .27282 L
.24497 .27057 L
.23379 .26801 L
.22256 .26539 L
.21131 .26271 L
.19884 .25968 L
.18632 .25657 L
.17245 .25305 L
.1585 .24944 L
.14453 .24575 L
.12903 .24156 L
.11347 .23728 L
.09622 .23242 L
.07887 .22743 L
.06148 .22232 L
.04218 .21654 L
.02381 .21092 L
s
.32482 .30902 m
.31757 .30902 L
.30931 .30902 L
.30122 .30902 L
.29312 .30902 L
.28413 .30902 L
.27511 .30902 L
.26511 .30902 L
.25505 .30902 L
.24497 .30902 L
.23379 .30902 L
.22256 .30902 L
.21131 .30902 L
.19884 .30902 L
.18632 .30902 L
.17245 .30902 L
.1585 .30902 L
.14453 .30902 L
.12903 .30902 L
.11347 .30902 L
.09622 .30902 L
.07887 .30902 L
.06148 .30902 L
.04218 .30902 L
.02381 .30902 L
s
.32482 .33091 m
.31757 .33228 L
.30931 .33388 L
.30122 .33547 L
.29312 .33711 L
.28413 .33896 L
.27511 .34086 L
.26511 .343 L
.25505 .34521 L
.24497 .34747 L
.23379 .35002 L
.22256 .35264 L
.21131 .35532 L
.19884 .35836 L
.18632 .36146 L
.17245 .36498 L
.1585 .36859 L
.14453 .37229 L
.12903 .37647 L
.11347 .38076 L
.09622 .38561 L
.07887 .3906 L
.06148 .39571 L
.04218 .40149 L
.02381 .40712 L
s
.32482 .3528 m
.31757 .35554 L
.30931 .35873 L
.30122 .36193 L
.29312 .3652 L
.28413 .3689 L
.27511 .37269 L
.26511 .37699 L
.25505 .3814 L
.24497 .38592 L
.23379 .39103 L
.22256 .39627 L
.21131 .40163 L
.19884 .4077 L
.18632 .41391 L
.17245 .42095 L
.1585 .42817 L
.14453 .43556 L
.12903 .44393 L
.11347 .4525 L
.09622 .46221 L
.07887 .47219 L
.06148 .48241 L
.04218 .49397 L
.02381 .50522 L
s
.32482 .37468 m
.31757 .3788 L
.30931 .38359 L
.30122 .38839 L
.29312 .39329 L
.28413 .39884 L
.27511 .40453 L
.26511 .41098 L
.25505 .41759 L
.24497 .42437 L
.23379 .43204 L
.22256 .4399 L
.21131 .44794 L
.19884 .45704 L
.18632 .46636 L
.17245 .47691 L
.1585 .48775 L
.14453 .49883 L
.12903 .51138 L
.11347 .52424 L
.09622 .53881 L
.07887 .55378 L
.06148 .5691 L
.04218 .58645 L
.02381 .60332 L
s
.38321 .24335 m
.37838 .23923 L
.37288 .23444 L
.36748 .22965 L
.36208 .22474 L
.35609 .21919 L
.35007 .2135 L
.3434 .20706 L
.3367 .20044 L
.32998 .19367 L
.32252 .186 L
.31504 .17813 L
.30754 .1701 L
.29923 .161 L
.29088 .15168 L
.28163 .14112 L
.27234 .13028 L
.26302 .1192 L
.25269 .10665 L
.24231 .09379 L
.23081 .07922 L
.21925 .06426 L
.20765 .04893 L
.19479 .03158 L
.18254 .01472 L
s
.38321 .26524 m
.37838 .26249 L
.37288 .2593 L
.36748 .2561 L
.36208 .25283 L
.35609 .24913 L
.35007 .24534 L
.3434 .24104 L
.3367 .23663 L
.32998 .23212 L
.32252 .227 L
.31504 .22176 L
.30754 .2164 L
.29923 .21034 L
.29088 .20412 L
.28163 .19709 L
.27234 .18986 L
.26302 .18247 L
.25269 .17411 L
.24231 .16553 L
.23081 .15582 L
.21925 .14584 L
.20765 .13563 L
.19479 .12406 L
.18254 .11282 L
s
.38321 .28713 m
.37838 .28575 L
.37288 .28416 L
.36748 .28256 L
.36208 .28093 L
.35609 .27907 L
.35007 .27718 L
.3434 .27503 L
.3367 .27282 L
.32998 .27057 L
.32252 .26801 L
.31504 .26539 L
.30754 .26271 L
.29923 .25968 L
.29088 .25657 L
.28163 .25305 L
.27234 .24944 L
.26302 .24575 L
.25269 .24156 L
.24231 .23728 L
.23081 .23242 L
.21925 .22743 L
.20765 .22232 L
.19479 .21654 L
.18254 .21092 L
s
.38321 .30902 m
.37838 .30902 L
.37288 .30902 L
.36748 .30902 L
.36208 .30902 L
.35609 .30902 L
.35007 .30902 L
.3434 .30902 L
.3367 .30902 L
.32998 .30902 L
.32252 .30902 L
.31504 .30902 L
.30754 .30902 L
.29923 .30902 L
.29088 .30902 L
.28163 .30902 L
.27234 .30902 L
.26302 .30902 L
.25269 .30902 L
.24231 .30902 L
.23081 .30902 L
.21925 .30902 L
.20765 .30902 L
.19479 .30902 L
.18254 .30902 L
s
.38321 .33091 m
.37838 .33228 L
.37288 .33388 L
.36748 .33547 L
.36208 .33711 L
.35609 .33896 L
.35007 .34086 L
.3434 .343 L
.3367 .34521 L
.32998 .34747 L
.32252 .35002 L
.31504 .35264 L
.30754 .35532 L
.29923 .35836 L
.29088 .36146 L
.28163 .36498 L
.27234 .36859 L
.26302 .37229 L
.25269 .37647 L
.24231 .38076 L
.23081 .38561 L
.21925 .3906 L
.20765 .39571 L
.19479 .40149 L
.18254 .40712 L
s
.38321 .3528 m
.37838 .35554 L
.37288 .35873 L
.36748 .36193 L
.36208 .3652 L
.35609 .3689 L
.35007 .37269 L
.3434 .37699 L
.3367 .3814 L
.32998 .38592 L
.32252 .39103 L
.31504 .39627 L
.30754 .40163 L
.29923 .4077 L
.29088 .41391 L
.28163 .42095 L
.27234 .42817 L
.26302 .43556 L
.25269 .44393 L
.24231 .4525 L
.23081 .46221 L
.21925 .47219 L
.20765 .48241 L
.19479 .49397 L
.18254 .50522 L
s
.38321 .37468 m
.37838 .3788 L
.37288 .38359 L
.36748 .38839 L
.36208 .39329 L
.35609 .39884 L
.35007 .40453 L
.3434 .41098 L
.3367 .41759 L
.32998 .42437 L
.32252 .43204 L
.31504 .4399 L
.30754 .44794 L
.29923 .45704 L
.29088 .46636 L
.28163 .47691 L
.27234 .48775 L
.26302 .49883 L
.25269 .51138 L
.24231 .52424 L
.23081 .53881 L
.21925 .55378 L
.20765 .5691 L
.19479 .58645 L
.18254 .60332 L
s
.44161 .24335 m
.43919 .23923 L
.43644 .23444 L
.43374 .22965 L
.43104 .22474 L
.42804 .21919 L
.42504 .2135 L
.4217 .20706 L
.41835 .20044 L
.41499 .19367 L
.41126 .186 L
.40752 .17813 L
.40377 .1701 L
.39961 .161 L
.39544 .15168 L
.39082 .14112 L
.38617 .13028 L
.38151 .1192 L
.37634 .10665 L
.37116 .09379 L
.36541 .07922 L
.35962 .06426 L
.35383 .04893 L
.34739 .03158 L
.34127 .01472 L
s
.44161 .26524 m
.43919 .26249 L
.43644 .2593 L
.43374 .2561 L
.43104 .25283 L
.42804 .24913 L
.42504 .24534 L
.4217 .24104 L
.41835 .23663 L
.41499 .23212 L
.41126 .227 L
.40752 .22176 L
.40377 .2164 L
.39961 .21034 L
.39544 .20412 L
.39082 .19709 L
.38617 .18986 L
.38151 .18247 L
.37634 .17411 L
.37116 .16553 L
.36541 .15582 L
.35962 .14584 L
.35383 .13563 L
.34739 .12406 L
.34127 .11282 L
s
.44161 .28713 m
.43919 .28575 L
.43644 .28416 L
.43374 .28256 L
.43104 .28093 L
.42804 .27907 L
.42504 .27718 L
.4217 .27503 L
.41835 .27282 L
.41499 .27057 L
.41126 .26801 L
.40752 .26539 L
.40377 .26271 L
.39961 .25968 L
.39544 .25657 L
.39082 .25305 L
.38617 .24944 L
.38151 .24575 L
.37634 .24156 L
.37116 .23728 L
.36541 .23242 L
.35962 .22743 L
.35383 .22232 L
.34739 .21654 L
.34127 .21092 L
s
.44161 .30902 m
.43919 .30902 L
.43644 .30902 L
.43374 .30902 L
.43104 .30902 L
.42804 .30902 L
.42504 .30902 L
.4217 .30902 L
.41835 .30902 L
.41499 .30902 L
.41126 .30902 L
.40752 .30902 L
.40377 .30902 L
.39961 .30902 L
.39544 .30902 L
.39082 .30902 L
.38617 .30902 L
.38151 .30902 L
.37634 .30902 L
.37116 .30902 L
.36541 .30902 L
.35962 .30902 L
.35383 .30902 L
.34739 .30902 L
.34127 .30902 L
s
.44161 .33091 m
.43919 .33228 L
.43644 .33388 L
.43374 .33547 L
.43104 .33711 L
.42804 .33896 L
.42504 .34086 L
.4217 .343 L
.41835 .34521 L
.41499 .34747 L
.41126 .35002 L
.40752 .35264 L
.40377 .35532 L
.39961 .35836 L
.39544 .36146 L
.39082 .36498 L
.38617 .36859 L
.38151 .37229 L
.37634 .37647 L
.37116 .38076 L
.36541 .38561 L
.35962 .3906 L
.35383 .39571 L
.34739 .40149 L
.34127 .40712 L
s
.44161 .3528 m
.43919 .35554 L
.43644 .35873 L
.43374 .36193 L
.43104 .3652 L
.42804 .3689 L
.42504 .37269 L
.4217 .37699 L
.41835 .3814 L
.41499 .38592 L
.41126 .39103 L
.40752 .39627 L
.40377 .40163 L
.39961 .4077 L
.39544 .41391 L
.39082 .42095 L
.38617 .42817 L
.38151 .43556 L
.37634 .44393 L
.37116 .4525 L
.36541 .46221 L
.35962 .47219 L
.35383 .48241 L
.34739 .49397 L
.34127 .50522 L
s
.44161 .37468 m
.43919 .3788 L
.43644 .38359 L
.43374 .38839 L
.43104 .39329 L
.42804 .39884 L
.42504 .40453 L
.4217 .41098 L
.41835 .41759 L
.41499 .42437 L
.41126 .43204 L
.40752 .4399 L
.40377 .44794 L
.39961 .45704 L
.39544 .46636 L
.39082 .47691 L
.38617 .48775 L
.38151 .49883 L
.37634 .51138 L
.37116 .52424 L
.36541 .53881 L
.35962 .55378 L
.35383 .5691 L
.34739 .58645 L
.34127 .60332 L
s
.5 .24335 m
.5 .23923 L
.5 .23444 L
.5 .22965 L
.5 .22474 L
.5 .21919 L
.5 .2135 L
.5 .20706 L
.5 .20044 L
.5 .19367 L
.5 .186 L
.5 .17813 L
.5 .1701 L
.5 .161 L
.5 .15168 L
.5 .14112 L
.5 .13028 L
.5 .1192 L
.5 .10665 L
.5 .09379 L
.5 .07922 L
.5 .06426 L
.5 .04893 L
.5 .03158 L
.5 .01472 L
s
.5 .26524 m
.5 .26249 L
.5 .2593 L
.5 .2561 L
.5 .25283 L
.5 .24913 L
.5 .24534 L
.5 .24104 L
.5 .23663 L
.5 .23212 L
.5 .227 L
.5 .22176 L
.5 .2164 L
.5 .21034 L
.5 .20412 L
.5 .19709 L
.5 .18986 L
.5 .18247 L
.5 .17411 L
.5 .16553 L
.5 .15582 L
.5 .14584 L
.5 .13563 L
.5 .12406 L
.5 .11282 L
s
.5 .28713 m
.5 .28575 L
.5 .28416 L
.5 .28256 L
.5 .28093 L
.5 .27907 L
.5 .27718 L
.5 .27503 L
.5 .27282 L
.5 .27057 L
.5 .26801 L
.5 .26539 L
.5 .26271 L
.5 .25968 L
.5 .25657 L
.5 .25305 L
.5 .24944 L
.5 .24575 L
.5 .24156 L
.5 .23728 L
.5 .23242 L
.5 .22743 L
.5 .22232 L
.5 .21654 L
.5 .21092 L
s
.5 .30902 m
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
s
.5 .33091 m
.5 .33228 L
.5 .33388 L
.5 .33547 L
.5 .33711 L
.5 .33896 L
.5 .34086 L
.5 .343 L
.5 .34521 L
.5 .34747 L
.5 .35002 L
.5 .35264 L
.5 .35532 L
.5 .35836 L
.5 .36146 L
.5 .36498 L
.5 .36859 L
.5 .37229 L
.5 .37647 L
.5 .38076 L
.5 .38561 L
.5 .3906 L
.5 .39571 L
.5 .40149 L
.5 .40712 L
s
.5 .3528 m
.5 .35554 L
.5 .35873 L
.5 .36193 L
.5 .3652 L
.5 .3689 L
.5 .37269 L
.5 .37699 L
.5 .3814 L
.5 .38592 L
.5 .39103 L
.5 .39627 L
.5 .40163 L
.5 .4077 L
.5 .41391 L
.5 .42095 L
.5 .42817 L
.5 .43556 L
.5 .44393 L
.5 .4525 L
.5 .46221 L
.5 .47219 L
.5 .48241 L
.5 .49397 L
.5 .50522 L
s
.5 .37468 m
.5 .3788 L
.5 .38359 L
.5 .38839 L
.5 .39329 L
.5 .39884 L
.5 .40453 L
.5 .41098 L
.5 .41759 L
.5 .42437 L
.5 .43204 L
.5 .4399 L
.5 .44794 L
.5 .45704 L
.5 .46636 L
.5 .47691 L
.5 .48775 L
.5 .49883 L
.5 .51138 L
.5 .52424 L
.5 .53881 L
.5 .55378 L
.5 .5691 L
.5 .58645 L
.5 .60332 L
s
.55839 .24335 m
.56081 .23923 L
.56356 .23444 L
.56626 .22965 L
.56896 .22474 L
.57196 .21919 L
.57496 .2135 L
.5783 .20706 L
.58165 .20044 L
.58501 .19367 L
.58874 .186 L
.59248 .17813 L
.59623 .1701 L
.60039 .161 L
.60456 .15168 L
.60918 .14112 L
.61383 .13028 L
.61849 .1192 L
.62366 .10665 L
.62884 .09379 L
.63459 .07922 L
.64038 .06426 L
.64617 .04893 L
.65261 .03158 L
.65873 .01472 L
s
.55839 .26524 m
.56081 .26249 L
.56356 .2593 L
.56626 .2561 L
.56896 .25283 L
.57196 .24913 L
.57496 .24534 L
.5783 .24104 L
.58165 .23663 L
.58501 .23212 L
.58874 .227 L
.59248 .22176 L
.59623 .2164 L
.60039 .21034 L
.60456 .20412 L
.60918 .19709 L
.61383 .18986 L
.61849 .18247 L
.62366 .17411 L
.62884 .16553 L
.63459 .15582 L
.64038 .14584 L
.64617 .13563 L
.65261 .12406 L
.65873 .11282 L
s
.55839 .28713 m
.56081 .28575 L
.56356 .28416 L
.56626 .28256 L
.56896 .28093 L
.57196 .27907 L
.57496 .27718 L
.5783 .27503 L
.58165 .27282 L
.58501 .27057 L
.58874 .26801 L
.59248 .26539 L
.59623 .26271 L
.60039 .25968 L
.60456 .25657 L
.60918 .25305 L
.61383 .24944 L
.61849 .24575 L
.62366 .24156 L
.62884 .23728 L
.63459 .23242 L
.64038 .22743 L
.64617 .22232 L
.65261 .21654 L
.65873 .21092 L
s
.55839 .30902 m
.56081 .30902 L
.56356 .30902 L
.56626 .30902 L
.56896 .30902 L
.57196 .30902 L
.57496 .30902 L
.5783 .30902 L
.58165 .30902 L
.58501 .30902 L
.58874 .30902 L
.59248 .30902 L
.59623 .30902 L
.60039 .30902 L
.60456 .30902 L
.60918 .30902 L
.61383 .30902 L
.61849 .30902 L
.62366 .30902 L
.62884 .30902 L
.63459 .30902 L
.64038 .30902 L
.64617 .30902 L
.65261 .30902 L
.65873 .30902 L
s
.55839 .33091 m
.56081 .33228 L
.56356 .33388 L
.56626 .33547 L
.56896 .33711 L
.57196 .33896 L
.57496 .34086 L
.5783 .343 L
.58165 .34521 L
.58501 .34747 L
.58874 .35002 L
.59248 .35264 L
.59623 .35532 L
.60039 .35836 L
.60456 .36146 L
.60918 .36498 L
.61383 .36859 L
.61849 .37229 L
.62366 .37647 L
.62884 .38076 L
.63459 .38561 L
.64038 .3906 L
.64617 .39571 L
.65261 .40149 L
.65873 .40712 L
s
.55839 .3528 m
.56081 .35554 L
.56356 .35873 L
.56626 .36193 L
.56896 .3652 L
.57196 .3689 L
.57496 .37269 L
.5783 .37699 L
.58165 .3814 L
.58501 .38592 L
.58874 .39103 L
.59248 .39627 L
.59623 .40163 L
.60039 .4077 L
.60456 .41391 L
.60918 .42095 L
.61383 .42817 L
.61849 .43556 L
.62366 .44393 L
.62884 .4525 L
.63459 .46221 L
.64038 .47219 L
.64617 .48241 L
.65261 .49397 L
.65873 .50522 L
s
.55839 .37468 m
.56081 .3788 L
.56356 .38359 L
.56626 .38839 L
.56896 .39329 L
.57196 .39884 L
.57496 .40453 L
.5783 .41098 L
.58165 .41759 L
.58501 .42437 L
.58874 .43204 L
.59248 .4399 L
.59623 .44794 L
.60039 .45704 L
.60456 .46636 L
.60918 .47691 L
.61383 .48775 L
.61849 .49883 L
.62366 .51138 L
.62884 .52424 L
.63459 .53881 L
.64038 .55378 L
.64617 .5691 L
.65261 .58645 L
.65873 .60332 L
s
.61679 .24335 m
.62162 .23923 L
.62712 .23444 L
.63252 .22965 L
.63792 .22474 L
.64391 .21919 L
.64993 .2135 L
.6566 .20706 L
.6633 .20044 L
.67002 .19367 L
.67748 .186 L
.68496 .17813 L
.69246 .1701 L
.70077 .161 L
.70912 .15168 L
.71837 .14112 L
.72766 .13028 L
.73698 .1192 L
.74731 .10665 L
.75769 .09379 L
.76919 .07922 L
.78075 .06426 L
.79235 .04893 L
.80521 .03158 L
.81746 .01472 L
s
.61679 .26524 m
.62162 .26249 L
.62712 .2593 L
.63252 .2561 L
.63792 .25283 L
.64391 .24913 L
.64993 .24534 L
.6566 .24104 L
.6633 .23663 L
.67002 .23212 L
.67748 .227 L
.68496 .22176 L
.69246 .2164 L
.70077 .21034 L
.70912 .20412 L
.71837 .19709 L
.72766 .18986 L
.73698 .18247 L
.74731 .17411 L
.75769 .16553 L
.76919 .15582 L
.78075 .14584 L
.79235 .13563 L
.80521 .12406 L
.81746 .11282 L
s
.61679 .28713 m
.62162 .28575 L
.62712 .28416 L
.63252 .28256 L
.63792 .28093 L
.64391 .27907 L
.64993 .27718 L
.6566 .27503 L
.6633 .27282 L
.67002 .27057 L
.67748 .26801 L
.68496 .26539 L
.69246 .26271 L
.70077 .25968 L
.70912 .25657 L
.71837 .25305 L
.72766 .24944 L
.73698 .24575 L
.74731 .24156 L
.75769 .23728 L
.76919 .23242 L
.78075 .22743 L
.79235 .22232 L
.80521 .21654 L
.81746 .21092 L
s
.61679 .30902 m
.62162 .30902 L
.62712 .30902 L
.63252 .30902 L
.63792 .30902 L
.64391 .30902 L
.64993 .30902 L
.6566 .30902 L
.6633 .30902 L
.67002 .30902 L
.67748 .30902 L
.68496 .30902 L
.69246 .30902 L
.70077 .30902 L
.70912 .30902 L
.71837 .30902 L
.72766 .30902 L
.73698 .30902 L
.74731 .30902 L
.75769 .30902 L
.76919 .30902 L
.78075 .30902 L
.79235 .30902 L
.80521 .30902 L
.81746 .30902 L
s
.61679 .33091 m
.62162 .33228 L
.62712 .33388 L
.63252 .33547 L
.63792 .33711 L
.64391 .33896 L
.64993 .34086 L
.6566 .343 L
.6633 .34521 L
.67002 .34747 L
.67748 .35002 L
.68496 .35264 L
.69246 .35532 L
.70077 .35836 L
.70912 .36146 L
.71837 .36498 L
.72766 .36859 L
.73698 .37229 L
.74731 .37647 L
.75769 .38076 L
.76919 .38561 L
.78075 .3906 L
.79235 .39571 L
.80521 .40149 L
.81746 .40712 L
s
.61679 .3528 m
.62162 .35554 L
.62712 .35873 L
.63252 .36193 L
.63792 .3652 L
.64391 .3689 L
.64993 .37269 L
.6566 .37699 L
.6633 .3814 L
.67002 .38592 L
.67748 .39103 L
.68496 .39627 L
.69246 .40163 L
.70077 .4077 L
.70912 .41391 L
.71837 .42095 L
.72766 .42817 L
.73698 .43556 L
.74731 .44393 L
.75769 .4525 L
.76919 .46221 L
.78075 .47219 L
.79235 .48241 L
.80521 .49397 L
.81746 .50522 L
s
.61679 .37468 m
.62162 .3788 L
.62712 .38359 L
.63252 .38839 L
.63792 .39329 L
.64391 .39884 L
.64993 .40453 L
.6566 .41098 L
.6633 .41759 L
.67002 .42437 L
.67748 .43204 L
.68496 .4399 L
.69246 .44794 L
.70077 .45704 L
.70912 .46636 L
.71837 .47691 L
.72766 .48775 L
.73698 .49883 L
.74731 .51138 L
.75769 .52424 L
.76919 .53881 L
.78075 .55378 L
.79235 .5691 L
.80521 .58645 L
.81746 .60332 L
s
.67518 .24335 m
.68243 .23923 L
.69069 .23444 L
.69878 .22965 L
.70688 .22474 L
.71587 .21919 L
.72489 .2135 L
.73489 .20706 L
.74495 .20044 L
.75503 .19367 L
.76621 .186 L
.77744 .17813 L
.78869 .1701 L
.80116 .161 L
.81368 .15168 L
.82755 .14112 L
.8415 .13028 L
.85547 .1192 L
.87097 .10665 L
.88653 .09379 L
.90378 .07922 L
.92113 .06426 L
.93852 .04893 L
.95782 .03158 L
.97619 .01472 L
s
.67518 .26524 m
.68243 .26249 L
.69069 .2593 L
.69878 .2561 L
.70688 .25283 L
.71587 .24913 L
.72489 .24534 L
.73489 .24104 L
.74495 .23663 L
.75503 .23212 L
.76621 .227 L
.77744 .22176 L
.78869 .2164 L
.80116 .21034 L
.81368 .20412 L
.82755 .19709 L
.8415 .18986 L
.85547 .18247 L
.87097 .17411 L
.88653 .16553 L
.90378 .15582 L
.92113 .14584 L
.93852 .13563 L
.95782 .12406 L
.97619 .11282 L
s
.67518 .28713 m
.68243 .28575 L
.69069 .28416 L
.69878 .28256 L
.70688 .28093 L
.71587 .27907 L
.72489 .27718 L
.73489 .27503 L
.74495 .27282 L
.75503 .27057 L
.76621 .26801 L
.77744 .26539 L
.78869 .26271 L
.80116 .25968 L
.81368 .25657 L
.82755 .25305 L
.8415 .24944 L
.85547 .24575 L
.87097 .24156 L
.88653 .23728 L
.90378 .23242 L
.92113 .22743 L
.93852 .22232 L
.95782 .21654 L
.97619 .21092 L
s
.67518 .30902 m
.68243 .30902 L
.69069 .30902 L
.69878 .30902 L
.70688 .30902 L
.71587 .30902 L
.72489 .30902 L
.73489 .30902 L
.74495 .30902 L
.75503 .30902 L
.76621 .30902 L
.77744 .30902 L
.78869 .30902 L
.80116 .30902 L
.81368 .30902 L
.82755 .30902 L
.8415 .30902 L
.85547 .30902 L
.87097 .30902 L
.88653 .30902 L
.90378 .30902 L
.92113 .30902 L
.93852 .30902 L
.95782 .30902 L
.97619 .30902 L
s
.67518 .33091 m
.68243 .33228 L
.69069 .33388 L
.69878 .33547 L
.70688 .33711 L
.71587 .33896 L
.72489 .34086 L
.73489 .343 L
.74495 .34521 L
.75503 .34747 L
.76621 .35002 L
.77744 .35264 L
.78869 .35532 L
.80116 .35836 L
.81368 .36146 L
.82755 .36498 L
.8415 .36859 L
.85547 .37229 L
.87097 .37647 L
.88653 .38076 L
.90378 .38561 L
.92113 .3906 L
.93852 .39571 L
.95782 .40149 L
.97619 .40712 L
s
.67518 .3528 m
.68243 .35554 L
.69069 .35873 L
.69878 .36193 L
.70688 .3652 L
.71587 .3689 L
.72489 .37269 L
.73489 .37699 L
.74495 .3814 L
.75503 .38592 L
.76621 .39103 L
.77744 .39627 L
.78869 .40163 L
.80116 .4077 L
.81368 .41391 L
.82755 .42095 L
.8415 .42817 L
.85547 .43556 L
.87097 .44393 L
.88653 .4525 L
.90378 .46221 L
.92113 .47219 L
.93852 .48241 L
.95782 .49397 L
.97619 .50522 L
s
.67518 .37468 m
.68243 .3788 L
.69069 .38359 L
.69878 .38839 L
.70688 .39329 L
.71587 .39884 L
.72489 .40453 L
.73489 .41098 L
.74495 .41759 L
.75503 .42437 L
.76621 .43204 L
.77744 .4399 L
.78869 .44794 L
.80116 .45704 L
.81368 .46636 L
.82755 .47691 L
.8415 .48775 L
.85547 .49883 L
.87097 .51138 L
.88653 .52424 L
.90378 .53881 L
.92113 .55378 L
.93852 .5691 L
.95782 .58645 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo000<0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00P0oooo000=0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0Z0?ooo`800000:P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool000h0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
2P3oool000l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool02`3oool00100oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool0
0140oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool03@3oool00180oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo0P00000X0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0?0?ooo`00503oool2000002P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0V0?ooo`8000004P3oool001H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04P3oool001L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo0P00000V0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?oo
o`00603oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0D0?ooo`006@3oool2000002H0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0T0?ooo`8000005`3oool001X0oooo0`00000U0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0403oool500000080oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0G0?ooo`006P3oool5000002@0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0H0?ooo`006`3oool6000002<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool2
000002@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01T0oooo000L0?ooo`L000008@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00T0oooo100000040?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
01X0oooo000M0?ooo`P00000803oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01/0
oooo000M0?ooo`X000007`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo
0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`007P3oool800000240oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0S0?ooo`8000008P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool07@3oool001l0oooo1P00000R
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08P3oool200000200oooo000P0?oo
o`D000008`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0803oool00200oooo0`0000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo0P00000P0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0S0?ooo`00:03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0T0?ooo`00:@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0U0?ooo`00:P3oool200000240
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`800000:03oool000`0oooo
00<000000?ooo`3oool07@3oool2000000X0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool2000001l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0203oool2000001l0oooo00<000000?ooo`3oool0203oool000d0oooo0P00
000O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool2000000/0oooo000?
0?ooo`8000007P3oool00`000000oooo0?ooo`080?ooo`800000503oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`8000002P3oool00`000000oooo0?ooo`0L0?ooo`8000003@3oool00140oooo00<000000?oo
o`3oool0703oool2000000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00P0oooo0P00000N0?ooo`030000003oool0oooo00d0oooo000B0?ooo`80
00007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo0P00000@0?ooo`00
503oool2000001d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`800000
7@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo0P00000B0?ooo`005P3o
ool2000001`0oooo0P0000090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`070?ooo`800000703oool2000001@0oooo000H0?ooo`800000703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo1@0000040?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`8000005P3oool0
01X0oooo0P00000K0?ooo`030000003oool0oooo00L0oooo0P00000B0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool2000000T0oooo00<000000?ooo`3oool06@3oool20000
01P0oooo000L0?ooo`030000003oool0oooo01T0oooo0P0000090?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0103oool2000001/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo000M0?ooo`8000006P3oool3000000P0oooo
0P00000@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo
0P00000:0?ooo`030000003oool0oooo01P0oooo0P00000K0?ooo`007`3oool2000001T0oooo1000
00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool2000001d0oooo000Q
0?ooo`8000005`3oool6000000L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool2000000H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`800000603oool2000001l0oooo000S0?oo
o`8000005P3oool7000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool200000240oooo000U0?ooo`03
0000003oool0oooo01@0oooo200000050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo0P00000H0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo0P00000H0?ooo`030000003oool0oooo0240oooo000V0?ooo`030000
003oool0oooo01@0oooo2@0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
8P3oool002L0oooo0P00000E0?ooo`L000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`8000009@3o
ool002T0oooo0P00000D0?ooo`D00000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`8000009`3oool0
02/0oooo0P00000B0?ooo`H00000203oool2000000h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo0P00000G0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool00`00
0000oooo0?ooo`0D0?ooo`800000:@3oool002d0oooo0P00000A0?ooo`<0000000<0oooo00000000
00002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool2000001D0oooo0P00000[0?ooo`00;`3oool200000100oooo00<000000?ooo`3oool0
0P3oool2000000P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00H0oooo0P00000E0?ooo`800000;@3oool00340oooo0P00000E0?ooo`8000001`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool2000001D0oooo0P00000_0?ooo`00<`3oool2000001D0oooo00<000000?ooo`3oool01@3oool2
000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool04`3oool2
00000340oooo000e0?ooo`800000503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01D0oooo0P00000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool20000
03<0oooo000g0?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140
oooo0P00000e0?ooo`00>@3oool00`000000oooo0?ooo`0A0?ooo`8000001`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool2000001<0oooo
00<000000?ooo`3oool0=@3oool003X0oooo0P00000C0?ooo`8000001P3oool2000000`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool2000000H0oooo0P00000C0?ooo`800000>03oool000`0oooo0`00000Y
0?ooo`8000000P3oool300000180oooo0P0000060?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`00000000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo0P00
000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool2000000030?ooo`00
0000oooo00T0oooo00<000000?ooo`3oool0103oool200000180oooo0`0000020?ooo`800000:@3o
ool3000000X0oooo000?0?ooo`@000009`3oool300000080oooo0P00000B0?ooo`8000001@3oool2
000000T0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02`3oool010000000oooo0000000000090?ooo`8000001@3oool200000180oooo0P00
00020?ooo`<000009`3oool4000000d0oooo000C0?ooo`<000009`3oool200000080oooo0P00000B
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool200000080oooo0P00000W
0?ooo`<000004@3oool001H0oooo1000000U0?ooo`8000000P3oool200000140oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`8000003@3oool00`000000oooo0?ooo`030?oo
o`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool2000002D0oooo1000000D0?oo
o`006P3oool3000002@0oooo0`000000103oool0000000000000000?0?ooo`030000003oool0oooo
00@0oooo0P0000090?ooo`8000003@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000T0oooo0P0000060?ooo`030000003o
ool0oooo00d0oooo0`000000103oool0000000000000000T0?ooo`<00000603oool001d0oooo0P00
000U0?ooo`8000000P3oool2000000h0oooo0`0000050?ooo`030000003oool0oooo00L0oooo0`00
000;0?ooo`060000003oool0oooo0?ooo`000000oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool2000000X0
oooo00<000000?ooo`3oool00`3oool3000000h0oooo0P0000020?ooo`8000009@3oool2000001/0
oooo000O0?ooo`@000008`3oool200000080oooo00<000000?ooo`3oool03P3oool2000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo000000080?ooo`@000000P3oool010000000oooo
0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo000000090?ooo`030000003oool0oooo0080
oooo0P00000@0?ooo`030000003oool0oooo008000008`3oool4000001d0oooo000S0?ooo`@00000
8@3oool6000000h0oooo100000020?ooo`800000203oool3000000/0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`800000
103oool00`000000oooo0?ooo`0=0?ooo`H000008@3oool400000240oooo000W0?ooo`D000007`3o
ool6000000`0oooo2@0000080?ooo`8000002`3oool01P000000oooo000000000000oooo000000P0
oooo0`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`800000203oool2000000D0oooo00<000000?ooo`3oool02`3oool6000001l0
oooo1@00000U0?ooo`00;03oool4000001h0oooo0P000000103oool0000000000000000:0?ooo`X0
00001`3oool2000000/0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000003P3oool01@00
0000oooo0?ooo`3oool0000000/0oooo0P0000070?ooo`8000001@3oool2000000/0oooo0`000000
0`3oool000000000000N0?ooo`@00000:P3oool00300oooo1000000L0?ooo`<0000000<0oooo0000
000000002@3oool;000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`8000004P3oool2000000040?ooo`0000000000000001`0oooo1000000^0?ooo`00=03oool40000
01/0oooo0P0000000`3oool00000000000080?ooo`P000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?oo
o`80000000<0oooo0000000000006`3oool400000380oooo000h0?ooo`<000006P3oool6000000H0
oooo1`0000030?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo0P00000@0?ooo`H000006P3oool3000003H0oooo000k0?ooo`@000006@3oool2000000030?oo
o`000000000000D0oooo1@0000060?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo0000000000006@3oool4000003T0oooo
000o0?ooo`<00000603oool2000000030?ooo`000000000000@0oooo100000070?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000l0oooo0P0000000`3oool000000000
000H0?ooo`<00000?@3oool00480oooo0`00000G0?ooo`80000000<0oooo0000000000000`3oool2
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000000001L0oooo0`000010
0?ooo`001`3oool500000080oooo0P0000040?ooo`8000008`3oool5000000L0oooo1P00000C0?oo
o`@000000`3oool3000000@0oooo0P00000:0?ooo`8000005`3oool00`000000oooo0?ooo`0D0?oo
o`800000303oool2000000@0oooo0P0000020?ooo`@000004`3oool6000000X0oooo1@00000R0?oo
o`D000000P3oool2000000@0oooo0P0000030?ooo`002@3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000002@0oooo00<000000?ooo`3oool03@3oool300000140oooo00<000000?oo
o`3oool00P0000070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000001@3o
ool2000000050?ooo`000000oooo0?ooo`0000003`3oool300000180oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?ooo`H00000
2`3oool01@000000oooo0?ooo`000000oooo00@000001P3oool00`000000oooo0?ooo`0:0?ooo`80
0000503oool200000180oooo0P00000>0?ooo`050000003oool0oooo0000003oool0100000060?oo
o`030000003oool0oooo00L0oooo1P00000E0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02P3oool100000040oooo0@3oool000030?ooo`000000000000800000103oool00`000000
oooo0?ooo`080?ooo`8000007@3oool4000000@0oooo00<000000?ooo`3oool05P3oool400000003
0?ooo`0000000000008000000P3oool010000000oooo0?ooo`0000050?ooo`<0000000<0oooo0000
000000003`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03P3oool00`000000oooo00000002000000P0oooo0P0000060?ooo`@000006`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`002@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06P3oool500000080
oooo00@000000?ooo`3oool00000203oool300000100oooo0P00000A0?ooo`030000003oool0oooo
00h0oooo0P00000@0?ooo`<0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`050000
01l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00080?ooo`8000002P3oool3000002<0oooo0P00000Q0?ooo`D000002P3oool5000000l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo0`0000020?ooo`8000002@3oool4000002<0oooo0P00000U0?ooo`8000002P3oool300000080
oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`800000S@3oool00940oooo00<00000
0?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3o
ool0S03oool000H0ooooo`00000G000000@0oooo000<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo000<
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00L0oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`03
0000003oool0oooo08`0oooo002A0?ooo`800000S@3oool005h0oooo0`00000>0?ooo`8000003`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool2000000h0oooo0`00001L0?ooo`00F@3oool5000000h0oooo0`00000?0?ooo`8000004@3oool0
0`000000oooo0?ooo`0>0?ooo`8000003`3oool3000000h0oooo1@00001G0?ooo`00E03oool50000
0100oooo0`00000A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`<00000403oool500000580oooo001>0?ooo`H000004@3oool400000180
oooo0P00000D0?ooo`8000004P3oool200000180oooo1000000A0?ooo`H00000C03oool004`0oooo
0P00000E0?ooo`8000005@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool2000001D0oooo0P00001:0?ooo`00AP3oool6000001<0oooo1000
000E0?ooo`8000005`3oool00`000000oooo0?ooo`0D0?ooo`8000005@3oool4000001<0oooo1P00
00140?ooo`00@P3oool4000001L0oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`00000000005`3oool400000400oooo000o0?ooo`<000006@3oool2
000000030?ooo`000000000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000000000006@3oool3
000003d0oooo000l0?ooo`<000006@3oool6000000l0oooo0P0000060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000000l0oooo1P00000I0?ooo`<00000>P3oool003P0
oooo1000000J0?ooo`80000000<0oooo0000000000004@3oool00`000000oooo0?ooo`040?ooo`80
00002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01`3oool2000000H0oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000000001X0
oooo1000000f0?ooo`00=@3oool3000001/0oooo0`0000000`3oool000000000000A0?ooo`800000
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00000A0?ooo`800000
00@0oooo00000000000000006`3oool3000003<0oooo000a0?ooo`@00000703oool2000000040?oo
o`000000000000000180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool3000000030?ooo`000000000001`0
oooo1000000_0?ooo`00;03oool5000001d0oooo1P00000<0?ooo`030000003oool0oooo00@0oooo
0P0000070?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`80
00003P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01@3oool20000
00H0oooo00<000000?ooo`3oool02P3oool6000001d0oooo1@00000Z0?ooo`00:03oool4000001l0
oooo1P00000=0?ooo`8000001@3oool2000000L0oooo0P00000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool2000000L0oooo0P0000050?ooo`8000003@3oool6000001l0
oooo1000000V0?ooo`008`3oool500000200oooo0`0000000`3oool000000000000?0?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`8000002`3oool00`000000oooo0?ooo`03000000<0oooo
0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool2000000P0oooo0P0000050?ooo`030000003oool0oooo00d0oooo
0P000000103oool0000000000000000P0?ooo`D000008@3oool00200oooo0`00000S0?ooo`800000
0P3oool2000000l0oooo0P0000040?ooo`800000203oool3000000/0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0`0000080?oo
o`800000103oool2000000l0oooo0P0000020?ooo`8000008`3oool3000001h0oooo000N0?ooo`80
0000903oool200000080oooo0P00000?0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0000000/0oooo00H000000?ooo`3oool0oooo0000003oool2000000/0oooo00<00000
0?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`8000003`3oool200000080oooo0P00000T
0?ooo`800000703oool001X0oooo1000000T0?ooo`8000000P3oool2000000l0oooo0P0000060?oo
o`030000003oool0oooo00P0oooo0P00000<0?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool0203oool2000000H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo0P00000?
0?ooo`8000000P3oool2000002@0oooo1000000H0?ooo`005P3oool4000002D0oooo0`000000103o
ool0000000000000000@0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`8000003@3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:
0?ooo`<000002@3oool2000000H0oooo00<000000?ooo`3oool03P3oool3000000040?ooo`000000
0000000002D0oooo1000000D0?ooo`004`3oool3000002L0oooo0P0000020?ooo`8000004P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000303oool0
0`000000oooo0?ooo`040?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo0P0000020?ooo`8000009`3oool3
00000140oooo000?0?ooo`@00000:03oool200000080oooo0P00000B0?ooo`8000001P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0103oool20000
0180oooo0P0000020?ooo`800000:03oool4000000d0oooo000<0?ooo`<00000:@3oool300000080
oooo0P00000B0?ooo`8000001P3oool2000000T0oooo0P0000000`3oool000000?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool200000180oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`040000003oool00000000000T0oooo0P0000060?oo
o`8000004P3oool200000080oooo0`00000Y0?ooo`<000002P3oool003/0oooo0P00000B0?ooo`80
00001P3oool2000000`0oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02`3oool2000000`0oooo0P0000060?ooo`8000004P3oool2000003T0oooo000i0?ooo`800000
4P3oool2000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00D0oooo0P00000B0?ooo`800000=`3oool003L0oooo0P00000C0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04@3oool2000003D0oooo000f0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`800000503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<P3oool0
03@0oooo0P00000D0?ooo`030000003oool0oooo00D0oooo0P00000=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo0P0000070?ooo`030000003oool0oooo0180oooo0P00000b0?ooo`00<P3oool2000001@0
oooo0P0000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`050?ooo`800000503oool200000300oooo000`0?ooo`8000005@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01<0oooo0P00000^0?ooo`00;P3oool2000001D0oooo0P00
00080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`060?ooo`8000005@3oool2000002`0oooo000/0?ooo`8000005@3oool2000000T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05`3oool2000001L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool2000001D0oooo0P00000Z
0?ooo`00:P3oool2000001H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?oo
o`800000:03oool002T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool09@3oool002L0oooo0P00000G0?ooo`030000
003oool0oooo00L0oooo0P00000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`030000
003oool0oooo01D0oooo0P00000U0?ooo`009@3oool2000001L0oooo0P0000090?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01T0oooo0P00000H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P00000G0?ooo`8000008`3o
ool002<0oooo0P00000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool2
00000240oooo000Q0?ooo`8000006@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01L0oooo0P00000O0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`8000002P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0A0?ooo`D00000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0
oooo0P00000I0?ooo`030000003oool0oooo01`0oooo000N0?ooo`8000006@3oool00`000000oooo
0?ooo`080?ooo`800000403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo
0P00000:0?ooo`030000003oool0oooo01L0oooo0P00000L0?ooo`00703oool2000001X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo0P00
000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool2000001X0oooo000J
0?ooo`8000006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06@3oool2000001P0oooo000H0?ooo`800000703oool00`000000oooo0?ooo`070?oo
o`8000004P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo0P0000090?oo
o`030000003oool0oooo01X0oooo0P00000F0?ooo`005`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0503oool2000000H0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool04`3oool001D0oooo0P00000L0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`800000
7@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`070?ooo`800000703oool2000001<0oooo000C0?ooo`8000007@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo0P00000A0?ooo`004@3oool2
000001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`8000003`3oool0
0100oooo00<000000?ooo`3oool0703oool2000000X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo0P00000N0?ooo`030000003oool0oooo
00`0oooo000>0?ooo`8000007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0
oooo0P00000<0?ooo`003@3oool00`000000oooo0?ooo`0L0?ooo`8000002`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0O0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`8000007P3oool00`000000oooo
0?ooo`090?ooo`00303oool00`000000oooo0?ooo`0K0?ooo`800000303oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool2000001d0oooo00<0
00000?ooo`3oool0203oool002T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0903oool002L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0240oooo0P00000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0S0?ooo`009P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`009@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0Q0?ooo`00903oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0P0?ooo`008P3oool20000
02<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`800000803oool00240
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0
oooo0P00000R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0M0?ooo`00803oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03P3oool500000080oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06P3oool001d0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`800000903oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool06@3oool001`0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0203oool2000000H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01L0oooo000I0?ooo`800000
9P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`<00000
1@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
903oool2000001L0oooo000H0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0V0?ooo`8000009P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04`3oool0
01H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04@3oool001<0oooo
0P00000X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09P3oool200000140oooo
000B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0X0?ooo`800000:03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool03P3oool00140oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0303oool000l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool000h0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
2P3oool000d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02X0oooo0P00000Z0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`090?ooo`00303oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`00T@3oool00`00
0000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo
002A0?ooo`030000003oool0oooo08`0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63535, -1.9719, \
0.0112783, 0.022289}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(abrak = \(pp[#, 0.2, 
              0.3] &\) /@ {{\(-1\), \(-1\)}, {\(-1\), \(-0.5\)}, {\(-0.5\), \
\(-1\)}, {\(-1\), 1}, {1, \(-1\)}, {1, 1}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53045 1.00993 0.772376 0.415813 [
[.11655 .34406 -12 -9 ]
[.11655 .34406 12 0 ]
[.31853 .34406 -12 -9 ]
[.31853 .34406 12 0 ]
[.72251 .34406 -12 -9 ]
[.72251 .34406 12 0 ]
[.92449 .34406 -12 -9 ]
[.92449 .34406 12 0 ]
[.50802 .02391 -24 -4.5 ]
[.50802 .02391 0 4.5 ]
[.50802 .10707 -24 -4.5 ]
[.50802 .10707 0 4.5 ]
[.50802 .19024 -24 -4.5 ]
[.50802 .19024 0 4.5 ]
[.50802 .2734 -24 -4.5 ]
[.50802 .2734 0 4.5 ]
[.50802 .43973 -24 -4.5 ]
[.50802 .43973 0 4.5 ]
[.50802 .52289 -24 -4.5 ]
[.50802 .52289 0 4.5 ]
[.50802 .60605 -24 -4.5 ]
[.50802 .60605 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11655 .35656 m
.11655 .36281 L
s
[(-1.4)] .11655 .34406 0 1 Mshowa
.31853 .35656 m
.31853 .36281 L
s
[(-1.2)] .31853 .34406 0 1 Mshowa
.72251 .35656 m
.72251 .36281 L
s
[(-0.8)] .72251 .34406 0 1 Mshowa
.92449 .35656 m
.92449 .36281 L
s
[(-0.6)] .92449 .34406 0 1 Mshowa
.125 Mabswid
.16704 .35656 m
.16704 .36031 L
s
.21754 .35656 m
.21754 .36031 L
s
.26804 .35656 m
.26804 .36031 L
s
.36903 .35656 m
.36903 .36031 L
s
.41953 .35656 m
.41953 .36031 L
s
.47002 .35656 m
.47002 .36031 L
s
.57102 .35656 m
.57102 .36031 L
s
.62151 .35656 m
.62151 .36031 L
s
.67201 .35656 m
.67201 .36031 L
s
.773 .35656 m
.773 .36031 L
s
.8235 .35656 m
.8235 .36031 L
s
.874 .35656 m
.874 .36031 L
s
.06605 .35656 m
.06605 .36031 L
s
.01555 .35656 m
.01555 .36031 L
s
.97499 .35656 m
.97499 .36031 L
s
.25 Mabswid
0 .35656 m
1 .35656 L
s
.52052 .02391 m
.52677 .02391 L
s
[(-1.8)] .50802 .02391 1 0 Mshowa
.52052 .10707 m
.52677 .10707 L
s
[(-1.6)] .50802 .10707 1 0 Mshowa
.52052 .19024 m
.52677 .19024 L
s
[(-1.4)] .50802 .19024 1 0 Mshowa
.52052 .2734 m
.52677 .2734 L
s
[(-1.2)] .50802 .2734 1 0 Mshowa
.52052 .43973 m
.52677 .43973 L
s
[(-0.8)] .50802 .43973 1 0 Mshowa
.52052 .52289 m
.52677 .52289 L
s
[(-0.6)] .50802 .52289 1 0 Mshowa
.52052 .60605 m
.52677 .60605 L
s
[(-0.4)] .50802 .60605 1 0 Mshowa
.125 Mabswid
.52052 .0447 m
.52427 .0447 L
s
.52052 .06549 m
.52427 .06549 L
s
.52052 .08628 m
.52427 .08628 L
s
.52052 .12787 m
.52427 .12787 L
s
.52052 .14866 m
.52427 .14866 L
s
.52052 .16945 m
.52427 .16945 L
s
.52052 .21103 m
.52427 .21103 L
s
.52052 .23182 m
.52427 .23182 L
s
.52052 .25261 m
.52427 .25261 L
s
.52052 .29419 m
.52427 .29419 L
s
.52052 .31498 m
.52427 .31498 L
s
.52052 .33577 m
.52427 .33577 L
s
.52052 .37735 m
.52427 .37735 L
s
.52052 .39814 m
.52427 .39814 L
s
.52052 .41893 m
.52427 .41893 L
s
.52052 .46052 m
.52427 .46052 L
s
.52052 .48131 m
.52427 .48131 L
s
.52052 .5021 m
.52427 .5021 L
s
.52052 .54368 m
.52427 .54368 L
s
.52052 .56447 m
.52427 .56447 L
s
.52052 .58526 m
.52427 .58526 L
s
.52052 .00312 m
.52427 .00312 L
s
.25 Mabswid
.52052 0 m
.52052 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
1 .6136 m
.9179 .57596 L
s
% Start of user PostScript
-0.496585 -0.349938 -0.606531 -0.472367 MAarrowhead1
% End of user PostScript
.70359 .46433 m
.52052 .35656 L
s
% Start of user PostScript
-0.818731 -0.740818 -1. -1. MAarrowhead1
% End of user PostScript
.29692 .21109 m
.16719 .12025 L
s
% Start of user PostScript
-1.2214 -1.34986 -1.34986 -1.56831 MAarrowhead1
% End of user PostScript
.97619 .60332 m
.95324 .59271 L
.92713 .58038 L
.90154 .56804 L
.8759 .55542 L
.84746 .54112 L
.81891 .52647 L
.78726 .50989 L
.75544 .49285 L
.72354 .47542 L
.68816 .45567 L
.65263 .43542 L
.61706 .41473 L
.57759 .39131 L
.538 .36731 L
.4941 .34014 L
.44997 .31224 L
.40576 .28371 L
.35672 .25141 L
.3075 .21829 L
.25292 .18079 L
.19802 .14225 L
.14298 .10281 L
.08194 .05814 L
.02381 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oU@3oool2
000008T0oooo002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003oool0oooo08P0
oooo002E0?ooo`030000003oool0oooo08P0oooo00080?ooo`030000003oool0oooo07D0oooo1@00
00020?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0R03oool000T0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0R03oool000X0oooo0P00001f0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000001@3oool3000008P0oooo000<0?ooo`030000003oool0oooo06/0oooo10000004
0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo08P0oooo000=0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo08P0oooo000>0?ooo`800000L@3oool2000000X0oooo0P0000060?oo
o`030000003oool0oooo08P0oooo000@0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0R03oool00140oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`280?ooo`004P3o
ool200000840oooo0P0000290?ooo`00503oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo08P0oooo000E0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0R03oool001H0
oooo0P00001m0?ooo`030000003oool0oooo08P0oooo000H0?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool0R03oool001T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`280?ooo`006P3oool2000007T0oooo0P0000290?ooo`00703oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo08P0oooo000M0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0R03oool001h0oooo0P00001e0?ooo`030000003oool0oooo08P0oooo000P0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0R03oool00240oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`280?ooo`008P3oool200000740oooo0P0000290?ooo`00903oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo08P0oooo000U0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0R03oool002H0oooo0P00001]0?ooo`030000003oool0oooo08P0oooo000X
0?ooo`030000003oool0oooo05D0oooo1@0000020?ooo`8000000`3oool3000000H0oooo00<00000
0?ooo`3oool0R03oool002T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0R03oool002X0oooo0P00001F0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool3000008P0oooo000/0?oo
o`030000003oool0oooo04/0oooo100000040?ooo`030000003oool0oooo00L0oooo0`0000060?oo
o`030000003oool0oooo08P0oooo000]0?ooo`800000D`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0R03oool002l0oooo00<000000?ooo`3oool0
C`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo08P0oooo000`0?ooo`800000H`3o
ool00`000000oooo0?ooo`280?ooo`00<@3oool400000600oooo00<000000?ooo`3oool0R03oool0
0380oooo1@00001N0?ooo`800000R@3oool003<0oooo1`00001K0?ooo`030000003oool0oooo08P0
oooo000d0?ooo`T00000F03oool00`000000oooo0?ooo`280?ooo`00=@3oool:000005H0oooo00<0
00000?ooo`3oool0R03oool003D0oooo2@00001G0?ooo`030000003oool0oooo08P0oooo000f0?oo
o`P00000E`3oool00`000000oooo0?ooo`280?ooo`00=`3oool6000005P0oooo0P0000290?ooo`00
>03oool4000000030?ooo`000000000005H0oooo00<000000?ooo`3oool0R03oool003T0oooo0`00
00020?ooo`800000E@3oool00`000000oooo0?ooo`280?ooo`00>P3oool00`000000oooo0?ooo`02
0?ooo`800000E03oool00`000000oooo0?ooo`280?ooo`00@@3oool200000580oooo00<000000?oo
o`3oool0R03oool00480oooo0P00001A0?ooo`030000003oool0oooo08P0oooo00140?ooo`800000
C`3oool2000008T0oooo00150?ooo`800000CP3oool00`000000oooo0?ooo`280?ooo`00A`3oool2
000004`0oooo00<000000?ooo`3oool0R03oool004P0oooo0P00001;0?ooo`030000003oool0oooo
08P0oooo00190?ooo`<00000=03oool500000080oooo0P0000050?ooo`<00000103oool00`000000
oooo0?ooo`280?ooo`00B`3oool2000003D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08P0oooo001<0?ooo`800000=03oool00`000000oooo0?oo
o`070?ooo`D00000103oool3000008P0oooo001>0?ooo`800000:P3oool4000000@0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08P0oooo001?
0?ooo`800000<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0R03oool00540oooo00<000000?ooo`3oool0;@3oool2000000/0oooo0P0000050?oo
o`030000003oool0oooo08P0oooo001B0?ooo`800000@@3oool00`000000oooo0?ooo`280?ooo`00
D`3oool200000400oooo00<000000?ooo`3oool0R03oool005D0oooo00<000000?ooo`3oool0?@3o
ool2000008T0oooo001F0?ooo`800000?@3oool00`000000oooo0?ooo`280?ooo`00F03oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo08P0oooo001I0?ooo`800000>P3oool00`000000
oooo0?ooo`280?ooo`00F`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo08P0oooo
001L0?ooo`800000=`3oool00`000000oooo0?ooo`280?ooo`00GP3oool00`000000oooo0?ooo`0d
0?ooo`800000R@3oool005l0oooo0P00000d0?ooo`030000003oool0oooo08P0oooo001Q0?ooo`80
0000<P3oool00`000000oooo0?ooo`280?ooo`00H`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo08P0oooo001T0?ooo`800000;`3oool00`000000oooo0?ooo`280?ooo`00IP3oool0
0`000000oooo0?ooo`0/0?ooo`800000R@3oool006L0oooo0P00000/0?ooo`030000003oool0oooo
08P0oooo001Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0R03oool006X0oooo
0P00000Y0?ooo`030000003oool0oooo08P0oooo001/0?ooo`030000003oool0oooo0140oooo1@00
00020?ooo`8000000`3oool4000000D0oooo00<000000?ooo`3oool0R03oool006d0oooo0P00000C
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`28
0?ooo`00K`3oool200000140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`<00000R03oool00740oooo00<000000?ooo`3oool01P3oool4000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08P0oooo001b0?ooo`800000
3P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0R03oool007@0oooo00<000000?ooo`3oool02P3oool2000000X0oooo0P0000060?ooo`030000
003oool0oooo08P0oooo001e0?ooo`8000007P3oool00`000000oooo0?ooo`280?ooo`00M`3oool2
000001`0oooo00<000000?ooo`3oool0R03oool007T0oooo00<000000?ooo`3oool06@3oool20000
08T0oooo001j0?ooo`8000006@3oool00`000000oooo0?ooo`280?ooo`00O03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo08P0oooo001m0?ooo`8000005P3oool00`000000oooo0?oo
o`280?ooo`00O`3oool2000001@0oooo00<000000?ooo`3oool0R03oool00840oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`280?ooo`007@3oool500000080oooo0P0000050?ooo`<0
0000:03oool500000080oooo0P0000030?ooo`@00000703oool200000140oooo0P00000c0?ooo`80
0000103oool2000000@0oooo0P00000/0?ooo`800000103oool2000000<0oooo0`00000>0?ooo`00
7`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
<@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002X0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000=0?ooo`007`3oool00`000000oooo0?ooo`07
0?ooo`D00000:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo0P00000>
0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000003@3oool001L0
oooo100000040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008`3oool40000
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0:`3oool400000080oooo00@000000?ooo`3oool000002@3oool2
000002D0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000>0?ooo`007`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0000002/0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`00000R0?ooo`8000002`3oool00`000000oooo0?ooo`0a0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00d0oooo000N0?ooo`8000002`3oool2000002X0oooo0P00000:0?ooo`80
00009@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo0P00000:0?ooo`80
0000;03oool2000000X0oooo0`00000=0?ooo`00R`3oool2000000P0oooo0P0000290?ooo`00S@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08P0oooo002>0?ooo`8000001@3oool0
0`000000oooo0?ooo`280?ooo`00T03oool2000000<0oooo00<000000?ooo`3oool0R03oool00980
oooo00@000000?ooo`3oool00000RP3oool009<0oooo0`00002:0?ooo`0000<0oooo000000000000
o`00000L00000080oooo00050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo1P0000080?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`008P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`0000001P00000`
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool05@3oool009D0oooo00<000000?oo
o`3oool02P00001n0?ooo`00U@3oool010000000oooo0?ooo`3oool;000007`0oooo002E0?ooo`03
0000003oool0oooo0080oooo2@00001m0?ooo`00U@3oool2000000@0oooo2000001m0?ooo`00U@3o
ool00`000000oooo0?ooo`040?ooo`H00000OP3oool009D0oooo00<000000?ooo`3oool01@3oool4
000000030?ooo`000000000007`0oooo002E0?ooo`030000003oool0oooo00H0oooo0`0000020?oo
o`800000N`3oool009D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`80
0000N@3oool009D0oooo00<000000?ooo`3oool03P3oool3000007L0oooo002E0?ooo`8000004@3o
ool2000007H0oooo002E0?ooo`030000003oool0oooo0140oooo0`00001d0?ooo`00U@3oool00`00
0000oooo0?ooo`0C0?ooo`<00000LP3oool009D0oooo00<000000?ooo`3oool05@3oool200000740
oooo002E0?ooo`030000003oool0oooo01H0oooo0`00001_0?ooo`00U@3oool00`000000oooo0?oo
o`0H0?ooo`<00000K@3oool009D0oooo0P00000J0?ooo`@00000J`3oool009D0oooo00<000000?oo
o`3oool06`3oool3000006X0oooo002E0?ooo`030000003oool0oooo01d0oooo0`00001X0?ooo`00
U@3oool00`000000oooo0?ooo`0O0?ooo`<00000IP3oool00840oooo0P0000040?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool08@3oool2000006D0oooo00200?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0S0?ooo`800000
H`3oool00800oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<0
00009@3oool200000640oooo001j0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`80
00001P3oool00`000000oooo0?ooo`0W0?ooo`800000G`3oool00800oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02P0oooo0`00001M0?oo
o`00P@3oool2000000X0oooo0P0000060?ooo`030000003oool0oooo02X0oooo0`00001K0?ooo`00
U@3oool00`000000oooo0?ooo`0/0?ooo`800000FP3oool009D0oooo00<000000?ooo`3oool0;@3o
ool3000005P0oooo002E0?ooo`800000<03oool3000005H0oooo002E0?ooo`030000003oool0oooo
0340oooo0P00001E0?ooo`00U@3oool00`000000oooo0?ooo`0c0?ooo`800000D`3oool009D0oooo
00<000000?ooo`3oool0=@3oool200000540oooo002E0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0CP3oool009D0oooo00<000000?ooo`3oool0>03oool2000004h0oooo002E0?oo
o`800000>`3oool2000004`0oooo002E0?ooo`030000003oool0oooo03`0oooo0P00001:0?ooo`00
U@3oool00`000000oooo0?ooo`0n0?ooo`800000B03oool009D0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`150?ooo`00U@3oool00`000000oooo0?ooo`110?ooo`800000A@3oool0
09D0oooo0P0000140?ooo`800000@`3oool009D0oooo00<000000?ooo`3oool0A@3oool200000440
oooo002E0?ooo`030000003oool0oooo04L0oooo0P00000o0?ooo`00U@3oool00`000000oooo0?oo
o`190?ooo`800000?@3oool00840oooo0P0000040?ooo`8000000`3oool3000000H0oooo00<00000
0?ooo`3oool0B`3oool2000003/0oooo00200?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`1=0?ooo`800000>@3oool00800oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<00000C`3oool2000003L0oooo
001j0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo
0?ooo`1A0?ooo`800000=@3oool00800oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo05<0oooo0P00000c0?ooo`00P@3oool2000000X0oooo0`00
00050?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0<03oool009D0oooo00<00000
0?ooo`3oool0EP3oool200000300oooo002E0?ooo`030000003oool0oooo05P0oooo0P00000^0?oo
o`00U@3oool2000005/0oooo00<000000?ooo`3oool0:`3oool009D0oooo00<000000?ooo`3oool0
F`3oool2000002/0oooo002E0?ooo`030000003oool0oooo05d0oooo0P00000Y0?ooo`00U@3oool0
0`000000oooo0?ooo`1O0?ooo`8000009`3oool009D0oooo00<000000?ooo`3oool0H@3oool30000
02@0oooo002E0?ooo`030000003oool0oooo06@0oooo0P00000R0?ooo`00U@3oool2000006L0oooo
0P00000P0?ooo`00U@3oool00`000000oooo0?ooo`1X0?ooo`8000007P3oool009D0oooo00<00000
0?ooo`3oool0JP3oool2000001`0oooo002E0?ooo`030000003oool0oooo06`0oooo1@00000G0?oo
o`00U@3oool00`000000oooo0?ooo`1^0?ooo`L000004`3oool009D0oooo00<000000?ooo`3oool0
L03oool:000000h0oooo002E0?ooo`800000LP3oool<000000/0oooo002E0?ooo`030000003oool0
oooo0780oooo2`00000;0?ooo`00U@3oool00`000000oooo0?ooo`1c0?ooo`T00000303oool009D0
oooo00<000000?ooo`3oool0M@3oool7000000`0oooo00210?ooo`800000103oool2000000D0oooo
0`0000040?ooo`030000003oool0oooo07H0oooo2000000:0?ooo`00P03oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M`3oool400000080oooo
0`0000080?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`D00000103oool3000007P0oooo
0P0000060?ooo`8000001P3oool007X0oooo100000020?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`00P03oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0Q03oool200000080oooo00210?ooo`8000002`3oool2000000D0oooo
00<000000?ooo`3oool0R03oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.51971, -1.85752, \
0.00348008, 0.00845246}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53045 1.00993 0.772376 0.831626 [
[.11655 .01141 -12 -9 ]
[.11655 .01141 12 0 ]
[.31853 .01141 -12 -9 ]
[.31853 .01141 12 0 ]
[.72251 .01141 -12 -9 ]
[.72251 .01141 12 0 ]
[.92449 .01141 -12 -9 ]
[.92449 .01141 12 0 ]
[.50802 .10707 -24 -4.5 ]
[.50802 .10707 0 4.5 ]
[.50802 .19024 -24 -4.5 ]
[.50802 .19024 0 4.5 ]
[.50802 .2734 -24 -4.5 ]
[.50802 .2734 0 4.5 ]
[.50802 .35656 -24 -4.5 ]
[.50802 .35656 0 4.5 ]
[.50802 .43973 -24 -4.5 ]
[.50802 .43973 0 4.5 ]
[.50802 .52289 -24 -4.5 ]
[.50802 .52289 0 4.5 ]
[.50802 .60605 -24 -4.5 ]
[.50802 .60605 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11655 .02391 m
.11655 .03016 L
s
[(-1.4)] .11655 .01141 0 1 Mshowa
.31853 .02391 m
.31853 .03016 L
s
[(-1.2)] .31853 .01141 0 1 Mshowa
.72251 .02391 m
.72251 .03016 L
s
[(-0.8)] .72251 .01141 0 1 Mshowa
.92449 .02391 m
.92449 .03016 L
s
[(-0.6)] .92449 .01141 0 1 Mshowa
.125 Mabswid
.16704 .02391 m
.16704 .02766 L
s
.21754 .02391 m
.21754 .02766 L
s
.26804 .02391 m
.26804 .02766 L
s
.36903 .02391 m
.36903 .02766 L
s
.41953 .02391 m
.41953 .02766 L
s
.47002 .02391 m
.47002 .02766 L
s
.57102 .02391 m
.57102 .02766 L
s
.62151 .02391 m
.62151 .02766 L
s
.67201 .02391 m
.67201 .02766 L
s
.773 .02391 m
.773 .02766 L
s
.8235 .02391 m
.8235 .02766 L
s
.874 .02391 m
.874 .02766 L
s
.06605 .02391 m
.06605 .02766 L
s
.01555 .02391 m
.01555 .02766 L
s
.97499 .02391 m
.97499 .02766 L
s
.25 Mabswid
0 .02391 m
1 .02391 L
s
.52052 .10707 m
.52677 .10707 L
s
[(-0.8)] .50802 .10707 1 0 Mshowa
.52052 .19024 m
.52677 .19024 L
s
[(-0.7)] .50802 .19024 1 0 Mshowa
.52052 .2734 m
.52677 .2734 L
s
[(-0.6)] .50802 .2734 1 0 Mshowa
.52052 .35656 m
.52677 .35656 L
s
[(-0.5)] .50802 .35656 1 0 Mshowa
.52052 .43973 m
.52677 .43973 L
s
[(-0.4)] .50802 .43973 1 0 Mshowa
.52052 .52289 m
.52677 .52289 L
s
[(-0.3)] .50802 .52289 1 0 Mshowa
.52052 .60605 m
.52677 .60605 L
s
[(-0.2)] .50802 .60605 1 0 Mshowa
.125 Mabswid
.52052 .04054 m
.52427 .04054 L
s
.52052 .05718 m
.52427 .05718 L
s
.52052 .07381 m
.52427 .07381 L
s
.52052 .09044 m
.52427 .09044 L
s
.52052 .12371 m
.52427 .12371 L
s
.52052 .14034 m
.52427 .14034 L
s
.52052 .15697 m
.52427 .15697 L
s
.52052 .17361 m
.52427 .17361 L
s
.52052 .20687 m
.52427 .20687 L
s
.52052 .2235 m
.52427 .2235 L
s
.52052 .24014 m
.52427 .24014 L
s
.52052 .25677 m
.52427 .25677 L
s
.52052 .29003 m
.52427 .29003 L
s
.52052 .30667 m
.52427 .30667 L
s
.52052 .3233 m
.52427 .3233 L
s
.52052 .33993 m
.52427 .33993 L
s
.52052 .3732 m
.52427 .3732 L
s
.52052 .38983 m
.52427 .38983 L
s
.52052 .40646 m
.52427 .40646 L
s
.52052 .42309 m
.52427 .42309 L
s
.52052 .45636 m
.52427 .45636 L
s
.52052 .47299 m
.52427 .47299 L
s
.52052 .48962 m
.52427 .48962 L
s
.52052 .50626 m
.52427 .50626 L
s
.52052 .53952 m
.52427 .53952 L
s
.52052 .55615 m
.52427 .55615 L
s
.52052 .57279 m
.52427 .57279 L
s
.52052 .58942 m
.52427 .58942 L
s
.52052 .00728 m
.52427 .00728 L
s
.25 Mabswid
.52052 0 m
.52052 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
1 .6136 m
.9179 .57596 L
s
% Start of user PostScript
-0.496585 -0.174969 -0.606531 -0.236183 MAarrowhead1
% End of user PostScript
.70359 .46433 m
.52052 .35656 L
s
% Start of user PostScript
-0.818731 -0.370409 -1. -0.5 MAarrowhead1
% End of user PostScript
.29692 .21109 m
.16719 .12025 L
s
% Start of user PostScript
-1.2214 -0.674929 -1.34986 -0.784156 MAarrowhead1
% End of user PostScript
.97619 .60332 m
.95324 .59271 L
.92713 .58038 L
.90154 .56804 L
.8759 .55542 L
.84746 .54112 L
.81891 .52647 L
.78726 .50989 L
.75544 .49285 L
.72354 .47542 L
.68816 .45567 L
.65263 .43542 L
.61706 .41473 L
.57759 .39131 L
.538 .36731 L
.4941 .34014 L
.44997 .31224 L
.40576 .28371 L
.35672 .25141 L
.3075 .21829 L
.25292 .18079 L
.19802 .14225 L
.14298 .10281 L
.08194 .05814 L
.02381 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`008@3oool500000080oooo0P0000050?ooo`<000009P3oool500000080oooo0P0000030?oo
o`@00000H03oool2000000@0oooo0P0000040?ooo`800000:P3oool2000000@0oooo0P0000030?oo
o`<000004P3oool002<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0H03oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000002P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000A0?ooo`008`3oool00`000000oooo0?ooo`070?ooo`D00000:03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05l0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000X0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool0
01/0oooo100000040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000008@3oool4
000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1H0?ooo`@000000P3oool0
10000000oooo0?ooo`0000090?ooo`8000008`3oool400000080oooo00@000000?ooo`3oool00000
203oool300000180oooo000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000:@3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000002d0oooo00<000000?ooo`3oool0
;`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002P0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`008P3oool2000000/0oooo0P00000X0?oo
o`8000002P3oool2000002h0oooo00<000000?ooo`3oool0<03oool2000000X0oooo0P00000Z0?oo
o`8000002P3oool300000140oooo002E0?ooo`800000R@3oool009D0oooo00<000000?ooo`3oool0
R03oool000`0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`280?ooo`003@3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo08P0oooo000>0?ooo`800000Q@3oool00`00
0000oooo0?ooo`280?ooo`001P3ooooo000001@000001`3oool000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo000B0?ooo`8000004P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01T0oooo000D0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool0R03oool001D0oooo00<000000?ooo`3oool0O@3oool00`00
0000oooo0?ooo`280?ooo`005P3oool2000007d0oooo0P0000290?ooo`00603oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo08P0oooo000I0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0R03oool001X0oooo0P00001i0?ooo`030000003oool0oooo08P0oooo000L0?oo
o`030000003oool0oooo07H0oooo0P0000290?ooo`007@3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo08P0oooo000N0?ooo`800000M@3oool00`000000oooo0?ooo`280?ooo`00803o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo08P0oooo000Q0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0R03oool00280oooo0P00001a0?ooo`800000R@3oool002@0
oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`280?ooo`009@3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo08P0oooo000V0?ooo`800000K@3oool00`000000oooo0?oo
o`280?ooo`00:03oool00`000000oooo0?ooo`1Z0?ooo`800000R@3oool002T0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`280?ooo`00:P3oool2000006T0oooo00<000000?ooo`3o
ool0R03oool002`0oooo00<000000?ooo`3oool0DP3oool2000000@0oooo0P0000040?ooo`800000
1P3oool00`000000oooo0?ooo`280?ooo`00;@3oool00`000000oooo0?ooo`1@0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`280?ooo`00
;P3oool200000500oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`800000R@3oool00300oooo00<000000?ooo`3oool0A`3oool400000080oooo00@000000?ooo`3o
ool000002@3oool2000000H0oooo00<000000?ooo`3oool0R03oool00340oooo00<000000?ooo`3o
ool0C03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0R03oool00380oooo1000001;0?ooo`8000002P3oool2000000H0oooo00<000000?oo
o`3oool0R03oool003@0oooo1000001M0?ooo`800000R@3oool003D0oooo1@00001K0?ooo`030000
003oool0oooo08P0oooo000f0?ooo`H00000F@3oool00`000000oooo0?ooo`280?ooo`00=`3oool7
000005L0oooo00<000000?ooo`3oool0R03oool003P0oooo2000001E0?ooo`030000003oool0oooo
08P0oooo000i0?ooo`T00000D`3oool2000008T0oooo000j0?ooo`L00000E03oool00`000000oooo
0?ooo`280?ooo`00>`3oool5000005D0oooo00<000000?ooo`3oool0R03oool003/0oooo1`00001C
0?ooo`030000003oool0oooo08P0oooo000l0?ooo`<0000000@0oooo0000000000000000DP3oool0
0`000000oooo0?ooo`280?ooo`00?@3oool00`000000oooo0?ooo`020?ooo`<00000D03oool20000
08T0oooo00130?ooo`<00000C`3oool00`000000oooo0?ooo`280?ooo`00A@3oool2000004h0oooo
00<000000?ooo`3oool0R03oool004H0oooo0`00001<0?ooo`030000003oool0oooo08P0oooo0018
0?ooo`800000B`3oool2000008T0oooo00190?ooo`<00000B@3oool00`000000oooo0?ooo`280?oo
o`00B`3oool2000004P0oooo00<000000?ooo`3oool0R03oool004`0oooo0P00000c0?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`280?ooo`00CP3o
ool200000300oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo08P0oooo001?0?ooo`800000;`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo0P0000290?ooo`00D@3oool2000002L0oooo100000020?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`280?ooo`00DP3o
ool2000002`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo08P0oooo001D0?ooo`030000003oool0oooo02X0oooo0P0000090?ooo`@00000
1@3oool00`000000oooo0?ooo`280?ooo`00E@3oool2000003h0oooo0P0000290?ooo`00E`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08P0oooo001H0?ooo`800000>`3oool00`00
0000oooo0?ooo`280?ooo`00FP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08P0
oooo001K0?ooo`800000>03oool00`000000oooo0?ooo`280?ooo`00G@3oool00`000000oooo0?oo
o`0e0?ooo`800000R@3oool005h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`28
0?ooo`00G`3oool2000003@0oooo00<000000?ooo`3oool0R03oool00640oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`280?ooo`00HP3oool200000340oooo0P0000290?ooo`00I03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08P0oooo001U0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0R03oool006H0oooo0P00000]0?ooo`030000003oool0oooo
08P0oooo001X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0R03oool006T0oooo
0P00000Z0?ooo`800000R@3oool006/0oooo0P00000X0?ooo`030000003oool0oooo08P0oooo001]
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0R03oool006h0oooo0P00000A0?oo
o`800000103oool2000000<0oooo0`0000060?ooo`030000003oool0oooo08P0oooo001`0?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo08P0oooo001a0?ooo`8000003@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000D0oooo0P0000290?ooo`00L`3oool2000000D0oooo10000002
0?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003oool0oooo08P0oooo001e
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo08P0oooo001f0?ooo`8000002@3oool2000000X0oooo0`000005
0?ooo`030000003oool0oooo08P0oooo001h0?ooo`030000003oool0oooo01X0oooo0P0000290?oo
o`00N@3oool2000001X0oooo00<000000?ooo`3oool0R03oool007/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`280?ooo`00O03oool2000001L0oooo00<000000?ooo`3oool0R03o
ool007h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`280?ooo`00O`3oool20000
01@0oooo0P0000290?ooo`00P@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo08P0
oooo00220?ooo`8000004@3oool00`000000oooo0?ooo`280?ooo`00Q03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo08P0oooo00250?ooo`8000003P3oool2000008T0oooo00270?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0R03oool008P0oooo0P00000;0?ooo`03
0000003oool0oooo08P0oooo002:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
R03oool008/0oooo0P0000080?ooo`030000003oool0oooo08P0oooo002=0?ooo`030000003oool0
oooo00D0oooo0P0000290?ooo`00SP3oool2000000D0oooo00<000000?ooo`3oool0R03oool00840
oooo0P0000040?ooo`800000103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0R03oool00800oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000008X0oooo00200?ooo`040000003oool0oooo000000/0oooo00@00000
0?ooo`3oool0oooo100000290?ooo`00NP3oool400000080oooo00@000000?ooo`3oool000002@3o
ool2000000H0oooo1@0000260?ooo`00P03oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000001P0000220?ooo`00P@3oool2000000X0oooo0`000005
0?ooo`030000003oool0oooo00T00000O`3oool009D0oooo00@000000?ooo`3oool0oooo2P00001m
0?ooo`00U@3oool2000000<0oooo2000001n0?ooo`00U@3oool00`000000oooo0?ooo`030?ooo`L0
0000OP3oool009D0oooo00<000000?ooo`3oool0103oool6000007h0oooo002E0?ooo`030000003o
ool0oooo00D0oooo1`00001l0?ooo`00U@3oool00`000000oooo0?ooo`060?ooo`8000000P3oool3
000007/0oooo002E0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`<00000N@3oool009D0
oooo00<000000?ooo`3oool03@3oool4000007L0oooo002E0?ooo`030000003oool0oooo00l0oooo
0`00001f0?ooo`00U@3oool00`000000oooo0?ooo`0A0?ooo`<00000M03oool009D0oooo0P00000D
0?ooo`<00000LP3oool009D0oooo00<000000?ooo`3oool05@3oool200000740oooo002E0?ooo`03
0000003oool0oooo01L0oooo0P00001_0?ooo`00U@3oool00`000000oooo0?ooo`0H0?ooo`<00000
K@3oool009D0oooo00<000000?ooo`3oool06P3oool2000006`0oooo002E0?ooo`8000007@3oool2
000006X0oooo002E0?ooo`030000003oool0oooo01d0oooo0`00001X0?ooo`00P@3oool2000000@0
oooo0P0000050?ooo`<00000103oool00`000000oooo0?ooo`0O0?ooo`800000I`3oool00800oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240
oooo0P00001U0?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`D00000103oool2000002<0
oooo0`00001S0?ooo`00NP3oool400000080oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo02@0oooo0P00001R0?ooo`00P03oool010000000
oooo0?ooo`0000090?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool09P3oool20000
0600oooo00210?ooo`8000002`3oool2000000D0oooo00<000000?ooo`3oool09`3oool3000005h0
oooo002E0?ooo`030000003oool0oooo02T0oooo0P00001M0?ooo`00U@3oool2000002`0oooo0P00
001K0?ooo`00U@3oool00`000000oooo0?ooo`0/0?ooo`<00000F@3oool009D0oooo00<000000?oo
o`3oool0;P3oool2000005P0oooo002E0?ooo`030000003oool0oooo0300oooo0P00001F0?ooo`00
U@3oool2000003<0oooo0P00001D0?ooo`00U@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0540oooo002E0?ooo`030000003oool0oooo03D0oooo0P00001A0?ooo`00U@3oool00`00
0000oooo0?ooo`0g0?ooo`800000C`3oool009D0oooo00<000000?ooo`3oool0>@3oool2000004d0
oooo002E0?ooo`800000?03oool2000004/0oooo002E0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0B03oool009D0oooo00<000000?ooo`3oool0?P3oool2000004P0oooo002E0?oo
o`030000003oool0oooo0400oooo0P0000160?ooo`00U@3oool00`000000oooo0?ooo`120?ooo`80
0000A03oool009D0oooo0P0000150?ooo`800000@P3oool009D0oooo00<000000?ooo`3oool0AP3o
ool200000400oooo00210?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0
oooo04P0oooo0P00000n0?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0BP3oool2000003`0oooo00200?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0103oool2000004d0oooo0P00000j0?ooo`00NP3oool4
00000080oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04h0oooo0P00000h0?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0D03oool2000003H0oooo00210?ooo`8000002P3o
ool2000000H0oooo00<000000?ooo`3oool0DP3oool2000003@0oooo002E0?ooo`030000003oool0
oooo05@0oooo0P00000b0?ooo`00U@3oool2000005L0oooo0P00000`0?ooo`00U@3oool00`000000
oooo0?ooo`1H0?ooo`800000;P3oool009D0oooo00<000000?ooo`3oool0FP3oool2000002`0oooo
002E0?ooo`030000003oool0oooo05`0oooo0P00000Z0?ooo`00U@3oool2000005l0oooo00<00000
0?ooo`3oool09`3oool009D0oooo00<000000?ooo`3oool0G`3oool2000002L0oooo002E0?ooo`03
0000003oool0oooo0640oooo0P00000U0?ooo`00U@3oool00`000000oooo0?ooo`1S0?ooo`800000
8`3oool009D0oooo00<000000?ooo`3oool0I@3oool200000240oooo002E0?ooo`800000J03oool2
000001l0oooo002E0?ooo`030000003oool0oooo06T0oooo1@00000J0?ooo`00U@3oool00`000000
oooo0?ooo`1[0?ooo`X000004`3oool009D0oooo00<000000?ooo`3oool0K03oool=000000l0oooo
002E0?ooo`800000K`3oool;000000l0oooo002E0?ooo`030000003oool0oooo06l0oooo2@00000@
0?ooo`00U@3oool00`000000oooo0?ooo`1`0?ooo`P00000403oool00840oooo0P0000040?ooo`80
00000`3oool4000000D0oooo00<000000?ooo`3oool0L@3oool8000000l0oooo00200?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1b0?ooo`D0
00000P3oool2000000d0oooo00200?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool2000007D0oooo0P0000050?ooo`8000002`3oool007X0oooo100000020?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo00D0oooo0P0000090?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0O`3oool2000000L0oooo00210?ooo`80
00002P3oool2000000H0oooo00<000000?ooo`3oool0R03oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.53729, -0.954413, \
0.0036026, 0.00437501}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53045 2.01987 0.772376 0.415813 [
[.31853 .34406 -12 -9 ]
[.31853 .34406 12 0 ]
[.52052 .34406 -12 -9 ]
[.52052 .34406 12 0 ]
[.72251 .34406 -12 -9 ]
[.72251 .34406 12 0 ]
[.92449 .34406 -12 -9 ]
[.92449 .34406 12 0 ]
[.10405 .02391 -24 -4.5 ]
[.10405 .02391 0 4.5 ]
[.10405 .10707 -24 -4.5 ]
[.10405 .10707 0 4.5 ]
[.10405 .19024 -24 -4.5 ]
[.10405 .19024 0 4.5 ]
[.10405 .2734 -24 -4.5 ]
[.10405 .2734 0 4.5 ]
[.10405 .43973 -24 -4.5 ]
[.10405 .43973 0 4.5 ]
[.10405 .52289 -24 -4.5 ]
[.10405 .52289 0 4.5 ]
[.10405 .60605 -24 -4.5 ]
[.10405 .60605 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31853 .35656 m
.31853 .36281 L
s
[(-0.6)] .31853 .34406 0 1 Mshowa
.52052 .35656 m
.52052 .36281 L
s
[(-0.5)] .52052 .34406 0 1 Mshowa
.72251 .35656 m
.72251 .36281 L
s
[(-0.4)] .72251 .34406 0 1 Mshowa
.92449 .35656 m
.92449 .36281 L
s
[(-0.3)] .92449 .34406 0 1 Mshowa
.125 Mabswid
.15694 .35656 m
.15694 .36031 L
s
.19734 .35656 m
.19734 .36031 L
s
.23774 .35656 m
.23774 .36031 L
s
.27814 .35656 m
.27814 .36031 L
s
.35893 .35656 m
.35893 .36031 L
s
.39933 .35656 m
.39933 .36031 L
s
.43973 .35656 m
.43973 .36031 L
s
.48012 .35656 m
.48012 .36031 L
s
.56092 .35656 m
.56092 .36031 L
s
.60131 .35656 m
.60131 .36031 L
s
.64171 .35656 m
.64171 .36031 L
s
.68211 .35656 m
.68211 .36031 L
s
.7629 .35656 m
.7629 .36031 L
s
.8033 .35656 m
.8033 .36031 L
s
.8437 .35656 m
.8437 .36031 L
s
.8841 .35656 m
.8841 .36031 L
s
.07615 .35656 m
.07615 .36031 L
s
.03575 .35656 m
.03575 .36031 L
s
.96489 .35656 m
.96489 .36031 L
s
.25 Mabswid
0 .35656 m
1 .35656 L
s
.11655 .02391 m
.1228 .02391 L
s
[(-1.8)] .10405 .02391 1 0 Mshowa
.11655 .10707 m
.1228 .10707 L
s
[(-1.6)] .10405 .10707 1 0 Mshowa
.11655 .19024 m
.1228 .19024 L
s
[(-1.4)] .10405 .19024 1 0 Mshowa
.11655 .2734 m
.1228 .2734 L
s
[(-1.2)] .10405 .2734 1 0 Mshowa
.11655 .43973 m
.1228 .43973 L
s
[(-0.8)] .10405 .43973 1 0 Mshowa
.11655 .52289 m
.1228 .52289 L
s
[(-0.6)] .10405 .52289 1 0 Mshowa
.11655 .60605 m
.1228 .60605 L
s
[(-0.4)] .10405 .60605 1 0 Mshowa
.125 Mabswid
.11655 .0447 m
.1203 .0447 L
s
.11655 .06549 m
.1203 .06549 L
s
.11655 .08628 m
.1203 .08628 L
s
.11655 .12787 m
.1203 .12787 L
s
.11655 .14866 m
.1203 .14866 L
s
.11655 .16945 m
.1203 .16945 L
s
.11655 .21103 m
.1203 .21103 L
s
.11655 .23182 m
.1203 .23182 L
s
.11655 .25261 m
.1203 .25261 L
s
.11655 .29419 m
.1203 .29419 L
s
.11655 .31498 m
.1203 .31498 L
s
.11655 .33577 m
.1203 .33577 L
s
.11655 .37735 m
.1203 .37735 L
s
.11655 .39814 m
.1203 .39814 L
s
.11655 .41893 m
.1203 .41893 L
s
.11655 .46052 m
.1203 .46052 L
s
.11655 .48131 m
.1203 .48131 L
s
.11655 .5021 m
.1203 .5021 L
s
.11655 .54368 m
.1203 .54368 L
s
.11655 .56447 m
.1203 .56447 L
s
.11655 .58526 m
.1203 .58526 L
s
.11655 .00312 m
.1203 .00312 L
s
.25 Mabswid
.11655 0 m
.11655 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
1 .6136 m
.9179 .57596 L
s
% Start of user PostScript
-0.248293 -0.349938 -0.303265 -0.472367 MAarrowhead1
% End of user PostScript
.70359 .46433 m
.52052 .35656 L
s
% Start of user PostScript
-0.409365 -0.740818 -0.5 -1. MAarrowhead1
% End of user PostScript
.29692 .21109 m
.16719 .12025 L
s
% Start of user PostScript
-0.610701 -1.34986 -0.674929 -1.56831 MAarrowhead1
% End of user PostScript
.97619 .60332 m
.95324 .59271 L
.92713 .58038 L
.90154 .56804 L
.8759 .55542 L
.84746 .54112 L
.81891 .52647 L
.78726 .50989 L
.75544 .49285 L
.72354 .47542 L
.68816 .45567 L
.65263 .43542 L
.61706 .41473 L
.57759 .39131 L
.538 .36731 L
.4941 .34014 L
.44997 .31224 L
.40576 .28371 L
.35672 .25141 L
.3075 .21829 L
.25292 .18079 L
.19802 .14225 L
.14298 .10281 L
.08194 .05814 L
.02381 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o8P3oool2
00000?`0oooo000R0?ooo`030000003oool0oooo0?/0oooo000R0?ooo`030000003oool0oooo0?/0
oooo000R0?ooo`030000003oool0oooo0?/0oooo00080?ooo`030000003oool0oooo0080oooo1@00
00020?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0n`3oool000T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0n`3oool000X0oooo0P0000030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000001@3oool300000?/0oooo00070?ooo`@0000000D0oooo0000003oool0oooo0000
000:0?ooo`8000001P3oool00`000000oooo0?ooo`3k0?ooo`003@3oool00`000000oooo00000009
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0n`3oool000h0oooo0P00000:
0?ooo`8000001P3oool00`000000oooo0?ooo`3k0?ooo`00403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?/0oooo000A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0n`3oool00180oooo0P00000>0?ooo`800000o03oool001@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3k0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?/0oooo000F0?ooo`8000002P3oool00`000000oooo0?ooo`3k0?ooo`00603oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?/0oooo000I0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0n`3oool001X0oooo0P0000060?ooo`800000o03oool001`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3k0?ooo`007@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?/0oooo000N0?ooo`8000000P3oool00`000000oooo0?ooo`3k0?ooo`00
803oool00`000000oooo0000003m0?ooo`008@3oool200000?d0oooo000R0?ooo`800000o03oool0
0280oooo00<000000?ooo`000000n`3oool00280oooo00@000000?ooo`3oool00000nP3oool00280
oooo00@000000?ooo`3oool0oooo0P00003h0?ooo`003@3oool500000080oooo0P0000030?ooo`<0
00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?D0oooo000?0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?@0oooo000?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool3000000D0oooo0P00003d0?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0
1`3oool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3a0?ooo`003`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool200000?40oooo000>0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3^0?ooo`008P3oool00`000000oooo0?ooo`0;0?ooo`800000kP3oool00280
oooo00<000000?ooo`3oool0303oool400000>/0oooo000R0?ooo`8000003P3oool500000>T0oooo
000R0?ooo`030000003oool0oooo00h0oooo1`00003V0?ooo`008P3oool00`000000oooo0?ooo`0?
0?ooo`T00000h`3oool00280oooo00<000000?ooo`3oool0403oool:00000>40oooo000R0?ooo`03
0000003oool0oooo0100oooo2@00003R0?ooo`008P3oool00`000000oooo0?ooo`0A0?ooo`P00000
hP3oool00280oooo0P00000C0?ooo`H00000h`3oool00280oooo00<000000?ooo`3oool04`3oool4
000000030?ooo`00000000000>40oooo000R0?ooo`030000003oool0oooo01@0oooo0`0000020?oo
o`800000h03oool00280oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`80
0000g`3oool00280oooo00<000000?ooo`3oool0703oool200000=d0oooo000R0?ooo`030000003o
ool0oooo01d0oooo0P00003L0?ooo`008P3oool200000200oooo0P00003J0?ooo`008P3oool00`00
0000oooo0?ooo`0P0?ooo`800000f@3oool00280oooo00<000000?ooo`3oool08P3oool200000=L0
oooo000R0?ooo`030000003oool0oooo02<0oooo0P00003F0?ooo`003@3oool500000080oooo0P00
00050?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`<00000e03oool000l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo0P00003C
0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`D00000103oool3000002L0oooo0P00003B0?oo
o`001`3oool4000000@0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo02T0oooo0P00003@0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0:P3oool200000<l0oooo000>0?ooo`800000
2`3oool2000000D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3<0?ooo`008P3o
ool00`000000oooo0?ooo`0]0?ooo`800000c03oool00280oooo00<000000?ooo`3oool0;P3oool2
00000</0oooo000R0?ooo`800000<@3oool00`000000oooo0?ooo`380?ooo`008P3oool00`000000
oooo0?ooo`0a0?ooo`800000b03oool00280oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`350?ooo`008P3oool00`000000oooo0?ooo`0d0?ooo`800000a@3oool00280oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`320?ooo`008P3oool00`000000oooo0?ooo`0g0?oo
o`800000`P3oool00280oooo0P00000j0?ooo`030000003oool0oooo0;l0oooo000R0?ooo`030000
003oool0oooo03X0oooo0P00002o0?ooo`008P3oool00`000000oooo0?ooo`0l0?ooo`800000_@3o
ool00280oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`2j0?ooo`008P3oool00`00
0000oooo0?ooo`0o0?ooo`800000^P3oool00280oooo0P0000120?ooo`030000003oool0oooo0;L0
oooo000R0?ooo`030000003oool0oooo0480oooo0P00002g0?ooo`008P3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo0;@0oooo000R0?ooo`030000003oool0oooo04D0oooo0P00002d
0?ooo`003@3oool500000080oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo0;40oooo000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`180?ooo`800000/@3oool000l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`<00000BP3oool200000:l0oooo00070?ooo`@00000103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`2/0?ooo`003`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0C@3oool200000:`0oooo000>0?ooo`8000002P3oool2
000000H0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2Y0?ooo`008P3oool00`00
0000oooo0?ooo`1@0?ooo`800000Z@3oool00280oooo00<000000?ooo`3oool0DP3oool200000:L0
oooo000R0?ooo`800000E@3oool00`000000oooo0?ooo`2T0?ooo`008P3oool00`000000oooo0?oo
o`1E0?ooo`800000Y03oool00280oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`2Q
0?ooo`008P3oool00`000000oooo0?ooo`1H0?ooo`800000X@3oool00280oooo00<000000?ooo`3o
ool0FP3oool2000009l0oooo000R0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
W03oool00280oooo0P00000c0?ooo`800000103oool2000000<0oooo0`00000M0?ooo`8000003@3o
ool2000000@0oooo0P0000040?ooo`800000:`3oool2000000@0oooo0P0000050?ooo`<00000:P3o
ool2000000@0oooo0P0000040?ooo`8000003P3oool00280oooo00<000000?ooo`3oool0<@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000003@3oool00280oooo00<000000?ooo`3oool0<@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001l0oooo0P0000090?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000080?ooo`D00000:@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00`0oooo000R0?ooo`030000003oool0
oooo02/0oooo100000020?ooo`040000003oool0oooo000000P0oooo0`00000R0?ooo`030000003o
ool0oooo00@000000P3oool010000000oooo0?ooo`0000090?ooo`800000903oool400000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000T0?ooo`@000000P3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00/0oooo000R0?ooo`030000003oool0oooo
0340oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0R0?ooo`8000001P3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0000000Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000003@3oool00280oooo00<000000?ooo`3oool0<P3oool2000000X0oooo0`00000T0?ooo`03
0000003oool0oooo00@0oooo0P00000:0?ooo`<00000:P3oool2000000/0oooo0P00000[0?ooo`80
00002P3oool2000000h0oooo000R0?ooo`800000I`3oool2000009<0oooo000R0?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool0T03oool00280oooo00<000000?ooo`3oool0J@3oool2
00000900oooo000R0?ooo`030000003oool0oooo06/0oooo0P00002>0?ooo`008P3oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo08/0oooo000R0?ooo`030000003oool0oooo06h0oooo
0P00002;0?ooo`0000<0oooo000000000000o`00000L00000080oooo000;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`H000001@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo000R0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0000000600000300oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0E0?ooo`008P3oool00`000000oooo0?ooo`1c0?ooo`X0
0000OP3oool00280oooo00<000000?ooo`3oool0M03oool;000007`0oooo000R0?ooo`030000003o
ool0oooo07D0oooo2@00001m0?ooo`008P3oool2000007L0oooo2000001m0?ooo`008P3oool00`00
0000oooo0?ooo`1g0?ooo`H00000OP3oool00280oooo00<000000?ooo`3oool0N03oool400000003
0?ooo`000000000007`0oooo000R0?ooo`030000003oool0oooo07T0oooo0`0000020?ooo`800000
N`3oool00280oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`030?ooo`800000N@3o
ool00280oooo00<000000?ooo`3oool0P@3oool3000007L0oooo000R0?ooo`800000Q03oool20000
07H0oooo000R0?ooo`030000003oool0oooo08@0oooo0`00001d0?ooo`008P3oool00`000000oooo
0?ooo`260?ooo`<00000LP3oool00280oooo00<000000?ooo`3oool0R03oool200000740oooo000R
0?ooo`030000003oool0oooo08T0oooo0`00001_0?ooo`008P3oool00`000000oooo0?ooo`2;0?oo
o`<00000K@3oool00280oooo0P00002=0?ooo`@00000J`3oool00280oooo00<000000?ooo`3oool0
SP3oool3000006X0oooo000R0?ooo`030000003oool0oooo0900oooo0`00001X0?ooo`008P3oool0
0`000000oooo0?ooo`2B0?ooo`<00000IP3oool000h0oooo0P0000040?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool0U03oool2000006D0oooo000=0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2F0?ooo`800000H`3oool0
00d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<00000V03o
ool200000640oooo00070?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000001P3o
ool00`000000oooo0?ooo`2J0?ooo`800000G`3oool000d0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo09/0oooo0`00001M0?ooo`003P3o
ool2000000X0oooo0P0000060?ooo`030000003oool0oooo09d0oooo0`00001K0?ooo`008P3oool0
0`000000oooo0?ooo`2O0?ooo`800000FP3oool00280oooo00<000000?ooo`3oool0X03oool30000
05P0oooo000R0?ooo`800000X`3oool3000005H0oooo000R0?ooo`030000003oool0oooo0:@0oooo
0P00001E0?ooo`008P3oool00`000000oooo0?ooo`2V0?ooo`800000D`3oool00280oooo00<00000
0?ooo`3oool0Z03oool200000540oooo000R0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0CP3oool00280oooo00<000000?ooo`3oool0Z`3oool2000004h0oooo000R0?ooo`800000
[P3oool2000004`0oooo000R0?ooo`030000003oool0oooo0:l0oooo0P00001:0?ooo`008P3oool0
0`000000oooo0?ooo`2a0?ooo`800000B03oool00280oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`150?ooo`008P3oool00`000000oooo0?ooo`2d0?ooo`800000A@3oool00280oooo
0P00002g0?ooo`800000@`3oool00280oooo00<000000?ooo`3oool0^03oool200000440oooo000R
0?ooo`030000003oool0oooo0;X0oooo0P00000o0?ooo`008P3oool00`000000oooo0?ooo`2l0?oo
o`800000?@3oool000h0oooo0P0000040?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3o
ool0_P3oool2000003/0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`300?ooo`800000>@3oool000d0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000050?ooo`<00000`P3oool2000003L0oooo00070?oo
o`@000000P3oool010000000oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`34
0?ooo`800000=@3oool000d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0<H0oooo0P00000c0?ooo`003P3oool2000000X0oooo0`0000050?oo
o`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0<03oool00280oooo00<000000?ooo`3o
ool0b@3oool200000300oooo000R0?ooo`030000003oool0oooo0</0oooo0P00000^0?ooo`008P3o
ool200000<h0oooo00<000000?ooo`3oool0:`3oool00280oooo00<000000?ooo`3oool0cP3oool2
000002/0oooo000R0?ooo`030000003oool0oooo0=00oooo0P00000Y0?ooo`008P3oool00`000000
oooo0?ooo`3B0?ooo`8000009`3oool00280oooo00<000000?ooo`3oool0e03oool3000002@0oooo
000R0?ooo`030000003oool0oooo0=L0oooo0P00000R0?ooo`008P3oool200000=X0oooo0P00000P
0?ooo`008P3oool00`000000oooo0?ooo`3K0?ooo`8000007P3oool00280oooo00<000000?ooo`3o
ool0g@3oool2000001`0oooo000R0?ooo`030000003oool0oooo0=l0oooo1@00000G0?ooo`008P3o
ool00`000000oooo0?ooo`3Q0?ooo`L000004`3oool00280oooo00<000000?ooo`3oool0h`3oool:
000000h0oooo000R0?ooo`800000i@3oool<000000/0oooo000R0?ooo`030000003oool0oooo0>D0
oooo2`00000;0?ooo`008P3oool00`000000oooo0?ooo`3V0?ooo`T00000303oool00280oooo00<0
00000?ooo`3oool0j03oool7000000`0oooo000>0?ooo`800000103oool2000000D0oooo0`000004
0?ooo`030000003oool0oooo0>T0oooo2000000:0?ooo`003@3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0jP3oool400000080oooo0`000008
0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`D00000103oool300000>/0oooo0P000006
0?ooo`8000001P3oool000L0oooo100000020?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00H0oooo0P00
00040?ooo`003@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0m`3oool200000080oooo000>0?ooo`8000002`3oool2000000D0oooo00<00000
0?ooo`3oool0n`3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.759851, -1.85752, \
0.00174003, 0.00845246}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53045 1.00993 -0.154342 0.415813 [
[.11655 .24897 -12 -9 ]
[.11655 .24897 12 0 ]
[.31853 .24897 -12 -9 ]
[.31853 .24897 12 0 ]
[.72251 .24897 -12 -9 ]
[.72251 .24897 12 0 ]
[.92449 .24897 -12 -9 ]
[.92449 .24897 12 0 ]
[.50802 .01198 -18 -4.5 ]
[.50802 .01198 0 4.5 ]
[.50802 .09515 -18 -4.5 ]
[.50802 .09515 0 4.5 ]
[.50802 .17831 -18 -4.5 ]
[.50802 .17831 0 4.5 ]
[.50802 .34463 -18 -4.5 ]
[.50802 .34463 0 4.5 ]
[.50802 .4278 -18 -4.5 ]
[.50802 .4278 0 4.5 ]
[.50802 .51096 -18 -4.5 ]
[.50802 .51096 0 4.5 ]
[.50802 .59412 -18 -4.5 ]
[.50802 .59412 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11655 .26147 m
.11655 .26772 L
s
[(-1.4)] .11655 .24897 0 1 Mshowa
.31853 .26147 m
.31853 .26772 L
s
[(-1.2)] .31853 .24897 0 1 Mshowa
.72251 .26147 m
.72251 .26772 L
s
[(-0.8)] .72251 .24897 0 1 Mshowa
.92449 .26147 m
.92449 .26772 L
s
[(-0.6)] .92449 .24897 0 1 Mshowa
.125 Mabswid
.16704 .26147 m
.16704 .26522 L
s
.21754 .26147 m
.21754 .26522 L
s
.26804 .26147 m
.26804 .26522 L
s
.36903 .26147 m
.36903 .26522 L
s
.41953 .26147 m
.41953 .26522 L
s
.47002 .26147 m
.47002 .26522 L
s
.57102 .26147 m
.57102 .26522 L
s
.62151 .26147 m
.62151 .26522 L
s
.67201 .26147 m
.67201 .26522 L
s
.773 .26147 m
.773 .26522 L
s
.8235 .26147 m
.8235 .26522 L
s
.874 .26147 m
.874 .26522 L
s
.06605 .26147 m
.06605 .26522 L
s
.01555 .26147 m
.01555 .26522 L
s
.97499 .26147 m
.97499 .26522 L
s
.25 Mabswid
0 .26147 m
1 .26147 L
s
.52052 .01198 m
.52677 .01198 L
s
[(0.4)] .50802 .01198 1 0 Mshowa
.52052 .09515 m
.52677 .09515 L
s
[(0.6)] .50802 .09515 1 0 Mshowa
.52052 .17831 m
.52677 .17831 L
s
[(0.8)] .50802 .17831 1 0 Mshowa
.52052 .34463 m
.52677 .34463 L
s
[(1.2)] .50802 .34463 1 0 Mshowa
.52052 .4278 m
.52677 .4278 L
s
[(1.4)] .50802 .4278 1 0 Mshowa
.52052 .51096 m
.52677 .51096 L
s
[(1.6)] .50802 .51096 1 0 Mshowa
.52052 .59412 m
.52677 .59412 L
s
[(1.8)] .50802 .59412 1 0 Mshowa
.125 Mabswid
.52052 .03277 m
.52427 .03277 L
s
.52052 .05356 m
.52427 .05356 L
s
.52052 .07436 m
.52427 .07436 L
s
.52052 .11594 m
.52427 .11594 L
s
.52052 .13673 m
.52427 .13673 L
s
.52052 .15752 m
.52427 .15752 L
s
.52052 .1991 m
.52427 .1991 L
s
.52052 .21989 m
.52427 .21989 L
s
.52052 .24068 m
.52427 .24068 L
s
.52052 .28226 m
.52427 .28226 L
s
.52052 .30305 m
.52427 .30305 L
s
.52052 .32384 m
.52427 .32384 L
s
.52052 .36542 m
.52427 .36542 L
s
.52052 .38622 m
.52427 .38622 L
s
.52052 .40701 m
.52427 .40701 L
s
.52052 .44859 m
.52427 .44859 L
s
.52052 .46938 m
.52427 .46938 L
s
.52052 .49017 m
.52427 .49017 L
s
.52052 .53175 m
.52427 .53175 L
s
.52052 .55254 m
.52427 .55254 L
s
.52052 .57333 m
.52427 .57333 L
s
.52052 .61491 m
.52427 .61491 L
s
.25 Mabswid
.52052 0 m
.52052 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
1 .00443 m
.9179 .04207 L
s
% Start of user PostScript
-0.496585 0.349938 -0.606531 0.472367 MAarrowhead1
% End of user PostScript
.70359 .1537 m
.52052 .26147 L
s
% Start of user PostScript
-0.818731 0.740818 -1. 1. MAarrowhead1
% End of user PostScript
.29692 .40695 m
.16719 .49778 L
s
% Start of user PostScript
-1.2214 1.34986 -1.34986 1.56831 MAarrowhead1
% End of user PostScript
.97619 .01472 m
.95324 .02532 L
.92713 .03765 L
.90154 .05 L
.8759 .06262 L
.84746 .07691 L
.81891 .09156 L
.78726 .10815 L
.75544 .12518 L
.72354 .14262 L
.68816 .16236 L
.65263 .18261 L
.61706 .2033 L
.57759 .22673 L
.538 .25072 L
.4941 .2779 L
.44997 .30579 L
.40576 .33432 L
.35672 .36663 L
.3075 .39974 L
.25292 .43725 L
.19802 .47578 L
.14298 .51523 L
.08194 .55989 L
.02381 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00U@3oool00`000000oooo0?ooo`280?ooo`00P@3oool2000000@0oooo0P0000050?ooo`<0
0000103oool00`000000oooo0?ooo`240?ooo`8000000P3oool00800oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo00200?ooo`040000003oool0oooo000000P0oooo1@0000040?ooo`<0
0000N03oool2000000H0oooo0P0000060?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0M`3oool4000000<0oooo0P0000080?oo
o`00P03oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0MP3oool5000000030?ooo`000000000000X0oooo00210?ooo`8000002`3oool2000000D0
oooo00<000000?ooo`3oool0M@3oool7000000`0oooo002E0?ooo`030000003oool0oooo07<0oooo
2@00000<0?ooo`00U@3oool00`000000oooo0?ooo`1b0?ooo`/000002`3oool009D0oooo0P00001b
0?ooo``000002`3oool009D0oooo00<000000?ooo`3oool0L03oool:000000h0oooo002E0?ooo`03
0000003oool0oooo06l0oooo1`00000B0?ooo`00U@3oool00`000000oooo0?ooo`1]0?ooo`@00000
5`3oool009D0oooo00<000000?ooo`3oool0J`3oool2000001/0oooo002E0?ooo`030000003oool0
oooo06P0oooo0`00000M0?ooo`00U@3oool2000006L0oooo0P00000P0?ooo`00U@3oool00`000000
oooo0?ooo`1T0?ooo`8000008P3oool009D0oooo00<000000?ooo`3oool0HP3oool2000002@0oooo
002E0?ooo`030000003oool0oooo0600oooo0P00000V0?ooo`00U@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo02H0oooo002E0?ooo`030000003oool0oooo05d0oooo0P00000Y0?oo
o`00U@3oool2000005`0oooo0P00000[0?ooo`00U@3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo02/0oooo002E0?ooo`030000003oool0oooo05P0oooo0P00000^0?ooo`00U@3oool0
0`000000oooo0?ooo`1F0?ooo`800000<03oool00840oooo0P0000040?ooo`8000000`3oool30000
00H0oooo00<000000?ooo`3oool0E03oool200000380oooo00200?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1A0?ooo`<00000=03oool0
0800oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`<00000C`3o
ool2000003L0oooo00200?ooo`040000003oool0oooo000000P0oooo0`0000060?ooo`030000003o
ool0oooo04d0oooo0P00000i0?ooo`00P03oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0B`3oool2000003/0oooo00210?ooo`8000002P3oool3
000000D0oooo00<000000?ooo`3oool0B@3oool2000003d0oooo002E0?ooo`030000003oool0oooo
04L0oooo0P00000o0?ooo`00U@3oool00`000000oooo0?ooo`150?ooo`800000@@3oool009D0oooo
0P0000140?ooo`800000@`3oool009D0oooo00<000000?ooo`3oool0@@3oool2000004D0oooo002E
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0A@3oool009D0oooo00<000000?oo
o`3oool0?P3oool2000004P0oooo002E0?ooo`030000003oool0oooo03`0oooo0P00001:0?ooo`00
U@3oool00`000000oooo0?ooo`0j0?ooo`800000C03oool009D0oooo0P00000i0?ooo`800000CP3o
ool009D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1>0?ooo`00U@3oool00`00
0000oooo0?ooo`0e0?ooo`800000D@3oool009D0oooo00<000000?ooo`3oool0<`3oool2000005<0
oooo002E0?ooo`030000003oool0oooo0340oooo0P00001E0?ooo`00U@3oool200000300oooo0`00
001F0?ooo`00U@3oool00`000000oooo0?ooo`0]0?ooo`<00000F03oool009D0oooo00<000000?oo
o`3oool0;03oool2000005X0oooo002E0?ooo`030000003oool0oooo02X0oooo0`00001K0?ooo`00
P@3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0X0?ooo`<00000
G@3oool00800oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo02L0oooo0P00001O0?ooo`00P03oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000D0oooo0`00000U0?ooo`800000H@3oool00800oooo00@000000?ooo`3o
ool000002@3oool2000000H0oooo00<000000?ooo`3oool08`3oool2000006<0oooo00200?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo06<0oooo00210?ooo`8000002P3oool2000000H0oooo00<000000?oo
o`3oool0803oool2000006H0oooo002E0?ooo`030000003oool0oooo01h0oooo0P00001X0?ooo`00
U@3oool00`000000oooo0?ooo`0L0?ooo`800000JP3oool009D0oooo0P00000K0?ooo`<00000J`3o
ool009D0oooo00<000000?ooo`3oool0603oool3000006d0oooo002E0?ooo`030000003oool0oooo
01H0oooo0`00001_0?ooo`00U@3oool00`000000oooo0?ooo`0E0?ooo`<00000L03oool009D0oooo
00<000000?ooo`3oool04`3oool300000780oooo002E0?ooo`030000003oool0oooo0140oooo0`00
001d0?ooo`007@3oool500000080oooo0P0000050?ooo`<00000:03oool500000080oooo0P000003
0?ooo`@00000;`3oool200000140oooo0P00000P0?ooo`800000103oool2000000@0oooo0P00000/
0?ooo`800000103oool2000000<0oooo0`00000>0?ooo`007`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00h0oooo0`00000P0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000:P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000d0
oooo000O0?ooo`030000003oool0oooo00L0oooo1@00000Z0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
0P00000R0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000d0oooo000G0?ooo`@00000103oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000002<0oooo100000040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`<000000P3o
ool2000001h0oooo100000020?ooo`040000003oool0oooo000000T0oooo0P00000U0?ooo`@00000
0P3oool010000000oooo0?ooo`0000080?ooo`<000003P3oool001l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0000000[0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000;`3oool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000000000009@3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000002X0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0=0?ooo`007P3oool2000000/0oooo0P00000Z0?ooo`8000002P3oool2
00000300oooo00<000000?ooo`3oool0103oool6000002P0oooo0P00000:0?ooo`800000;03oool2
000000X0oooo0`00000=0?ooo`00U@3oool2000000@0oooo2000001m0?ooo`00U@3oool00`000000
oooo0?ooo`020?ooo`T00000O@3oool009D0oooo00@000000?ooo`3oool0oooo2`00001l0?ooo`00
U@3oool00`000000oooo0?ooo`0:000007h0oooo002E0?ooo`030000003oool0000000H00000PP3o
ool009D0oooo1P0000250?ooo`0000<0oooo000000000000o`00000L00000080oooo00050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo0`00000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo03@0oooo00@000000?ooo`3oool00000>03oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo01D0oooo002@0?ooo`8000000`3oool00`000000oooo0?ooo`280?ooo`00SP3o
ool2000000D0oooo00<000000?ooo`3oool0R03oool008d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`280?ooo`00R`3oool2000000P0oooo0P0000290?ooo`00RP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo08P0oooo00280?ooo`8000002`3oool00`000000oooo
0?ooo`280?ooo`00Q`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08P0oooo0025
0?ooo`8000003P3oool00`000000oooo0?ooo`280?ooo`00Q03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo08P0oooo00220?ooo`8000004@3oool2000008T0oooo00210?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0R03oool007l0oooo0P00000D0?ooo`030000003o
ool0oooo08P0oooo001m0?ooo`8000005P3oool00`000000oooo0?ooo`280?ooo`00O03oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo08P0oooo001j0?ooo`8000006@3oool00`000000
oooo0?ooo`280?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`800000R@3oool007L0oooo0P00
000L0?ooo`030000003oool0oooo08P0oooo001e0?ooo`8000007P3oool00`000000oooo0?ooo`28
0?ooo`00M03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08P0oooo001b0?ooo`80
0000303oool500000080oooo0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`280?ooo`00
L@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`280?ooo`00K`3oool200000140oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`<00000R03oool006h0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R03oool0
06`0oooo0P00000D0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`280?ooo`00JP3oool2000001D0oooo0P00000:0?ooo`8000001P3oool00`00
0000oooo0?ooo`280?ooo`00J@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08P0
oooo001W0?ooo`800000;03oool00`000000oooo0?ooo`280?ooo`00IP3oool00`000000oooo0?oo
o`0/0?ooo`800000R@3oool006@0oooo0P00000_0?ooo`030000003oool0oooo08P0oooo001S0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0R03oool00640oooo0P00000b0?ooo`03
0000003oool0oooo08P0oooo001P0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
R03oool005h0oooo0P00000e0?ooo`030000003oool0oooo08P0oooo001L0?ooo`800000=`3oool2
000008T0oooo001K0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0R03oool005T0
oooo0P00000j0?ooo`030000003oool0oooo08P0oooo001H0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0R03oool005H0oooo0P00000m0?ooo`030000003oool0oooo08P0oooo001E
0?ooo`030000003oool0oooo03d0oooo0P0000290?ooo`00D`3oool200000400oooo00<000000?oo
o`3oool0R03oool00580oooo0P0000110?ooo`030000003oool0oooo08P0oooo001A0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0R03oool004l0oooo0P00000_0?ooo`D000000P3o
ool2000000D0oooo0`0000040?ooo`030000003oool0oooo08P0oooo001>0?ooo`800000<P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool0
04`0oooo0P00000d0?ooo`030000003oool0oooo00L0oooo1@0000040?ooo`<00000R03oool004/0
oooo0P00000e0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`280?ooo`00B@3oool3000003H0oooo00<000000?ooo`3oool0203oool00`000000
oooo000000050?ooo`030000003oool0oooo08P0oooo00180?ooo`800000=`3oool2000000/0oooo
0P0000050?ooo`030000003oool0oooo08P0oooo00170?ooo`800000C03oool00`000000oooo0?oo
o`280?ooo`00A@3oool2000004h0oooo00<000000?ooo`3oool0R03oool004@0oooo0P00001?0?oo
o`800000R@3oool00480oooo0P00001A0?ooo`030000003oool0oooo08P0oooo00110?ooo`800000
DP3oool00`000000oooo0?ooo`280?ooo`00>P3oool00`000000oooo0?ooo`020?ooo`<00000D`3o
ool00`000000oooo0?ooo`280?ooo`00>@3oool300000080oooo0P00001E0?ooo`030000003oool0
oooo08P0oooo000h0?ooo`@0000000<0oooo000000000000EP3oool00`000000oooo0?ooo`280?oo
o`00=`3oool6000005P0oooo0P0000290?ooo`00=P3oool8000005L0oooo00<000000?ooo`3oool0
R03oool003D0oooo2@00001G0?ooo`030000003oool0oooo08P0oooo000e0?ooo`X00000EP3oool0
0`000000oooo0?ooo`280?ooo`00=03oool9000005P0oooo00<000000?ooo`3oool0R03oool003<0
oooo1`00001K0?ooo`030000003oool0oooo08P0oooo000b0?ooo`H00000G@3oool2000008T0oooo
000a0?ooo`@00000H03oool00`000000oooo0?ooo`280?ooo`00<03oool2000006<0oooo00<00000
0?ooo`3oool0R03oool002l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`280?oo
o`00;@3oool200000540oooo1@0000020?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3o
ool0R03oool002`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0R03oool002X0oooo0P00001F0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool3000008P0oooo000Y0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0
R03oool002P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0R03oool002H0oooo0P00001I0?ooo`8000002P3oool3
000000D0oooo00<000000?ooo`3oool0R03oool002D0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`280?ooo`00903oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo08P0
oooo000R0?ooo`800000L@3oool2000008T0oooo000Q0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0R03oool00200oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`28
0?ooo`007P3oool2000007D0oooo00<000000?ooo`3oool0R03oool001d0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`280?ooo`00703oool00`000000oooo0?ooo`1f0?ooo`030000
003oool0oooo08P0oooo000J0?ooo`800000N@3oool2000008T0oooo000I0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0R03oool001P0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`280?ooo`005`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo08P0
oooo000E0?ooo`800000OP3oool00`000000oooo0?ooo`280?ooo`00503oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo08P0oooo000C0?ooo`030000003oool0oooo07l0oooo0P000029
0?ooo`004@3oool200000880oooo00<000000?ooo`3oool0R03oool00100oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`280?ooo`003`3oool00`000000oooo0?ooo`230?ooo`030000
003oool0oooo08P0oooo000=0?ooo`800000L@3oool500000080oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`280?ooo`00303oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`280?ooo`002`3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3o
ool3000008P0oooo00090?ooo`800000M`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool0
0`000000oooo0?ooo`280?ooo`00203oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`280?ooo`00P@3oool20000
00X0oooo0P0000060?ooo`030000003oool0oooo08P0oooo002E0?ooo`030000003oool0oooo08P0
oooo002E0?ooo`030000003oool0oooo08P0oooo002E0?ooo`800000R@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.51971, 0.361949, \
0.00348008, 0.00845246}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.530454 1.00993 0.772376 0.415813 [
[.07551 .34406 -9 -9 ]
[.07551 .34406 9 0 ]
[.27749 .34406 -9 -9 ]
[.27749 .34406 9 0 ]
[.68147 .34406 -9 -9 ]
[.68147 .34406 9 0 ]
[.88345 .34406 -9 -9 ]
[.88345 .34406 9 0 ]
[.46698 .02391 -24 -4.5 ]
[.46698 .02391 0 4.5 ]
[.46698 .10707 -24 -4.5 ]
[.46698 .10707 0 4.5 ]
[.46698 .19024 -24 -4.5 ]
[.46698 .19024 0 4.5 ]
[.46698 .2734 -24 -4.5 ]
[.46698 .2734 0 4.5 ]
[.46698 .43973 -24 -4.5 ]
[.46698 .43973 0 4.5 ]
[.46698 .52289 -24 -4.5 ]
[.46698 .52289 0 4.5 ]
[.46698 .60605 -24 -4.5 ]
[.46698 .60605 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07551 .35656 m
.07551 .36281 L
s
[(0.6)] .07551 .34406 0 1 Mshowa
.27749 .35656 m
.27749 .36281 L
s
[(0.8)] .27749 .34406 0 1 Mshowa
.68147 .35656 m
.68147 .36281 L
s
[(1.2)] .68147 .34406 0 1 Mshowa
.88345 .35656 m
.88345 .36281 L
s
[(1.4)] .88345 .34406 0 1 Mshowa
.125 Mabswid
.126 .35656 m
.126 .36031 L
s
.1765 .35656 m
.1765 .36031 L
s
.227 .35656 m
.227 .36031 L
s
.32799 .35656 m
.32799 .36031 L
s
.37849 .35656 m
.37849 .36031 L
s
.42898 .35656 m
.42898 .36031 L
s
.52998 .35656 m
.52998 .36031 L
s
.58047 .35656 m
.58047 .36031 L
s
.63097 .35656 m
.63097 .36031 L
s
.73196 .35656 m
.73196 .36031 L
s
.78246 .35656 m
.78246 .36031 L
s
.83296 .35656 m
.83296 .36031 L
s
.02501 .35656 m
.02501 .36031 L
s
.93395 .35656 m
.93395 .36031 L
s
.98445 .35656 m
.98445 .36031 L
s
.25 Mabswid
0 .35656 m
1 .35656 L
s
.47948 .02391 m
.48573 .02391 L
s
[(-1.8)] .46698 .02391 1 0 Mshowa
.47948 .10707 m
.48573 .10707 L
s
[(-1.6)] .46698 .10707 1 0 Mshowa
.47948 .19024 m
.48573 .19024 L
s
[(-1.4)] .46698 .19024 1 0 Mshowa
.47948 .2734 m
.48573 .2734 L
s
[(-1.2)] .46698 .2734 1 0 Mshowa
.47948 .43973 m
.48573 .43973 L
s
[(-0.8)] .46698 .43973 1 0 Mshowa
.47948 .52289 m
.48573 .52289 L
s
[(-0.6)] .46698 .52289 1 0 Mshowa
.47948 .60605 m
.48573 .60605 L
s
[(-0.4)] .46698 .60605 1 0 Mshowa
.125 Mabswid
.47948 .0447 m
.48323 .0447 L
s
.47948 .06549 m
.48323 .06549 L
s
.47948 .08628 m
.48323 .08628 L
s
.47948 .12787 m
.48323 .12787 L
s
.47948 .14866 m
.48323 .14866 L
s
.47948 .16945 m
.48323 .16945 L
s
.47948 .21103 m
.48323 .21103 L
s
.47948 .23182 m
.48323 .23182 L
s
.47948 .25261 m
.48323 .25261 L
s
.47948 .29419 m
.48323 .29419 L
s
.47948 .31498 m
.48323 .31498 L
s
.47948 .33577 m
.48323 .33577 L
s
.47948 .37735 m
.48323 .37735 L
s
.47948 .39814 m
.48323 .39814 L
s
.47948 .41893 m
.48323 .41893 L
s
.47948 .46052 m
.48323 .46052 L
s
.47948 .48131 m
.48323 .48131 L
s
.47948 .5021 m
.48323 .5021 L
s
.47948 .54368 m
.48323 .54368 L
s
.47948 .56447 m
.48323 .56447 L
s
.47948 .58526 m
.48323 .58526 L
s
.47948 .00312 m
.48323 .00312 L
s
.25 Mabswid
.47948 0 m
.47948 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
0 .6136 m
.0821 .57596 L
s
% Start of user PostScript
0.496585 -0.349938 0.606531 -0.472367 MAarrowhead1
% End of user PostScript
.29641 .46433 m
.47948 .35656 L
s
% Start of user PostScript
0.818731 -0.740818 1. -1. MAarrowhead1
% End of user PostScript
.70308 .21109 m
.83281 .12025 L
s
% Start of user PostScript
1.2214 -1.34986 1.34986 -1.56831 MAarrowhead1
% End of user PostScript
.02381 .60332 m
.04676 .59271 L
.07287 .58038 L
.09846 .56804 L
.1241 .55542 L
.15254 .54112 L
.18109 .52647 L
.21274 .50989 L
.24456 .49285 L
.27646 .47542 L
.31184 .45567 L
.34737 .43542 L
.38294 .41473 L
.42241 .39131 L
.462 .36731 L
.5059 .34014 L
.55003 .31224 L
.59424 .28371 L
.64328 .25141 L
.6925 .21829 L
.74708 .18079 L
.80198 .14225 L
.85702 .10281 L
.91806 .05814 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oR@3oool2
000009D0oooo00290?ooo`030000003oool0oooo09@0oooo00290?ooo`030000003oool0oooo09@0
oooo00290?ooo`030000003oool0oooo09@0oooo001e0?ooo`D000000P3oool2000000@0oooo0P00
00050?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01`3oool007L0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08T0oooo00<0
00000?ooo`3oool0203oool007L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00040?ooo`<00000Q`3oool2000000/0oooo001_0?ooo`@00000103oool00`000000oooo0?ooo`08
0?ooo`8000001@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00/0oooo001g0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo00`0oooo001f0?ooo`8000002P3oool2000000D0oooo00<000000?oo
o`3oool0P`3oool2000000l0oooo00290?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool03`3oool008T0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0@0?ooo`00R@3o
ool200000800oooo0P00000C0?ooo`00R@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0
oooo01<0oooo00290?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0503oool008T0
oooo00<000000?ooo`3oool0N`3oool2000001L0oooo00290?ooo`030000003oool0oooo07X0oooo
00<000000?ooo`3oool05`3oool008T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`0H0?ooo`00R@3oool2000007P0oooo0P00000K0?ooo`00R@3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo01/0oooo00290?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool0703oool008T0oooo00<000000?ooo`3oool0L`3oool2000001l0oooo00290?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool07`3oool008T0oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`0P0?ooo`00R@3oool200000700oooo0P00000S0?ooo`00R@3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo02<0oooo00290?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0903oool008T0oooo00<000000?ooo`3oool0J`3oool2000002L0oooo001e
0?ooo`D000000P3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool09`3oool007L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0:03oool007L0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000040?ooo`<00000I`3oool2000002/0oooo001_0?oo
o`@00000103oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo02/0oooo001g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1T0?ooo`800000;P3oool007H0oooo0P00000:0?ooo`<00000
103oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02h0oooo00290?ooo`030000003o
ool0oooo0640oooo0P00000a0?ooo`00R@3oool00`000000oooo0?ooo`1N0?ooo`@00000<P3oool0
08T0oooo0P00001M0?ooo`D00000<`3oool008T0oooo00<000000?ooo`3oool0F@3oool7000003@0
oooo00290?ooo`030000003oool0oooo05H0oooo2@00000e0?ooo`00R@3oool00`000000oooo0?oo
o`1D0?ooo`X00000=P3oool008T0oooo00<000000?ooo`3oool0E@3oool9000003H0oooo00290?oo
o`030000003oool0oooo05D0oooo2000000g0?ooo`00R@3oool2000005L0oooo1P00000h0?ooo`00
R@3oool00`000000oooo0?ooo`1D0?ooo`80000000<0oooo0000000000000P00000i0?ooo`00R@3o
ool00`000000oooo0?ooo`1C0?ooo`8000000P3oool3000003X0oooo00290?ooo`030000003oool0
oooo0580oooo0P0000040?ooo`030000003oool0oooo03T0oooo00290?ooo`030000003oool0oooo
0500oooo0P0000120?ooo`00R@3oool00`000000oooo0?ooo`1?0?ooo`800000@`3oool008T0oooo
0P00001>0?ooo`800000A@3oool008T0oooo00<000000?ooo`3oool0C03oool2000004H0oooo0029
0?ooo`030000003oool0oooo04X0oooo0P0000180?ooo`00R@3oool00`000000oooo0?ooo`190?oo
o`800000B@3oool007D0oooo1@0000020?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3o
ool0A`3oool3000004X0oooo001g0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`160?ooo`800000C03oool007L0oooo00<000000?ooo`3oool01`3o
ool5000000<0oooo0`0000150?ooo`800000C@3oool006l0oooo100000040?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`130?ooo`800000C`3o
ool007L0oooo00<000000?ooo`3oool0203oool00`000000oooo000000040?ooo`030000003oool0
oooo0480oooo0P00001@0?ooo`00MP3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool0D03oool008T0oooo00<000000?ooo`3oool0?`3oool2000005<0
oooo00290?ooo`030000003oool0oooo03h0oooo0P00001D0?ooo`00R@3oool2000003h0oooo00<0
00000?ooo`3oool0E03oool008T0oooo00<000000?ooo`3oool0>`3oool2000005L0oooo00290?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0E`3oool008T0oooo00<000000?ooo`3o
ool0>03oool2000005X0oooo00290?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
FP3oool008T0oooo00<000000?ooo`3oool0=@3oool2000005d0oooo00290?ooo`800000=@3oool0
0`000000oooo0?ooo`1M0?ooo`00R@3oool00`000000oooo0?ooo`0b0?ooo`800000H03oool008T0
oooo00<000000?ooo`3oool0<03oool200000680oooo00290?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0HP3oool008T0oooo00<000000?ooo`3oool0;@3oool2000006D0oooo0029
0?ooo`800000;@3oool00`000000oooo0?ooo`1U0?ooo`00R@3oool00`000000oooo0?ooo`0Z0?oo
o`800000J03oool008T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1X0?ooo`00
R@3oool00`000000oooo0?ooo`0W0?ooo`800000J`3oool007D0oooo1@0000020?ooo`8000000`3o
ool4000000@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1[0?ooo`00M`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool2
000006h0oooo001g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool30000
0280oooo0P00001`0?ooo`00K`3oool4000000@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0L03oool007L0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01l0
oooo0P00001c0?ooo`00MP3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0L`3oool008T0oooo00<000000?ooo`3oool0703oool2000007H0oooo0029
0?ooo`030000003oool0oooo01X0oooo0P00001h0?ooo`00R@3oool2000001X0oooo00<000000?oo
o`3oool0N03oool008T0oooo00<000000?ooo`3oool05`3oool2000007/0oooo00290?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0N`3oool008T0oooo00<000000?ooo`3oool0503o
ool2000007h0oooo00290?ooo`030000003oool0oooo0180oooo0P0000200?ooo`00R@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0800oooo000?0?ooo`800000103oool2000000<0
oooo0`00000/0?ooo`800000103oool2000000@0oooo0P00000b0?ooo`800000403oool2000001h0
oooo1@0000020?ooo`8000000`3oool4000002T0oooo1@0000020?ooo`8000001@3oool3000001/0
oooo000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000:P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo00000340oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo000>0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000:P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo00000340oooo00<000000?ooo`3oool0303oool2000002<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo1@00000K0?oo
o`003P3oool010000000oooo0?ooo`0000080?ooo`<00000:`3oool010000000oooo0?ooo`000009
0?ooo`800000<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000703oool000h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<@3oool00`000000
oooo0?ooo`090?ooo`8000009P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
02/0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000L0?ooo`003`3oool2000000X0
oooo0`00000[0?ooo`8000002P3oool200000380oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0U0?ooo`8000002P3oool2000002/0oooo0P00000;0?ooo`800000703oool008T0oooo
0P0000070?ooo`800000S03oool008T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2<0?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`800000S`3oool008T0oooo00@000000?oo
o`3oool0oooo0P00002A0?ooo`00R@3oool010000000oooo0?ooo`00002C0?ooo`00R@3oool30000
09@0oooo00000`3oool000000000003o000001`000000P3oool000P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo1P00000>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo000F0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0;P3o
ool7000000030?ooo`000000oooo03P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0Q0?ooo`00O@3oool:00000080oooo00<000000?ooo`3oool0U03oool007/0oooo2`0000030?oo
o`030000003oool0oooo09@0oooo001l0?ooo`T00000103oool00`000000oooo0?ooo`2D0?ooo`00
O03oool8000000D0oooo0P00002E0?ooo`00O@3oool6000000H0oooo00<000000?ooo`3oool0U03o
ool007/0oooo0P0000000`3oool0000000000002000000L0oooo00<000000?ooo`3oool0U03oool0
07X0oooo0P0000020?ooo`<00000203oool00`000000oooo0?ooo`2D0?ooo`00N03oool2000000D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2D0?ooo`00MP3oool300000100oooo
00<000000?ooo`3oool0U03oool007D0oooo0P00000B0?ooo`800000U@3oool007<0oooo0`00000C
0?ooo`030000003oool0oooo09@0oooo001a0?ooo`<000005@3oool00`000000oooo0?ooo`2D0?oo
o`00L03oool2000001L0oooo00<000000?ooo`3oool0U03oool006h0oooo0`00000H0?ooo`030000
003oool0oooo09@0oooo001/0?ooo`<000006P3oool00`000000oooo0?ooo`2D0?ooo`00JP3oool4
000001/0oooo0P00002E0?ooo`00J@3oool3000001d0oooo00<000000?ooo`3oool0U03oool006L0
oooo0`00000O0?ooo`030000003oool0oooo09@0oooo001U0?ooo`<000008@3oool00`000000oooo
0?ooo`2D0?ooo`00I03oool200000100oooo0P0000040?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0U03oool00680oooo0P00000A0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2D0?ooo`00H03oool2000001<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`<00000U03oool005h0oooo
0P00000?0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`2D0?ooo`00G03oool3000001H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo09@0oooo001J0?ooo`<000006@3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo09@0oooo001I0?ooo`800000;P3oool00`000000oooo
0?ooo`2D0?ooo`00E`3oool3000002l0oooo00<000000?ooo`3oool0U03oool005D0oooo0`00000a
0?ooo`800000U@3oool005@0oooo0P00000c0?ooo`030000003oool0oooo09@0oooo001B0?ooo`80
0000=@3oool00`000000oooo0?ooo`2D0?ooo`00D03oool2000003L0oooo00<000000?ooo`3oool0
U03oool004l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2D0?ooo`00C@3oool2
000003X0oooo00<000000?ooo`3oool0U03oool004/0oooo0P00000l0?ooo`800000U@3oool004T0
oooo0P00000n0?ooo`030000003oool0oooo09@0oooo00170?ooo`800000@03oool00`000000oooo
0?ooo`2D0?ooo`00AP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo09@0oooo0014
0?ooo`800000@`3oool00`000000oooo0?ooo`2D0?ooo`00@P3oool2000004D0oooo0P00002E0?oo
o`00@03oool2000004L0oooo00<000000?ooo`3oool0U03oool003h0oooo0P0000190?ooo`030000
003oool0oooo09@0oooo000l0?ooo`800000B`3oool00`000000oooo0?ooo`2D0?ooo`00>P3oool2
000003X0oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0U03oool0
03P0oooo0P00000k0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`2D0?ooo`00=P3oool2000003d0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`<00000U03oool003@0oooo0P00000i0?ooo`@000000P3o
ool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`2D0?ooo`00<P3o
ool200000440oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo09@0oooo000a0?ooo`030000003oool0oooo0480oooo0P00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`2D0?ooo`00;`3oool2000005P0oooo00<000000?ooo`3oool0U03oool0
02d0oooo0P00001J0?ooo`030000003oool0oooo09@0oooo000/0?ooo`030000003oool0oooo05X0
oooo0P00002E0?ooo`00:P3oool2000005d0oooo00<000000?ooo`3oool0U03oool002P0oooo0P00
001O0?ooo`030000003oool0oooo09@0oooo000V0?ooo`800000H@3oool00`000000oooo0?ooo`2D
0?ooo`008`3oool3000006<0oooo00<000000?ooo`3oool0U03oool00240oooo0P00001V0?ooo`03
0000003oool0oooo09@0oooo000O0?ooo`800000J03oool2000009D0oooo000M0?ooo`800000JP3o
ool00`000000oooo0?ooo`2D0?ooo`006`3oool2000006`0oooo00<000000?ooo`3oool0U03oool0
01H0oooo1@00001^0?ooo`030000003oool0oooo09@0oooo000B0?ooo`L00000L03oool00`000000
oooo0?ooo`2D0?ooo`003@3oool:00000780oooo00<000000?ooo`3oool0U03oool000X0oooo3000
001c0?ooo`800000U@3oool000X0oooo2`00001d0?ooo`030000003oool0oooo09@0oooo000;0?oo
o`T00000M@3oool00`000000oooo0?ooo`2D0?ooo`002`3oool7000007L0oooo00<000000?ooo`3o
ool0U03oool000T0oooo2000001U0?ooo`800000103oool2000000D0oooo0`0000030?ooo`030000
003oool0oooo09@0oooo00070?ooo`<000000P3oool4000006D0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo00050?ooo`8000001P3o
ool2000006H0oooo00@000000?ooo`3oool00000203oool5000000<0oooo0`00002D0?ooo`000`3o
ool2000000P0oooo00<000000?ooo`3oool0G`3oool400000080oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo09@0oooo00000`3oool00000
0000001b0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`2D0?ooo`00MP3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo09@0oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.52093, -1.85752, \
0.00348008, 0.00845246}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.530454 1.00993 -0.154342 0.415813 [
[.07551 .24897 -9 -9 ]
[.07551 .24897 9 0 ]
[.27749 .24897 -9 -9 ]
[.27749 .24897 9 0 ]
[.68147 .24897 -9 -9 ]
[.68147 .24897 9 0 ]
[.88345 .24897 -9 -9 ]
[.88345 .24897 9 0 ]
[.46698 .01198 -18 -4.5 ]
[.46698 .01198 0 4.5 ]
[.46698 .09515 -18 -4.5 ]
[.46698 .09515 0 4.5 ]
[.46698 .17831 -18 -4.5 ]
[.46698 .17831 0 4.5 ]
[.46698 .34463 -18 -4.5 ]
[.46698 .34463 0 4.5 ]
[.46698 .4278 -18 -4.5 ]
[.46698 .4278 0 4.5 ]
[.46698 .51096 -18 -4.5 ]
[.46698 .51096 0 4.5 ]
[.46698 .59412 -18 -4.5 ]
[.46698 .59412 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07551 .26147 m
.07551 .26772 L
s
[(0.6)] .07551 .24897 0 1 Mshowa
.27749 .26147 m
.27749 .26772 L
s
[(0.8)] .27749 .24897 0 1 Mshowa
.68147 .26147 m
.68147 .26772 L
s
[(1.2)] .68147 .24897 0 1 Mshowa
.88345 .26147 m
.88345 .26772 L
s
[(1.4)] .88345 .24897 0 1 Mshowa
.125 Mabswid
.126 .26147 m
.126 .26522 L
s
.1765 .26147 m
.1765 .26522 L
s
.227 .26147 m
.227 .26522 L
s
.32799 .26147 m
.32799 .26522 L
s
.37849 .26147 m
.37849 .26522 L
s
.42898 .26147 m
.42898 .26522 L
s
.52998 .26147 m
.52998 .26522 L
s
.58047 .26147 m
.58047 .26522 L
s
.63097 .26147 m
.63097 .26522 L
s
.73196 .26147 m
.73196 .26522 L
s
.78246 .26147 m
.78246 .26522 L
s
.83296 .26147 m
.83296 .26522 L
s
.02501 .26147 m
.02501 .26522 L
s
.93395 .26147 m
.93395 .26522 L
s
.98445 .26147 m
.98445 .26522 L
s
.25 Mabswid
0 .26147 m
1 .26147 L
s
.47948 .01198 m
.48573 .01198 L
s
[(0.4)] .46698 .01198 1 0 Mshowa
.47948 .09515 m
.48573 .09515 L
s
[(0.6)] .46698 .09515 1 0 Mshowa
.47948 .17831 m
.48573 .17831 L
s
[(0.8)] .46698 .17831 1 0 Mshowa
.47948 .34463 m
.48573 .34463 L
s
[(1.2)] .46698 .34463 1 0 Mshowa
.47948 .4278 m
.48573 .4278 L
s
[(1.4)] .46698 .4278 1 0 Mshowa
.47948 .51096 m
.48573 .51096 L
s
[(1.6)] .46698 .51096 1 0 Mshowa
.47948 .59412 m
.48573 .59412 L
s
[(1.8)] .46698 .59412 1 0 Mshowa
.125 Mabswid
.47948 .03277 m
.48323 .03277 L
s
.47948 .05356 m
.48323 .05356 L
s
.47948 .07436 m
.48323 .07436 L
s
.47948 .11594 m
.48323 .11594 L
s
.47948 .13673 m
.48323 .13673 L
s
.47948 .15752 m
.48323 .15752 L
s
.47948 .1991 m
.48323 .1991 L
s
.47948 .21989 m
.48323 .21989 L
s
.47948 .24068 m
.48323 .24068 L
s
.47948 .28226 m
.48323 .28226 L
s
.47948 .30305 m
.48323 .30305 L
s
.47948 .32384 m
.48323 .32384 L
s
.47948 .36542 m
.48323 .36542 L
s
.47948 .38622 m
.48323 .38622 L
s
.47948 .40701 m
.48323 .40701 L
s
.47948 .44859 m
.48323 .44859 L
s
.47948 .46938 m
.48323 .46938 L
s
.47948 .49017 m
.48323 .49017 L
s
.47948 .53175 m
.48323 .53175 L
s
.47948 .55254 m
.48323 .55254 L
s
.47948 .57333 m
.48323 .57333 L
s
.47948 .61491 m
.48323 .61491 L
s
.25 Mabswid
.47948 0 m
.47948 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
0 .00443 m
.0821 .04207 L
s
% Start of user PostScript
0.496585 0.349938 0.606531 0.472367 MAarrowhead1
% End of user PostScript
.29641 .1537 m
.47948 .26147 L
s
% Start of user PostScript
0.818731 0.740818 1. 1. MAarrowhead1
% End of user PostScript
.70308 .40695 m
.83281 .49778 L
s
% Start of user PostScript
1.2214 1.34986 1.34986 1.56831 MAarrowhead1
% End of user PostScript
.02381 .01472 m
.04676 .02532 L
.07287 .03765 L
.09846 .05 L
.1241 .06262 L
.15254 .07691 L
.18109 .09156 L
.21274 .10815 L
.24456 .12518 L
.27646 .14262 L
.31184 .16236 L
.34737 .18261 L
.38294 .2033 L
.42241 .22673 L
.462 .25072 L
.5059 .2779 L
.55003 .30579 L
.59424 .33432 L
.64328 .36663 L
.6925 .39974 L
.74708 .43725 L
.80198 .47578 L
.85702 .51523 L
.91806 .55989 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00R@3oool00`000000oooo0?ooo`2D0?ooo`0000<0oooo000000000000L`3oool2000000@0
oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`2D0?ooo`000`3oool2000000P0oooo
00<000000?ooo`3oool0I@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0U03oool000D0oooo0P0000060?ooo`800000IP3oool010000000oooo
0?ooo`0000080?ooo`D000000`3oool3000009@0oooo00070?ooo`8000000`3oool4000006D0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
09@0oooo00090?ooo`80000000<0oooo0000000000000`00001T0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`2D0?ooo`002`3oool7000006@0
oooo0P00000;0?ooo`800000103oool00`000000oooo0?ooo`2D0?ooo`002`3oool9000007D0oooo
00<000000?ooo`3oool0U03oool000X0oooo2`00001d0?ooo`030000003oool0oooo09@0oooo000:
0?ooo``00000L`3oool2000009D0oooo000=0?ooo`X00000LP3oool00`000000oooo0?ooo`2D0?oo
o`004@3oool700000740oooo00<000000?ooo`3oool0U03oool001H0oooo1000001_0?ooo`030000
003oool0oooo09@0oooo000J0?ooo`800000K@3oool00`000000oooo0?ooo`2D0?ooo`00703oool3
000006X0oooo00<000000?ooo`3oool0U03oool001l0oooo0P00001X0?ooo`800000U@3oool00240
oooo0P00001V0?ooo`030000003oool0oooo09@0oooo000S0?ooo`800000I03oool00`000000oooo
0?ooo`2D0?ooo`009@3oool200000680oooo00<000000?ooo`3oool0U03oool002L0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`2D0?ooo`00:03oool2000005l0oooo00<000000?oo
o`3oool0U03oool002X0oooo0P00001M0?ooo`800000U@3oool002`0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`2D0?ooo`00;@3oool2000005X0oooo00<000000?ooo`3oool0U03o
ool002l0oooo0P00001H0?ooo`030000003oool0oooo09@0oooo000a0?ooo`800000@`3oool20000
00@0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`2D0?ooo`00<`3oool3000003l0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo09@0oooo000f0?ooo`800000?@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0`00002D0?ooo`00>03oool2000003/0oooo00@000000?ooo`3oool00000203o
ool3000000D0oooo00<000000?ooo`3oool0U03oool003X0oooo0P00000i0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2D0?ooo`00?03oool2
000003P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`2D0?ooo`00?P3oool20000
04T0oooo00<000000?ooo`3oool0U03oool00400oooo0P0000170?ooo`030000003oool0oooo09@0
oooo00120?ooo`800000A@3oool2000009D0oooo00140?ooo`800000@`3oool00`000000oooo0?oo
o`2D0?ooo`00AP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo09@0oooo00170?oo
o`800000@03oool00`000000oooo0?ooo`2D0?ooo`00B@3oool2000003h0oooo00<000000?ooo`3o
ool0U03oool004/0oooo0P00000l0?ooo`030000003oool0oooo09@0oooo001=0?ooo`800000>P3o
ool2000009D0oooo001?0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0U03oool0
0500oooo0P00000g0?ooo`030000003oool0oooo09@0oooo001B0?ooo`800000=@3oool00`000000
oooo0?ooo`2D0?ooo`00E03oool2000003<0oooo00<000000?ooo`3oool0U03oool005D0oooo0`00
000a0?ooo`800000U@3oool005L0oooo0`00000_0?ooo`030000003oool0oooo09@0oooo001I0?oo
o`800000;P3oool00`000000oooo0?ooo`2D0?ooo`00FP3oool3000002`0oooo00<000000?ooo`3o
ool0U03oool005`0oooo0`00000G0?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo09@0oooo001N0?ooo`8000005@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0U03oool00600oooo0P00000C0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool3000009@0oooo001R0?ooo`80
00004@3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`2D0?oo
o`00I03oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`2D0?ooo`00I@3oool2000000l0oooo0P00000:0?oo
o`8000001@3oool00`000000oooo0?ooo`2D0?ooo`00I`3oool200000200oooo00<000000?ooo`3o
ool0U03oool006T0oooo0P00000N0?ooo`030000003oool0oooo09@0oooo001Z0?ooo`<00000703o
ool2000009D0oooo001/0?ooo`<000006P3oool00`000000oooo0?ooo`2D0?ooo`00KP3oool30000
01P0oooo00<000000?ooo`3oool0U03oool006l0oooo0`00000G0?ooo`030000003oool0oooo09@0
oooo001a0?ooo`<000005@3oool00`000000oooo0?ooo`2D0?ooo`00L`3oool3000001<0oooo00<0
00000?ooo`3oool0U03oool000l0oooo0P0000040?ooo`8000000`3oool3000002`0oooo0P000004
0?ooo`800000103oool2000001h0oooo0P00000B0?ooo`800000<03oool500000080oooo0P000003
0?ooo`@00000:@3oool500000080oooo0P0000050?ooo`<000006`3oool000h0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000Z0?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool000007P3oool300000100oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0J0?ooo`003P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
02X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000P0?ooo`8000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo1@00000K0?ooo`003P3oool0
10000000oooo0?ooo`0000080?ooo`<00000:`3oool010000000oooo0?ooo`0000090?ooo`800000
8`3oool200000080oooo0`0000080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000703oool000h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Z0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000008`3oool2000000030?ooo`000000
0000008000001`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000:`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000001`0oooo000?
0?ooo`8000002P3oool3000002/0oooo0P00000:0?ooo`8000009P3oool6000000H0oooo00<00000
0?ooo`3oool0<03oool2000000X0oooo0P00000[0?ooo`8000002`3oool2000001`0oooo001l0?oo
o`P000001@3oool2000009D0oooo001l0?ooo`T00000103oool00`000000oooo0?ooo`2D0?ooo`00
N`3oool;000000<0oooo00<000000?ooo`3oool0U03oool007d0oooo2P0000020?ooo`030000003o
ool0oooo09@0oooo00210?ooo`L0000000<0oooo0000003oool0U@3oool008@0oooo1P00002F0?oo
o`0000<0oooo000000000000o`00000L00000080oooo00080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`<00000303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`005P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03H0oooo00@0
00000?ooo`3oool00000=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0240oooo
00290?ooo`040000003oool0oooo0?ooo`800000T@3oool008T0oooo00<000000?ooo`3oool00`3o
ool2000008l0oooo00290?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0S03oool0
08T0oooo0P0000070?ooo`800000S03oool008T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`290?ooo`00R@3oool00`000000oooo0?ooo`090?ooo`800000R@3oool008T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`260?ooo`00R@3oool00`000000oooo0?ooo`0<
0?ooo`800000QP3oool008T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`230?oo
o`00R@3oool200000100oooo0P0000230?ooo`00R@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0800oooo00290?ooo`030000003oool0oooo0180oooo0P0000200?ooo`00R@3oool0
0`000000oooo0?ooo`0D0?ooo`800000OP3oool008T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`1k0?ooo`00R@3oool00`000000oooo0?ooo`0G0?ooo`800000N`3oool008T0oooo
0P00000J0?ooo`030000003oool0oooo07P0oooo00290?ooo`030000003oool0oooo01X0oooo0P00
001h0?ooo`00R@3oool00`000000oooo0?ooo`0L0?ooo`800000MP3oool008T0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1c0?ooo`00M@3oool500000080oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`0O0?ooo`800000L`3oool007L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
L03oool007L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<000008P3o
ool200000700oooo001g0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06d0oooo001g0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0U0?ooo`800000K@3oool0
07H0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0W0?ooo`800000J`3oool008T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1X0?ooo`00R@3oool00`000000oooo
0?ooo`0Z0?ooo`800000J03oool008T0oooo0P00000]0?ooo`030000003oool0oooo06D0oooo0029
0?ooo`030000003oool0oooo02d0oooo0P00001U0?ooo`00R@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0680oooo00290?ooo`030000003oool0oooo0300oooo0P00001R0?ooo`00
R@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05l0oooo00290?ooo`030000003o
ool0oooo03<0oooo0P00001O0?ooo`00R@3oool2000003H0oooo0P00001M0?ooo`00R@3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo05X0oooo00290?ooo`030000003oool0oooo03P0
oooo0P00001J0?ooo`00R@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05L0oooo
00290?ooo`030000003oool0oooo03/0oooo0P00001G0?ooo`00R@3oool2000003h0oooo00<00000
0?ooo`3oool0E03oool008T0oooo00<000000?ooo`3oool0?P3oool2000005@0oooo00290?ooo`03
0000003oool0oooo03l0oooo0P00001C0?ooo`00R@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0500oooo001e0?ooo`D000000P3oool2000000D0oooo0`0000030?ooo`030000003o
ool0oooo0480oooo0P00001@0?ooo`00M`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0@`3oool2000004l0oooo001g0?ooo`030000003oool0oooo
00L0oooo1@0000030?ooo`<00000A@3oool2000004d0oooo001g0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`160?ooo`800000C03oool007L0
oooo00<000000?ooo`3oool0203oool00`000000oooo000000040?ooo`030000003oool0oooo04L0
oooo0`00001:0?ooo`00MP3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo04T0oooo
0P0000190?ooo`00R@3oool00`000000oooo0?ooo`1:0?ooo`800000B03oool008T0oooo00<00000
0?ooo`3oool0C03oool2000004H0oooo00290?ooo`800000CP3oool2000004D0oooo00290?ooo`03
0000003oool0oooo04l0oooo0P0000130?ooo`00R@3oool00`000000oooo0?ooo`1@0?ooo`800000
@P3oool008T0oooo00<000000?ooo`3oool0D@3oool3000000@0oooo00<000000?ooo`3oool0>@3o
ool008T0oooo00<000000?ooo`3oool0D`3oool200000080oooo0`00000j0?ooo`00R@3oool00`00
0000oooo0?ooo`1D0?ooo`80000000<0oooo0000000000000P00000i0?ooo`00R@3oool2000005L0
oooo1P00000h0?ooo`00R@3oool00`000000oooo0?ooo`1E0?ooo`P00000=`3oool008T0oooo00<0
00000?ooo`3oool0E@3oool9000003H0oooo00290?ooo`030000003oool0oooo05@0oooo2P00000f
0?ooo`00R@3oool00`000000oooo0?ooo`1F0?ooo`T00000=@3oool008T0oooo00<000000?ooo`3o
ool0F@3oool7000003@0oooo00290?ooo`800000G03oool6000003<0oooo00290?ooo`030000003o
ool0oooo05h0oooo1000000b0?ooo`00R@3oool00`000000oooo0?ooo`1Q0?ooo`800000<@3oool0
08T0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0^0?ooo`00M@3oool500000080
oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`1T0?ooo`800000;P3oool007L0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool0:`3oool007L0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`<00000I`3oool2000002/0oooo001g0?ooo`030000003oool0oooo00L0oooo
0`0000050?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0:03oool007L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool09`3oool007H0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1[
0?ooo`8000009`3oool008T0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0T0?oo
o`00R@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02<0oooo00290?ooo`800000
L03oool2000002<0oooo00290?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0803o
ool008T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0O0?ooo`00R@3oool00`00
0000oooo0?ooo`1c0?ooo`8000007`3oool008T0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`0L0?ooo`00R@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01/0oooo
00290?ooo`800000N03oool2000001/0oooo00290?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0603oool008T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0G0?oo
o`00R@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01H0oooo00290?ooo`030000
003oool0oooo07`0oooo0P00000F0?ooo`00R@3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo01<0oooo00290?ooo`800000P03oool00`000000oooo0?ooo`0B0?ooo`00R@3oool00`00
0000oooo0?ooo`200?ooo`8000004P3oool008T0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0?0?ooo`00R@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00h0oooo
001e0?ooo`D000000P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo08@0oooo0P00
000>0?ooo`00M`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`0;0?ooo`00M`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000@0oooo0`0000270?ooo`030000003oool0oooo00X0oooo001g
0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo08P0oooo0P00000:
0?ooo`00M`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`070?ooo`00MP3oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo09@0oooo00290?ooo`030000003oool0oooo09@0oooo00290?ooo`030000
003oool0oooo09@0oooo00290?ooo`800000U@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.52093, 0.361949, \
0.00348008, 0.00845246}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[abrak];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.3192 0.309017 0.161516 [
[.0212 .29652 -12 -9 ]
[.0212 .29652 12 0 ]
[.1808 .29652 -6 -9 ]
[.1808 .29652 6 0 ]
[.3404 .29652 -12 -9 ]
[.3404 .29652 12 0 ]
[.6596 .29652 -9 -9 ]
[.6596 .29652 9 0 ]
[.8192 .29652 -3 -9 ]
[.8192 .29652 3 0 ]
[.9788 .29652 -9 -9 ]
[.9788 .29652 9 0 ]
[.4875 .06674 -24 -4.5 ]
[.4875 .06674 0 4.5 ]
[.4875 .1475 -12 -4.5 ]
[.4875 .1475 0 4.5 ]
[.4875 .22826 -24 -4.5 ]
[.4875 .22826 0 4.5 ]
[.4875 .38978 -18 -4.5 ]
[.4875 .38978 0 4.5 ]
[.4875 .47053 -6 -4.5 ]
[.4875 .47053 0 4.5 ]
[.4875 .55129 -18 -4.5 ]
[.4875 .55129 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0212 .30902 m
.0212 .31527 L
s
[(-1.5)] .0212 .29652 0 1 Mshowa
.1808 .30902 m
.1808 .31527 L
s
[(-1)] .1808 .29652 0 1 Mshowa
.3404 .30902 m
.3404 .31527 L
s
[(-0.5)] .3404 .29652 0 1 Mshowa
.6596 .30902 m
.6596 .31527 L
s
[(0.5)] .6596 .29652 0 1 Mshowa
.8192 .30902 m
.8192 .31527 L
s
[(1)] .8192 .29652 0 1 Mshowa
.9788 .30902 m
.9788 .31527 L
s
[(1.5)] .9788 .29652 0 1 Mshowa
.125 Mabswid
.05312 .30902 m
.05312 .31277 L
s
.08504 .30902 m
.08504 .31277 L
s
.11696 .30902 m
.11696 .31277 L
s
.14888 .30902 m
.14888 .31277 L
s
.21272 .30902 m
.21272 .31277 L
s
.24464 .30902 m
.24464 .31277 L
s
.27656 .30902 m
.27656 .31277 L
s
.30848 .30902 m
.30848 .31277 L
s
.37232 .30902 m
.37232 .31277 L
s
.40424 .30902 m
.40424 .31277 L
s
.43616 .30902 m
.43616 .31277 L
s
.46808 .30902 m
.46808 .31277 L
s
.53192 .30902 m
.53192 .31277 L
s
.56384 .30902 m
.56384 .31277 L
s
.59576 .30902 m
.59576 .31277 L
s
.62768 .30902 m
.62768 .31277 L
s
.69152 .30902 m
.69152 .31277 L
s
.72344 .30902 m
.72344 .31277 L
s
.75536 .30902 m
.75536 .31277 L
s
.78728 .30902 m
.78728 .31277 L
s
.85112 .30902 m
.85112 .31277 L
s
.88304 .30902 m
.88304 .31277 L
s
.91496 .30902 m
.91496 .31277 L
s
.94688 .30902 m
.94688 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .06674 m
.50625 .06674 L
s
[(-1.5)] .4875 .06674 1 0 Mshowa
.5 .1475 m
.50625 .1475 L
s
[(-1)] .4875 .1475 1 0 Mshowa
.5 .22826 m
.50625 .22826 L
s
[(-0.5)] .4875 .22826 1 0 Mshowa
.5 .38978 m
.50625 .38978 L
s
[(0.5)] .4875 .38978 1 0 Mshowa
.5 .47053 m
.50625 .47053 L
s
[(1)] .4875 .47053 1 0 Mshowa
.5 .55129 m
.50625 .55129 L
s
[(1.5)] .4875 .55129 1 0 Mshowa
.125 Mabswid
.5 .08289 m
.50375 .08289 L
s
.5 .09905 m
.50375 .09905 L
s
.5 .1152 m
.50375 .1152 L
s
.5 .13135 m
.50375 .13135 L
s
.5 .16365 m
.50375 .16365 L
s
.5 .1798 m
.50375 .1798 L
s
.5 .19596 m
.50375 .19596 L
s
.5 .21211 m
.50375 .21211 L
s
.5 .24441 m
.50375 .24441 L
s
.5 .26056 m
.50375 .26056 L
s
.5 .27671 m
.50375 .27671 L
s
.5 .29287 m
.50375 .29287 L
s
.5 .32517 m
.50375 .32517 L
s
.5 .34132 m
.50375 .34132 L
s
.5 .35747 m
.50375 .35747 L
s
.5 .37362 m
.50375 .37362 L
s
.5 .40593 m
.50375 .40593 L
s
.5 .42208 m
.50375 .42208 L
s
.5 .43823 m
.50375 .43823 L
s
.5 .45438 m
.50375 .45438 L
s
.5 .48668 m
.50375 .48668 L
s
.5 .50284 m
.50375 .50284 L
s
.5 .51899 m
.50375 .51899 L
s
.5 .53514 m
.50375 .53514 L
s
.5 .05059 m
.50375 .05059 L
s
.5 .03444 m
.50375 .03444 L
s
.5 .01829 m
.50375 .01829 L
s
.5 .00214 m
.50375 .00214 L
s
.5 .56744 m
.50375 .56744 L
s
.5 .58359 m
.50375 .58359 L
s
.5 .59975 m
.50375 .59975 L
s
.5 .6159 m
.50375 .6159 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.34149 .2525 m
.3064 .23272 L
s
% Start of user PostScript
-0.496585 -0.349938 -0.606531 -0.472367 MAarrowhead1
% End of user PostScript
.23866 .18936 m
.1808 .1475 L
s
% Start of user PostScript
-0.818731 -0.740818 -1. -1. MAarrowhead1
% End of user PostScript
.11013 .09099 m
.06913 .05571 L
s
% Start of user PostScript
-1.2214 -1.34986 -1.34986 -1.56831 MAarrowhead1
% End of user PostScript
.32482 .24335 m
.31757 .23923 L
.30931 .23444 L
.30122 .22965 L
.29312 .22474 L
.28413 .21919 L
.27511 .2135 L
.26511 .20706 L
.25505 .20044 L
.24497 .19367 L
.23379 .186 L
.22256 .17813 L
.21131 .1701 L
.19884 .161 L
.18632 .15168 L
.17245 .14112 L
.1585 .13028 L
.14453 .1192 L
.12903 .10665 L
.11347 .09379 L
.09622 .07922 L
.07887 .06426 L
.06148 .04893 L
.04218 .03158 L
.02381 .01472 L
s
.32482 .27618 m
.31757 .27412 L
.30931 .27173 L
.30122 .26933 L
.29312 .26688 L
.28413 .2641 L
.27511 .26126 L
.26511 .25804 L
.25505 .25473 L
.24497 .25134 L
.23379 .24751 L
.22256 .24358 L
.21131 .23956 L
.19884 .23501 L
.18632 .23035 L
.17245 .22507 L
.1585 .21965 L
.14453 .21411 L
.12903 .20784 L
.11347 .2014 L
.09622 .19412 L
.07887 .18664 L
.06148 .17898 L
.04218 .1703 L
.02381 .16187 L
s
.41241 .24335 m
.40878 .23923 L
.40466 .23444 L
.40061 .22965 L
.39656 .22474 L
.39207 .21919 L
.38755 .2135 L
.38255 .20706 L
.37752 .20044 L
.37248 .19367 L
.36689 .186 L
.36128 .17813 L
.35566 .1701 L
.34942 .161 L
.34316 .15168 L
.33622 .14112 L
.32925 .13028 L
.32226 .1192 L
.31452 .10665 L
.30674 .09379 L
.29811 .07922 L
.28944 .06426 L
.28074 .04893 L
.27109 .03158 L
.2619 .01472 L
s
.32482 .37468 m
.31757 .3788 L
.30931 .38359 L
.30122 .38839 L
.29312 .39329 L
.28413 .39884 L
.27511 .40453 L
.26511 .41098 L
.25505 .41759 L
.24497 .42437 L
.23379 .43204 L
.22256 .4399 L
.21131 .44794 L
.19884 .45704 L
.18632 .46636 L
.17245 .47691 L
.1585 .48775 L
.14453 .49883 L
.12903 .51138 L
.11347 .52424 L
.09622 .53881 L
.07887 .55378 L
.06148 .5691 L
.04218 .58645 L
.02381 .60332 L
s
.67518 .24335 m
.68243 .23923 L
.69069 .23444 L
.69878 .22965 L
.70688 .22474 L
.71587 .21919 L
.72489 .2135 L
.73489 .20706 L
.74495 .20044 L
.75503 .19367 L
.76621 .186 L
.77744 .17813 L
.78869 .1701 L
.80116 .161 L
.81368 .15168 L
.82755 .14112 L
.8415 .13028 L
.85547 .1192 L
.87097 .10665 L
.88653 .09379 L
.90378 .07922 L
.92113 .06426 L
.93852 .04893 L
.95782 .03158 L
.97619 .01472 L
s
.67518 .37468 m
.68243 .3788 L
.69069 .38359 L
.69878 .38839 L
.70688 .39329 L
.71587 .39884 L
.72489 .40453 L
.73489 .41098 L
.74495 .41759 L
.75503 .42437 L
.76621 .43204 L
.77744 .4399 L
.78869 .44794 L
.80116 .45704 L
.81368 .46636 L
.82755 .47691 L
.8415 .48775 L
.85547 .49883 L
.87097 .51138 L
.88653 .52424 L
.90378 .53881 L
.92113 .55378 L
.93852 .5691 L
.95782 .58645 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo
002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo000<0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo00P0oooo000=0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool0?`3oool200000840oooo00<000000?ooo`3oool02@3oool000h0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0
2P3oool000l0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool02`3oool00100oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0303oool0
0140oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool03@3oool00180oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`0l0?ooo`800000O03oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0?0?ooo`00503oool2000003d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`1h0?ooo`8000004P3oool001H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool04P3oool001L0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`800000M`3oool00`000000oooo0?ooo`0C0?oo
o`00603oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`0D0?ooo`006@3oool2000003X0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`1c0?ooo`8000005`3oool001X0oooo0`00000h0?ooo`030000003o
ool0oooo02@0oooo1@0000020?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0G0?ooo`006P3oool5000003L0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`0H0?ooo`006`3oool6000003D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P00001a0?ooo`030000003oool0
oooo01T0oooo000L0?ooo`L00000=03oool00`000000oooo0?ooo`0L0?ooo`@00000103oool00`00
0000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
01X0oooo000M0?ooo`P00000<P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01/0
oooo000M0?ooo`X00000<@3oool00`000000oooo0?ooo`0R0?ooo`8000002P3oool3000000D0oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0L0?ooo`007P3oool8000003<0oooo00<0
00000?ooo`3oool0=@3oool2000006d0oooo00<000000?ooo`3oool07@3oool001l0oooo1P00000d
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0JP3oool200000200oooo000P0?oo
o`D00000=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0803oool00200oooo0`0000020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool08P3oool002L0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0b0?ooo`800000I`3oool00`000000oooo0?ooo`0S0?ooo`00:03oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`0T0?ooo`00:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0U0?ooo`00:P3oool200000380
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1R0?ooo`800000:03oool002`0oooo
0P00000`0?ooo`030000003oool0oooo0300oooo0P00001Q0?ooo`800000:P3oool002h0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0:P3oool002l0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0:`3oool00300oooo0P00000^0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0G03oool2000002h0oooo000b0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo02h0oooo000c0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
;03oool2000005/0oooo00<000000?ooo`3oool0;`3oool003@0oooo0P00000/0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0F03oool200000380oooo000f0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool08P3oool5000000@0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0b0?ooo`00=`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
03<0oooo000h0?ooo`800000:P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0
oooo0P00001F0?ooo`030000003oool0oooo03@0oooo000i0?ooo`<00000:@3oool00`000000oooo
0?ooo`0J0?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0=@3oool003X0oooo1000000X0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03H0oooo000j
0?ooo`H000009P3oool00`000000oooo0?ooo`0P0?ooo`8000001P3oool00`000000oooo0?ooo`1A
0?ooo`800000>@3oool000`0oooo0P00000]0?ooo`L000009@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0>@3oool000h0oooo0P00000/0?ooo`P0
00008`3oool00`000000oooo0?ooo`0W0?ooo`800000C`3oool2000003`0oooo000@0?ooo`800000
:`3oool900000280oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo03`0oooo000B0?ooo`800000:P3oool7000002@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03d0oooo000D0?ooo`800000:@3oool5
000002D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo03h0oooo000F0?ooo`<000009P3oool6000002D0oooo00<000000?ooo`3oool0903oool20000
04/0oooo00<000000?ooo`3oool0?`3oool001T0oooo0P00000U0?ooo`<0000000<0oooo00000000
00009@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04P0oooo0P0000120?ooo`00
6`3oool2000002@0oooo00<000000?ooo`3oool00P3oool2000002@0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`160?ooo`800000A03oool001d0oooo0P00000Y0?ooo`8000008P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04@0oooo0P0000160?ooo`007`3oool3
000002P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0AP3oool00280oooo0P00000W0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool08@3oool2000004<0oooo00<000000?ooo`3oool0A`3oool002@0
oooo0P00000V0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo04P0oooo000V0?ooo`8000009@3oool200000200oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0o0?ooo`800000B`3oool002P0oooo0`00
000T0?ooo`8000007`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03d0oooo0P00
001=0?ooo`00:`3oool2000002@0oooo0P00000N0?ooo`030000003oool0oooo01d0oooo0P00000l
0?ooo`800000C`3oool002d0oooo0`00000S0?ooo`8000007@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo03T0oooo0P00001A0?ooo`00<03oool300000280oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0D@3oool003<0oooo0P00000Q0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0580oooo000e0?ooo`<000007`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0D`3oool003P0oooo0`00000M0?ooo`<00000
6P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00`3oool2000003@0oooo0`00001F0?ooo`00>`3oool3000001d0oooo0P00000I0?ooo`@00000
0P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0a0?ooo`80
0000F@3oool003h0oooo0P00000L0?ooo`@000005P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo05T0oooo00100?ooo`8000006`3oool7000001<0oooo00<000000?ooo`3oool0
0`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
FP3oool00480oooo0`00000I0?ooo`T000004@3oool00`000000oooo0?ooo`0F0?ooo`800000;P3o
ool2000005d0oooo00150?ooo`@000005P3oool:000002P0oooo00<000000?ooo`3oool0S03oool0
04T0oooo0P00000E0?ooo`P00000:@3oool00`000000oooo0?ooo`2<0?ooo`00B`3oool3000001<0
oooo1`00000Y0?ooo`030000003oool0oooo08`0oooo001>0?ooo`<000004@3oool5000002X0oooo
00<000000?ooo`3oool0S03oool00540oooo0`00000?0?ooo`@00000:P3oool2000008d0oooo001D
0?ooo`@00000303oool2000002/0oooo00<000000?ooo`3oool0S03oool000L0oooo1@0000020?oo
o`800000103oool2000002<0oooo1@00000J0?ooo`<000001@3oool2000000<0oooo0`0000040?oo
o`8000008`3oool00`000000oooo0?ooo`0R0?ooo`800000103oool2000000@0oooo0P00000S0?oo
o`D000008P3oool500000080oooo0P0000040?ooo`8000000`3oool000T0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000T0?ooo`030000003oool0oooo01d0oooo1@0000020?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000008P3oool00`000000oooo0?ooo`0Q
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000903oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool000T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo
0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo0200oooo0P00000R0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00X0oooo0@0000010?ooo`40oooo00000`3oool0000000000002000000@0oooo
00<000000?ooo`3oool0203oool2000001d0oooo100000040?ooo`030000003oool0oooo01/0oooo
100000020?ooo`040000003oool0oooo000000T0oooo0P00000S0?ooo`030000003oool0oooo0240
oooo00@000000?ooo`3oool000002@3oool2000002D0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`080?ooo`8000000`3oool000T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`00203oool2000000X0oooo0`00000S0?ooo`800000903oool20000
00X0oooo0`00000R0?ooo`030000003oool0oooo0280oooo0P00000:0?ooo`<000008`3oool20000
02D0oooo0P00000:0?ooo`<000000P3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo
0P00002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`001P3ooooo000001L00000103oool000`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool000`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool00940oooo00<00000
0?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo0P00002=0?ooo`00
T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00T@3oool0
0`000000oooo0?ooo`2<0?ooo`00T@3oool2000008d0oooo002A0?ooo`030000003oool0oooo08`0
oooo002A0?ooo`030000003oool0oooo08`0oooo002A0?ooo`030000003oool0oooo08`0oooo002A
0?ooo`800000S@3oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3o
ool0S03oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03o
ool00600oooo00<000000?ooo`3oool0;P3oool2000002h0oooo00<000000?ooo`3oool0G03oool0
05h0oooo0P00000a0?ooo`030000003oool0oooo02h0oooo0P00001L0?ooo`00G@3oool00`000000
oooo0?ooo`0M0?ooo`800000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0F@3oool005/0oooo0P00000O0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0a0?ooo`800000F@3oool005T0
oooo0P00000Q0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool20000
03@0oooo0P00001G0?ooo`00E`3oool2000002<0oooo00@000000?ooo`3oool000002@3oool20000
00H0oooo00<000000?ooo`3oool0=@3oool2000005D0oooo001F0?ooo`030000003oool0oooo02<0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0DP3oool005D0oooo00<000000?ooo`3oool09@3oool2000000X0
oooo0`0000050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0D@3oool005<0oooo
0P00000l0?ooo`030000003oool0oooo03T0oooo0P00001A0?ooo`00D@3oool2000003h0oooo0P00
000l0?ooo`800000C`3oool004l0oooo0P0000100?ooo`030000003oool0oooo03d0oooo0P00001=
0?ooo`00C@3oool200000480oooo00<000000?ooo`3oool0?`3oool2000004/0oooo001<0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`180?ooo`00
B`3oool00`000000oooo0?ooo`130?ooo`800000@`3oool00`000000oooo0?ooo`170?ooo`00BP3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0AP3o
ool004P0oooo0P0000170?ooo`030000003oool0oooo04@0oooo0P0000160?ooo`00A`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0@`3oool004D0
oooo0P00001:0?ooo`030000003oool0oooo04L0oooo0P0000130?ooo`00@`3oool2000004`0oooo
0P00001:0?ooo`800000@@3oool00480oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo03h0oooo00110?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0m0?ooo`00@03oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0?03oool003h0oooo0P00001A0?ooo`80
0000C`3oool2000003`0oooo000m0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0i0?ooo`00?03oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0>03oool003X0oooo0P00001<0?ooo`D00000103oool0
0`000000oooo0?ooo`1B0?ooo`800000>03oool003T0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0=@3oool003P0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`040?ooo`800000EP3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0c0?ooo`00=P3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0b0?ooo`00=@3oool00`000000oooo0?ooo`1A0?ooo`8000001P3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo0340oooo000c0?ooo`800000G03oool2000005X0oooo0P00000a0?oo
o`00<P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0;P3oool00340oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo02d0oooo000_0?ooo`800000H03oool00`000000oooo0?ooo`1M0?ooo`800000;@3o
ool002h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo02X0oooo000/0?ooo`800000H`3oool200000640oooo0P00000Z0?ooo`00:P3oool2000006D0
oooo00<000000?ooo`3oool0HP3oool2000002P0oooo000Y0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0903oool002L0oooo00<00000
0?ooo`3oool0I`3oool2000006L0oooo00<000000?ooo`3oool08`3oool002H0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0280oooo000U0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0Q0?ooo`00
903oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
803oool00280oooo0P00001]0?ooo`030000003oool0oooo06X0oooo0P00000P0?ooo`008@3oool0
0`000000oooo0?ooo`1]0?ooo`800000K@3oool00`000000oooo0?ooo`0M0?ooo`00803oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0703oool001l0
oooo00<000000?ooo`3oool0FP3oool500000080oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool06P3oool001d0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P00001a0?ooo`030000003oool0oooo01T0oooo
000L0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo01L0oooo000I0?ooo`800000HP3oool2000000X0oooo0`0000050?oo
o`030000003oool0oooo07<0oooo0P00000G0?ooo`00603oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool0
M`3oool2000007L0oooo00<000000?ooo`3oool04`3oool001H0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0A0?ooo`004`3oool20000
07`0oooo00<000000?ooo`3oool0N@3oool200000140oooo000B0?ooo`030000003oool0oooo07`0
oooo0P00001l0?ooo`030000003oool0oooo00h0oooo000A0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0=0?ooo`00403oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0303oool000l0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00/0oooo000>0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0:0?oo
o`003@3oool00`000000oooo0?ooo`210?ooo`800000P@3oool00`000000oooo0?ooo`090?ooo`00
303oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
203oool00940oooo00<000000?ooo`3oool0S03oool00940oooo00<000000?ooo`3oool0S03oool0
0940oooo0P00002=0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.63535, -1.9719, \
0.0112783, 0.022289}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[CapitalAAcute]br\[AAcute]k a 9. fejezet feladatainak megold\[AAcute]s\
\[AAcute]hoz", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FilledPlot[{Sin[x], Cos[x]}, {x, 0, 2\/\[Pi]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.496 0.0147151 0.588604 [
[.17341 .00222 -9 -9 ]
[.17341 .00222 9 0 ]
[.32301 .00222 -9 -9 ]
[.32301 .00222 9 0 ]
[.47261 .00222 -9 -9 ]
[.47261 .00222 9 0 ]
[.62221 .00222 -9 -9 ]
[.62221 .00222 9 0 ]
[.77181 .00222 -9 -9 ]
[.77181 .00222 9 0 ]
[.92141 .00222 -9 -9 ]
[.92141 .00222 9 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17341 .01472 m
.17341 .02097 L
s
[(0.1)] .17341 .00222 0 1 Mshowa
.32301 .01472 m
.32301 .02097 L
s
[(0.2)] .32301 .00222 0 1 Mshowa
.47261 .01472 m
.47261 .02097 L
s
[(0.3)] .47261 .00222 0 1 Mshowa
.62221 .01472 m
.62221 .02097 L
s
[(0.4)] .62221 .00222 0 1 Mshowa
.77181 .01472 m
.77181 .02097 L
s
[(0.5)] .77181 .00222 0 1 Mshowa
.92141 .01472 m
.92141 .02097 L
s
[(0.6)] .92141 .00222 0 1 Mshowa
.125 Mabswid
.05373 .01472 m
.05373 .01847 L
s
.08365 .01472 m
.08365 .01847 L
s
.11357 .01472 m
.11357 .01847 L
s
.14349 .01472 m
.14349 .01847 L
s
.20333 .01472 m
.20333 .01847 L
s
.23325 .01472 m
.23325 .01847 L
s
.26317 .01472 m
.26317 .01847 L
s
.29309 .01472 m
.29309 .01847 L
s
.35293 .01472 m
.35293 .01847 L
s
.38285 .01472 m
.38285 .01847 L
s
.41277 .01472 m
.41277 .01847 L
s
.44269 .01472 m
.44269 .01847 L
s
.50253 .01472 m
.50253 .01847 L
s
.53245 .01472 m
.53245 .01847 L
s
.56237 .01472 m
.56237 .01847 L
s
.59229 .01472 m
.59229 .01847 L
s
.65213 .01472 m
.65213 .01847 L
s
.68205 .01472 m
.68205 .01847 L
s
.71197 .01472 m
.71197 .01847 L
s
.74189 .01472 m
.74189 .01847 L
s
.80173 .01472 m
.80173 .01847 L
s
.83165 .01472 m
.83165 .01847 L
s
.86157 .01472 m
.86157 .01847 L
s
.89149 .01472 m
.89149 .01847 L
s
.95133 .01472 m
.95133 .01847 L
s
.98125 .01472 m
.98125 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .02991 L
.10458 .04648 L
.14415 .06201 L
.18221 .07692 L
.22272 .09275 L
.26171 .10792 L
.30316 .12399 L
.34309 .13938 L
.3815 .15411 L
.42237 .16968 L
.46172 .18456 L
.49955 .19876 L
.53984 .21375 L
.57861 .22803 L
.61984 .24307 L
.65954 .25739 L
.69774 .271 L
.73838 .2853 L
.77751 .29887 L
.81909 .31309 L
.85916 .32657 L
.89771 .33933 L
.93871 .35266 L
.97619 .36463 L
s
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.03053 .60331 L
.03279 .60331 L
.03527 .6033 L
.0379 .60329 L
.04262 .60327 L
.04749 .60325 L
.05205 .60321 L
.06244 .60312 L
.07305 .603 L
.08274 .60286 L
.10458 .60246 L
.12357 .60201 L
.14429 .60141 L
.18493 .59991 L
.22406 .59805 L
.26565 .59564 L
.30571 .5929 L
.34426 .58987 L
.38527 .58622 L
.42475 .58231 L
.46273 .57817 L
.50315 .57336 L
.54206 .56835 L
.58342 .56262 L
.62326 .55669 L
.66159 .55063 L
.70238 .5438 L
.74164 .53685 L
.77939 .52983 L
.8196 .52199 L
.85828 .5141 L
.89942 .50534 L
.93905 .49656 L
.97619 .48802 L
s
0 1 1 r
.02381 .01472 m
.06244 .02991 L
.10458 .04648 L
.14415 .06201 L
.18221 .07692 L
.22272 .09275 L
.26171 .10792 L
.30316 .12399 L
.34309 .13938 L
.3815 .15411 L
.42237 .16968 L
.46172 .18456 L
.49955 .19876 L
.53984 .21375 L
.57861 .22803 L
.61984 .24307 L
.65954 .25739 L
.69774 .271 L
.73838 .2853 L
.77751 .29887 L
.81909 .31309 L
.85916 .32657 L
.89771 .33933 L
.93871 .35266 L
.97619 .36463 L
.97619 .48802 L
.93905 .49656 L
.89942 .50534 L
.85828 .5141 L
.8196 .52199 L
.77939 .52983 L
.74164 .53685 L
.70238 .5438 L
.66159 .55063 L
.62326 .55669 L
.58342 .56262 L
.54206 .56835 L
.50315 .57336 L
.46273 .57817 L
.42475 .58231 L
.38527 .58622 L
.34426 .58987 L
.30571 .5929 L
.26565 .59564 L
.22406 .59805 L
.18493 .59991 L
.14429 .60141 L
.12357 .60201 L
.10458 .60246 L
.08274 .60286 L
.07305 .603 L
.06244 .60312 L
.05205 .60321 L
.04749 .60325 L
.04262 .60327 L
.0379 .60329 L
.03527 .6033 L
.03279 .60331 L
.03053 .60331 L
.02846 .60332 L
.02729 .60332 L
.02605 .60332 L
.02499 .60332 L
.02381 .60332 L
F
0 g
.02381 .01472 m
.06244 .02991 L
.10458 .04648 L
.14415 .06201 L
.18221 .07692 L
.22272 .09275 L
.26171 .10792 L
.30316 .12399 L
.34309 .13938 L
.3815 .15411 L
.42237 .16968 L
.46172 .18456 L
.49955 .19876 L
.53984 .21375 L
.57861 .22803 L
.61984 .24307 L
.65954 .25739 L
.69774 .271 L
.73838 .2853 L
.77751 .29887 L
.81909 .31309 L
.85916 .32657 L
.89771 .33933 L
.93871 .35266 L
.97619 .36463 L
s
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.03053 .60331 L
.03279 .60331 L
.03527 .6033 L
.0379 .60329 L
.04262 .60327 L
.04749 .60325 L
.05205 .60321 L
.06244 .60312 L
.07305 .603 L
.08274 .60286 L
.10458 .60246 L
.12357 .60201 L
.14429 .60141 L
.18493 .59991 L
.22406 .59805 L
.26565 .59564 L
.30571 .5929 L
.34426 .58987 L
.38527 .58622 L
.42475 .58231 L
.46273 .57817 L
.50315 .57336 L
.54206 .56835 L
.58342 .56262 L
.62326 .55669 L
.66159 .55063 L
.70238 .5438 L
.74164 .53685 L
.77939 .52983 L
.8196 .52199 L
.85828 .5141 L
.89942 .50534 L
.93905 .49656 L
.97619 .48802 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.496 0.0147151 0.588604 [
[.17341 .00222 -9 -9 ]
[.17341 .00222 9 0 ]
[.32301 .00222 -9 -9 ]
[.32301 .00222 9 0 ]
[.47261 .00222 -9 -9 ]
[.47261 .00222 9 0 ]
[.62221 .00222 -9 -9 ]
[.62221 .00222 9 0 ]
[.77181 .00222 -9 -9 ]
[.77181 .00222 9 0 ]
[.92141 .00222 -9 -9 ]
[.92141 .00222 9 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17341 .01472 m
.17341 .02097 L
s
[(0.1)] .17341 .00222 0 1 Mshowa
.32301 .01472 m
.32301 .02097 L
s
[(0.2)] .32301 .00222 0 1 Mshowa
.47261 .01472 m
.47261 .02097 L
s
[(0.3)] .47261 .00222 0 1 Mshowa
.62221 .01472 m
.62221 .02097 L
s
[(0.4)] .62221 .00222 0 1 Mshowa
.77181 .01472 m
.77181 .02097 L
s
[(0.5)] .77181 .00222 0 1 Mshowa
.92141 .01472 m
.92141 .02097 L
s
[(0.6)] .92141 .00222 0 1 Mshowa
.125 Mabswid
.05373 .01472 m
.05373 .01847 L
s
.08365 .01472 m
.08365 .01847 L
s
.11357 .01472 m
.11357 .01847 L
s
.14349 .01472 m
.14349 .01847 L
s
.20333 .01472 m
.20333 .01847 L
s
.23325 .01472 m
.23325 .01847 L
s
.26317 .01472 m
.26317 .01847 L
s
.29309 .01472 m
.29309 .01847 L
s
.35293 .01472 m
.35293 .01847 L
s
.38285 .01472 m
.38285 .01847 L
s
.41277 .01472 m
.41277 .01847 L
s
.44269 .01472 m
.44269 .01847 L
s
.50253 .01472 m
.50253 .01847 L
s
.53245 .01472 m
.53245 .01847 L
s
.56237 .01472 m
.56237 .01847 L
s
.59229 .01472 m
.59229 .01847 L
s
.65213 .01472 m
.65213 .01847 L
s
.68205 .01472 m
.68205 .01847 L
s
.71197 .01472 m
.71197 .01847 L
s
.74189 .01472 m
.74189 .01847 L
s
.80173 .01472 m
.80173 .01847 L
s
.83165 .01472 m
.83165 .01847 L
s
.86157 .01472 m
.86157 .01847 L
s
.89149 .01472 m
.89149 .01847 L
s
.95133 .01472 m
.95133 .01847 L
s
.98125 .01472 m
.98125 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00=`3oool2000000@0oooo0P0000030?ooo`D00000603oool2000000@0oooo0P0000030?oo
o`@000006P3oool2000000@0oooo0P0000040?ooo`8000006`3oool2000000@0oooo0P0000050?oo
o`<00000603oool2000000@0oooo0P0000040?ooo`8000006`3oool2000000@0oooo0P0000030?oo
o`<00000403oool003H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000001T0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000l0oooo000f0?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0H0?oo
o`040000003oool0oooo000000P0oooo1@00000G0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool05`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000l0
oooo000f0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
603oool010000000oooo0?ooo`0000090?ooo`8000006P3oool010000000oooo0?ooo`0000080?oo
o`<00000403oool003H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000006@3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000001T0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0000000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool06@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00l0oooo000g0?ooo`8000002P3oool2
000001X0oooo0P00000:0?ooo`8000006`3oool2000000X0oooo0P00000K0?ooo`8000002`3oool2
000001T0oooo0P00000:0?ooo`<000006P3oool2000000X0oooo0`00000?0?ooo`00o`3ooolQ0?oo
o`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo
2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo000?0?ooool00000400000020?ooo`005@3oool00`0000000?oo00000002000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`005@3oool00`0000000?oo
003oo`02003oo`8000008P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0503oool001D0oooo00<00000003oo`00ool01000ool300000?l0oooo0P3o
ool001D0oooo00<00000003oo`00ool01`00ool300000?h0oooo000E0?ooo`0300000000ool00?oo
00X00?oo0P00003l0?ooo`005@3oool00`0000000?oo003oo`0<003oo`800000nP3oool001D0oooo
00<00000003oo`00ool03P00ool200000?P0oooo000E0?ooo`8000004@00ool200000?H0oooo000E
0?ooo`0300000000ool00?oo01800?oo0`00003c0?ooo`005@3oool00`0000000?oo003oo`0E003o
o`<00000l03oool001D0oooo00<00000003oo`00ool06000ool200000>h0oooo000E0?ooo`030000
0000ool00?oo01X00?oo0`00003[0?ooo`005@3oool00`0000000?oo003oo`0M003oo`<00000j03o
ool001D0oooo00<00000003oo`00ool08000ool200000>H0oooo000E0?ooo`0300000000ool00?oo
02800?oo0`00003S0?ooo`005@3oool2000002H00?oo0P00003Q0?ooo`005@3oool00`0000000?oo
003oo`0W003oo`<00000gP3oool001D0oooo00<00000003oo`00ool0:P00ool300000=/0oooo000E
0?ooo`0300000000ool00?oo02d00?oo0P00003I0?ooo`005@3oool00`0000000?oo003oo`0_003o
o`<00000eP3oool001D0oooo00<00000003oo`00ool0<P00ool300000=<0oooo000E0?ooo`030000
0000ool00?oo03D00?oo0`00003@0?ooo`005@3oool00`0000000?oo003oo`0h003oo`800000cP3o
ool001D0oooo0P00000k003oo`<00000b`3oool001D0oooo00<00000003oo`00ool0?@00ool30000
0<P0oooo000E0?ooo`0300000000ool00?oo04000?oo0P0000360?ooo`005@3oool00`0000000?oo
003oo`12003oo`800000a03oool001D0oooo00<00000003oo`00ool0A000ool200000<80oooo000E
0?ooo`0300000000ool00?oo04H00?oo0P0000300?ooo`000P3oool2000000@0oooo0P0000030?oo
o`@00000103oool00`0000000?oo003oo`18003oo`<00000_@3oool000050?ooo`000000oooo0?oo
o`000000203oool00`000000oooo0?ooo`050?ooo`0300000000ool00?oo04/00?oo0`00002j0?oo
o`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo0`00001>003o
o`800000^03oool000050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?oo
o`0300000000ool00?oo05000?oo0`00002e0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`040000003oool0oooo000000@0oooo00<00000003oo`00ool0D`00ool300000;80oooo00020?oo
o`8000002P3oool2000000D0oooo00<00000003oo`00ool0EP00ool200000;00oooo000E0?ooo`03
00000000ool00?oo05P00?oo0`00002]0?ooo`005@3oool00`0000000?oo003oo`1K003oo`800000
Z`3oool001D0oooo00<00000003oo`00ool0G@00ool300000:P0oooo000E0?ooo`0300000000ool0
0?oo06000?oo0`00002U0?ooo`005@3oool2000006@00?oo0P00002S0?ooo`005@3oool00`000000
0?oo003oo`1U003oo`<00000X03oool001D0oooo00<00000003oo`00ool0J000ool3000009d0oooo
000E0?ooo`0300000000ool00?oo06/00?oo0`00002J0?ooo`005@3oool00`0000000?oo003oo`1^
003oo`800000V03oool001D0oooo00<00000003oo`00ool0L000ool3000009D0oooo000E0?ooo`03
00000000ool00?oo07<00?oo0`00002B0?ooo`005@3oool00`0000000?oo003oo`1f003oo`800000
T03oool001D0oooo0P00001i003oo`<00000S@3oool001D0oooo00<00000003oo`00ool0N`00ool2
000008/0oooo000E0?ooo`0300000000ool00?oo07d00?oo0`0000280?ooo`005@3oool00`000000
0?oo003oo`20003oo`<00000Q@3oool001D0oooo00<00000003oo`00ool0P`00ool2000008<0oooo
000E0?ooo`0300000000ool00?oo08D00?oo0`0000200?ooo`005@3oool00`0000000?oo003oo`28
003oo`<00000O@3oool001D0oooo00<00000003oo`00ool0R`00ool3000007X0oooo000E0?ooo`80
0000S`00ool2000007P0oooo000E0?ooo`0300000000ool00?oo09000?oo0`00001e0?ooo`005@3o
ool00`0000000?oo003oo`2C003oo`<00000LP3oool001D0oooo00<00000003oo`00ool0UP00ool3
000006l0oooo000E0?ooo`0300000000ool00?oo09T00?oo0P00001]0?ooo`005@3oool00`000000
0?oo003oo`2K003oo`<00000JP3oool00080oooo0P0000040?ooo`8000001@3oool3000000<0oooo
00<00000003oo`00ool0WP00ool3000006L0oooo00001@3oool000000?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00P3oool00`0000000?oo003oo`2Q003oo`<00000I03oool000050?ooo`00
0000oooo0?ooo`000000203oool5000000<0oooo0`00002T003oo`800000HP3oool000050?ooo`00
0000oooo0?ooo`000000203oool010000000oooo0?ooo`0000040?ooo`0300000000ool00?oo0:H0
0?oo0`00001O0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0000000@0
oooo00<00000003oo`00ool0Z@00ool3000005`0oooo00020?ooo`8000002`3oool2000000@0oooo
00<00000003oo`00ool0[000ool2000005X0oooo000E0?ooo`0300000000ool00?oo0:h00?oo0`00
001G0?ooo`005@3oool00`0000000?oo003oo`2a003oo`800000E@3oool001D0oooo00<00000003o
o`00ool0/`00ool300000580oooo000E0?ooo`0300000000ool00?oo0;H00?oo0`00001?0?ooo`00
5@3oool200000;X00?oo0P00001=0?ooo`005@3oool00`0000000?oo003oo`2k003oo`<00000BP3o
ool001D0oooo00<00000003oo`00ool0_P00ool3000004L0oooo000E0?ooo`0300000000ool00?oo
0<400?oo100000130?ooo`005@3oool00`0000000?oo003oo`35003oo`@00000?`3oool001D0oooo
00<00000003oo`00ool0b@00ool3000003`0oooo000E0?ooo`0300000000ool00?oo0<`00?oo0`00
000i0?ooo`005@3oool00`0000000?oo003oo`3?003oo`800000=`3oool001D0oooo0P00003B003o
o`<00000=03oool001D0oooo00<00000003oo`00ool0e000ool300000340oooo000E0?ooo`030000
0000ool00?oo0=L00?oo0`00000^0?ooo`005@3oool00`0000000?oo003oo`3J003oo`800000;03o
ool001D0oooo00<00000003oo`00ool0g000ool3000002T0oooo000E0?ooo`0300000000ool00?oo
0=l00?oo0`00000V0?ooo`005@3oool00`0000000?oo003oo`3R003oo`<000008`3oool001D0oooo
00<00000003oo`00ool0i@00ool4000001l0oooo000E0?ooo`800000jP00ool3000001`0oooo000E
0?ooo`0300000000ool00?oo0>`00?oo0`00000I0?ooo`005@3oool00`0000000?oo003oo`3_003o
o`8000005`3oool001D0oooo00<00000003oo`00ool0l@00ool3000001@0oooo000E0?ooo`030000
0000ool00?oo0?@00?oo0`00000A0?ooo`005@3oool00`0000000?oo003oo`3g003oo`@000003@3o
ool00080oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<00000003oo`00ool0n`00ool4
000000T0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103o
ool00`0000000?oo003oo`3o003oo`8000001`3oool000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000040?ooo`<00000o`00ool1003oo`P0oooo00001@3oool000000?oo
o`3oool0000000P0oooo0`0000050?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`0000D0
oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<00000003oo`00ool0
o`00ool1003oo`P0oooo00020?ooo`8000002P3oool3000000@0oooo00<00000003oo`00ool0o`00
ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`005@3oool00`00
00000?oo003oo`3o003oo`400?oo203oool001D0oooo00<00000003oo`00ool0o`00ool1003oo`P0
oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`005@3oool200000?l00?oo0P00
ool80?ooo`005@3oool00`0000000?oo003oo`3o003oo`400?oo203oool001D0oooo00<00000003o
o`00ool0o`00ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`00
5@3oool00`0000000?oo003oo`3o003oo`400?oo203oool001D0oooo00<00000003oo`00ool0o`00
ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`005@3oool00`00
00000?oo003oo`3o003oo`400?oo203oool001D0oooo0P00003o003oo`800?oo203oool001D0oooo
00<00000003oo`00ool0o`00ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00
ool80?ooo`005@3oool00`0000000?oo003oo`3o003oo`400?oo203oool001D0oooo00<00000003o
o`00ool0o`00ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00ool80?ooo`00
5@3oool00`0000000?oo003oo`3o003oo`400?oo203oool001D0oooo00<00000003oo`00ool0o`00
ool1003oo`P0oooo000E0?ooo`800000o`00ool2003oo`P0oooo000E0?ooo`0300000000ool00?oo
0?l00?oo0@00ool80?ooo`005@3oool00`0000000?oo003oo`3o003oo`400?oo203oool001D0oooo
00<00000003oo`00ool0o`00ool1003oo`P0oooo000E0?ooo`0300000000ool00?oo0?l00?oo0@00
ool80?ooo`005@3oool00`0000000?oo003oo`3o003oo`400?oo203oool00080oooo0P0000040?oo
o`800000103oool2000000D0oooo00<00000003oo`00ool0o`00ool1003oo`P0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`0000000?oo003oo`3o
003oo`400?oo203oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`<00000o`00ool1003oo`P0oooo00001@3oool000000?ooo`3oool0000000T0oooo0P00
00050?ooo`0300000000ool00?oo0?h00?oo0`0000070?ooo`0000D0oooo0000003oool0oooo0000
00080?ooo`040000003oool0oooo000000@0oooo00<00000003oo`00ool0n@00ool5000000X0oooo
00020?ooo`8000002P3oool2000000D0oooo00<00000003oo`00ool0m000ool5000000l0oooo000E
0?ooo`0300000000ool00?oo0>h00?oo1P00000D0?ooo`005@3oool00`0000000?oo003oo`3Z003o
o`@000006P3oool001D0oooo00<00000003oo`00ool0iP00ool4000001h0oooo000E0?ooo`030000
0000ool00?oo0>800?oo1000000R0?ooo`005@3oool200000=l00?oo1000000V0?ooo`005@3oool0
0`0000000?oo003oo`3H003oo`H00000:P3oool001D0oooo00<00000003oo`00ool0d`00ool50000
0300oooo000E0?ooo`0300000000ool00?oo0<d00?oo1P00000e0?ooo`005@3oool00`0000000?oo
003oo`38003oo`D00000>`3oool001D0oooo00<00000003oo`00ool0``00ool500000400oooo000E
0?ooo`0300000000ool00?oo0;h00?oo1@0000150?ooo`005@3oool00`0000000?oo003oo`2h003o
o`H00000BP3oool001D0oooo0P00002d003oo`D00000D03oool001D0oooo00<00000003oo`00ool0
[@00ool6000005D0oooo000E0?ooo`0300000000ool00?oo0:H00?oo1`00001K0?ooo`005@3oool0
0`0000000?oo003oo`2N003oo`P00000HP3oool001D0oooo00<00000003oo`00ool0V000ool60000
06X0oooo000E0?ooo`0300000000ool00?oo09000?oo2000001`0?ooo`005@3oool00`0000000?oo
003oo`28003oo`P00000N03oool001D0oooo00<00000003oo`00ool0PP00ool600000800oooo000E
0?ooo`800000N`00ool8000008H0oooo000E0?ooo`0300000000ool00?oo07000?oo2P00002>0?oo
o`005@3oool00`0000000?oo003oo`1U003oo`/00000V03oool001D0oooo00<00000003oo`00ool0
FP00ool;00000:<0oooo000E0?ooo`0300000000ool00?oo05000?oo2P00002^0?ooo`005@3oool0
0`0000000?oo003oo`15003oo`/00000^03oool000d0oooo1@0000030?ooo`0300000000ool00?oo
02l00?oo5P0000330?ooo`003`3oool00`000000oooo0?ooo`030?ooo`0300000000ool00?oo01H0
0?oo6@00003I0?ooo`003`3oool00`000000oooo0?ooo`030?oooaT00000lP3oool000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oool90?ooo`003P3oool2000000D0oooo00<000000?oo
o`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-0.0534651, \
-0.0785468, 0.00246316, 0.00626038}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-0.0534651, -0.0785468, 0.00246316, 0.00626038}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(ClearAll[ff, gg]; 
    ff[x_ /; Abs[x] > \@2] := \@\(x\^2 - 2\);\), "\[IndentingNewLine]", 
    \(\(ff[x_ /; Abs[x] \[LessEqual] \@2] := 0;\)\), "\[IndentingNewLine]", 
    \(\(gg[
          x_ /; Abs[x] > \@3] := \@\(x\^2 - 3\);\)\), "\[IndentingNewLine]", 
    \(\(gg[x_ /; Abs[x] \[LessEqual] \@3] := 0;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(fp1 = FilledPlot[{ff[x], gg[x]}, {x, \@2, 2.5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.98117 1.41774 0.0147151 0.285515 [
[.00366 .00222 -9 -9 ]
[.00366 .00222 9 0 ]
[.14543 .00222 -9 -9 ]
[.14543 .00222 9 0 ]
[.28721 .00222 -9 -9 ]
[.28721 .00222 9 0 ]
[.42898 .00222 -9 -9 ]
[.42898 .00222 9 0 ]
[.57075 .00222 -9 -9 ]
[.57075 .00222 9 0 ]
[.71253 .00222 -9 -9 ]
[.71253 .00222 9 0 ]
[.99607 .00222 -9 -9 ]
[.99607 .00222 9 0 ]
[.8418 .15747 -18 -4.5 ]
[.8418 .15747 0 4.5 ]
[.8418 .30023 -6 -4.5 ]
[.8418 .30023 0 4.5 ]
[.8418 .44299 -18 -4.5 ]
[.8418 .44299 0 4.5 ]
[.8418 .58574 -6 -4.5 ]
[.8418 .58574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00366 .01472 m
.00366 .02097 L
s
[(1.4)] .00366 .00222 0 1 Mshowa
.14543 .01472 m
.14543 .02097 L
s
[(1.5)] .14543 .00222 0 1 Mshowa
.28721 .01472 m
.28721 .02097 L
s
[(1.6)] .28721 .00222 0 1 Mshowa
.42898 .01472 m
.42898 .02097 L
s
[(1.7)] .42898 .00222 0 1 Mshowa
.57075 .01472 m
.57075 .02097 L
s
[(1.8)] .57075 .00222 0 1 Mshowa
.71253 .01472 m
.71253 .02097 L
s
[(1.9)] .71253 .00222 0 1 Mshowa
.99607 .01472 m
.99607 .02097 L
s
[(2.1)] .99607 .00222 0 1 Mshowa
.125 Mabswid
.03201 .01472 m
.03201 .01847 L
s
.06037 .01472 m
.06037 .01847 L
s
.08872 .01472 m
.08872 .01847 L
s
.11708 .01472 m
.11708 .01847 L
s
.17379 .01472 m
.17379 .01847 L
s
.20214 .01472 m
.20214 .01847 L
s
.2305 .01472 m
.2305 .01847 L
s
.25885 .01472 m
.25885 .01847 L
s
.31556 .01472 m
.31556 .01847 L
s
.34391 .01472 m
.34391 .01847 L
s
.37227 .01472 m
.37227 .01847 L
s
.40062 .01472 m
.40062 .01847 L
s
.45733 .01472 m
.45733 .01847 L
s
.48569 .01472 m
.48569 .01847 L
s
.51404 .01472 m
.51404 .01847 L
s
.5424 .01472 m
.5424 .01847 L
s
.59911 .01472 m
.59911 .01847 L
s
.62746 .01472 m
.62746 .01847 L
s
.65582 .01472 m
.65582 .01847 L
s
.68417 .01472 m
.68417 .01847 L
s
.74088 .01472 m
.74088 .01847 L
s
.76924 .01472 m
.76924 .01847 L
s
.79759 .01472 m
.79759 .01847 L
s
.82594 .01472 m
.82594 .01847 L
s
.88265 .01472 m
.88265 .01847 L
s
.91101 .01472 m
.91101 .01847 L
s
.93936 .01472 m
.93936 .01847 L
s
.96772 .01472 m
.96772 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.8543 .15747 m
.86055 .15747 L
s
[(0.5)] .8418 .15747 1 0 Mshowa
.8543 .30023 m
.86055 .30023 L
s
[(1)] .8418 .30023 1 0 Mshowa
.8543 .44299 m
.86055 .44299 L
s
[(1.5)] .8418 .44299 1 0 Mshowa
.8543 .58574 m
.86055 .58574 L
s
[(2)] .8418 .58574 1 0 Mshowa
.125 Mabswid
.8543 .04327 m
.85805 .04327 L
s
.8543 .07182 m
.85805 .07182 L
s
.8543 .10037 m
.85805 .10037 L
s
.8543 .12892 m
.85805 .12892 L
s
.8543 .18602 m
.85805 .18602 L
s
.8543 .21458 m
.85805 .21458 L
s
.8543 .24313 m
.85805 .24313 L
s
.8543 .27168 m
.85805 .27168 L
s
.8543 .32878 m
.85805 .32878 L
s
.8543 .35733 m
.85805 .35733 L
s
.8543 .38588 m
.85805 .38588 L
s
.8543 .41444 m
.85805 .41444 L
s
.8543 .47154 m
.85805 .47154 L
s
.8543 .50009 m
.85805 .50009 L
s
.8543 .52864 m
.85805 .52864 L
s
.8543 .55719 m
.85805 .55719 L
s
.8543 .6143 m
.85805 .6143 L
s
.25 Mabswid
.8543 0 m
.8543 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01482 m
.02571 .0323 L
.02744 .03902 L
.03132 .0497 L
.03832 .06338 L
.05421 .08529 L
.07068 .10253 L
.08626 .11627 L
.15436 .16278 L
.21645 .19592 L
.2825 .22634 L
.34611 .25268 L
.40726 .27611 L
.47238 .29952 L
.53505 .32089 L
.60168 .34262 L
.66586 .36276 L
.72759 .38152 L
.79329 .40092 L
.85654 .41913 L
.92375 .43804 L
.98851 .45589 L
s
.98851 .45589 m
1 .459 L
s
.02381 .01472 m
.02571 .01472 L
.02744 .01472 L
.02943 .01472 L
.03132 .01472 L
.03307 .01472 L
.03468 .01472 L
.03644 .01472 L
.03832 .01472 L
.0402 .01472 L
.04222 .01472 L
.04413 .01472 L
.04588 .01472 L
.04792 .01472 L
.04908 .01472 L
.05015 .01472 L
.05211 .01472 L
.05421 .01472 L
.05526 .01472 L
.05637 .01472 L
.05837 .01472 L
.05948 .01472 L
.06051 .01472 L
.06165 .01472 L
.06286 .01472 L
.06391 .01472 L
.06505 .01472 L
.06713 .01472 L
.06915 .01472 L
.07102 .01472 L
.07283 .01472 L
.07453 .01472 L
.0764 .01472 L
.07841 .01472 L
.0804 .01472 L
.0825 .01472 L
.08429 .01472 L
.08626 .01472 L
.0874 .01472 L
.08846 .01472 L
.08962 .01472 L
.09085 .01472 L
.09292 .01472 L
.09409 .01472 L
.09519 .01472 L
.09724 .01472 L
.09911 .01472 L
.10014 .01472 L
.10127 .01472 L
.10331 .01472 L
Mistroke
.10455 .01472 L
.10572 .01472 L
.10676 .01472 L
.10789 .01472 L
.10913 .01472 L
.11043 .01472 L
.11155 .01472 L
.11277 .01472 L
.11392 .01472 L
.11496 .01472 L
.11617 .01472 L
.11731 .01472 L
.11933 .01472 L
.12048 .01472 L
.12154 .01472 L
.12342 .01472 L
.12545 .01472 L
.12736 .01472 L
.12911 .01472 L
.13106 .01472 L
.13318 .01472 L
.13426 .01472 L
.1354 .01472 L
.13746 .01472 L
.1386 .01472 L
.13965 .01472 L
.1408 .01472 L
.14202 .01472 L
.14407 .01472 L
.14523 .01472 L
.14632 .01472 L
.14835 .01472 L
.1502 .01472 L
.15234 .01472 L
.15436 .01472 L
.1562 .01472 L
.15818 .01472 L
.16005 .01472 L
.16176 .01472 L
.16366 .01472 L
.16574 .01472 L
.16679 .01472 L
.16792 .01472 L
.16994 .01472 L
.17105 .01472 L
.17208 .01472 L
.1732 .01472 L
.1744 .01472 L
.1764 .01472 L
.17754 .01472 L
Mistroke
.17861 .01472 L
.1806 .01472 L
.18241 .01472 L
.18451 .01472 L
.1865 .01472 L
.18838 .01472 L
.19008 .01472 L
.19204 .01472 L
.19388 .01472 L
.1956 .01472 L
.19717 .01472 L
.19891 .01472 L
.20073 .01472 L
.20258 .01472 L
.20456 .01472 L
.20643 .01472 L
.20814 .01472 L
.21014 .01472 L
.21127 .01472 L
.21231 .01472 L
.21423 .01472 L
.21626 .01472 L
.2181 .01472 L
.22012 .01472 L
.22222 .01472 L
.22417 .01472 L
.22601 .01472 L
.22768 .01472 L
.2296 .01472 L
.23142 .01472 L
.2334 .01472 L
.2355 .01472 L
.23729 .01472 L
.23926 .01472 L
.24138 .01472 L
.24257 .01472 L
.24365 .01472 L
.24576 .01472 L
.24776 .01472 L
.24962 .01472 L
.25131 .01472 L
.25326 .01472 L
.2551 .01472 L
.2568 .01472 L
.25837 .01472 L
.26009 .01472 L
.2619 .01472 L
.26374 .01472 L
.26571 .01472 L
.26756 .01472 L
Mistroke
.26925 .01472 L
.27124 .01472 L
.27236 .01472 L
.2734 .01472 L
.2753 .01472 L
.27731 .01472 L
.27926 .01472 L
.28138 .01472 L
.28339 .01472 L
.28525 .01472 L
.28709 .01472 L
.28876 .01472 L
.29069 .01472 L
.29251 .01472 L
.2945 .01472 L
.2966 .01472 L
.2984 .01472 L
.30037 .01472 L
.30249 .01472 L
.30368 .01472 L
.30477 .01472 L
.30687 .01472 L
.30887 .01472 L
.31057 .01472 L
.31244 .01472 L
.31439 .01472 L
.31623 .01472 L
.31793 .01472 L
.3195 .01472 L
.32122 .01472 L
.32303 .01472 L
.32488 .01472 L
.32685 .01472 L
.3287 .01472 L
.33039 .01472 L
.33238 .01472 L
.3335 .01472 L
.33453 .01472 L
.33643 .01472 L
.33844 .01472 L
.3404 .01472 L
.34253 .01472 L
.34454 .01472 L
.34641 .01472 L
.34826 .01472 L
.34993 .01472 L
.35187 .01472 L
.35369 .01472 L
.35568 .01472 L
.35779 .01472 L
Mistroke
.35959 .01472 L
.36156 .01472 L
.36369 .01472 L
.36488 .01472 L
.36596 .01472 L
.36807 .01472 L
.37007 .01472 L
.37177 .01472 L
.37364 .01472 L
.3756 .01472 L
.37744 .01472 L
.37915 .01472 L
.38072 .01472 L
.38244 .01472 L
.38425 .01472 L
.3861 .01472 L
.38807 .01472 L
.38993 .01472 L
.39162 .01472 L
.3936 .01472 L
.39472 .01472 L
.39576 .01472 L
.39766 .01472 L
.39966 .01472 L
.40163 .01472 L
.40376 .01472 L
.40578 .01472 L
.40765 .01472 L
.40933 .01472 L
.41119 .01472 L
.41313 .01472 L
.41495 .01472 L
.41695 .01472 L
.41906 .01472 L
.42086 .01472 L
.42284 .01472 L
.42497 .01472 L
.42616 .01472 L
.42724 .01472 L
.42936 .01472 L
.43135 .01472 L
.43306 .01472 L
.43494 .01472 L
.4369 .01472 L
.43874 .01472 L
.44045 .01472 L
.44202 .01472 L
.44383 .01472 L
.44555 .01472 L
.4474 .01472 L
Mistroke
.44937 .01472 L
.45124 .01472 L
.45292 .01472 L
.45491 .01472 L
.45603 .01472 L
.45706 .01472 L
.45896 .01472 L
.46097 .01472 L
.46294 .01472 L
.46405 .01472 L
.46508 .01472 L
.46697 .01472 L
.46898 .01472 L
.47077 .01472 L
.47246 .01472 L
.4743 .01472 L
.47629 .03403 L
.47829 .04248 L
.48047 .04944 L
.48486 .06037 L
.49272 .0752 L
.50807 .09687 L
.52235 .1129 L
.58548 .16512 L
.65256 .20647 L
.7172 .23999 L
.77938 .26871 L
.84553 .29668 L
.90923 .32176 L
.97049 .34455 L
Mfstroke
.97049 .34455 m
1 .35501 L
s
0 1 1 r
.02381 .01482 m
.02571 .0323 L
.02744 .03902 L
.03132 .0497 L
.03832 .06338 L
.05421 .08529 L
.07068 .10253 L
.08626 .11627 L
.15436 .16278 L
.21645 .19592 L
.2825 .22634 L
.34611 .25268 L
.40726 .27611 L
.47238 .29952 L
.53505 .32089 L
.60168 .34262 L
.66586 .36276 L
.72759 .38152 L
.79329 .40092 L
.85654 .41913 L
.92375 .43804 L
.98851 .45589 L
1.05082 .47276 L
1.11709 .4904 L
1.18092 .50714 L
1.24229 .52303 L
1.30763 .53973 L
1.37052 .55562 L
1.43737 .57233 L
1.50178 .58826 L
1.56317 .60332 L
1.56317 .52943 L
1.5526 .52648 L
1.48774 .50815 L
1.42044 .48877 L
1.35709 .47014 L
1.2913 .45034 L
1.22947 .43127 L
1.16519 .41088 L
1.09846 .38901 L
1.0357 .36767 L
.97049 .34455 L
.90923 .32176 L
.84553 .29668 L
.77938 .26871 L
.7172 .23999 L
.65256 .20647 L
.58548 .16512 L
.52235 .1129 L
.50807 .09687 L
.49272 .0752 L
.48486 .06037 L
.48047 .04944 L
.47829 .04248 L
.47629 .03403 L
.4743 .01472 L
.47246 .01472 L
.47077 .01472 L
.46898 .01472 L
.46697 .01472 L
.46508 .01472 L
.46405 .01472 L
.46294 .01472 L
.46097 .01472 L
.45896 .01472 L
.45706 .01472 L
.45603 .01472 L
.45491 .01472 L
.45292 .01472 L
.45124 .01472 L
.44937 .01472 L
.4474 .01472 L
.44555 .01472 L
.44383 .01472 L
.44202 .01472 L
.44045 .01472 L
.43874 .01472 L
.4369 .01472 L
.43494 .01472 L
.43306 .01472 L
.43135 .01472 L
.42936 .01472 L
.42724 .01472 L
.42616 .01472 L
.42497 .01472 L
.42284 .01472 L
.42086 .01472 L
.41906 .01472 L
.41695 .01472 L
.41495 .01472 L
.41313 .01472 L
.41119 .01472 L
.40933 .01472 L
.40765 .01472 L
.40578 .01472 L
.40376 .01472 L
.40163 .01472 L
.39966 .01472 L
.39766 .01472 L
.39576 .01472 L
.39472 .01472 L
.3936 .01472 L
.39162 .01472 L
.38993 .01472 L
.38807 .01472 L
.3861 .01472 L
.38425 .01472 L
.38244 .01472 L
.38072 .01472 L
.37915 .01472 L
.37744 .01472 L
.3756 .01472 L
.37364 .01472 L
.37177 .01472 L
.37007 .01472 L
.36807 .01472 L
.36596 .01472 L
.36488 .01472 L
.36369 .01472 L
.36156 .01472 L
.35959 .01472 L
.35779 .01472 L
.35568 .01472 L
.35369 .01472 L
.35187 .01472 L
.34993 .01472 L
.34826 .01472 L
.34641 .01472 L
.34454 .01472 L
.34253 .01472 L
.3404 .01472 L
.33844 .01472 L
.33643 .01472 L
.33453 .01472 L
.3335 .01472 L
.33238 .01472 L
.33039 .01472 L
.3287 .01472 L
.32685 .01472 L
.32488 .01472 L
.32303 .01472 L
.32122 .01472 L
.3195 .01472 L
.31793 .01472 L
.31623 .01472 L
.31439 .01472 L
.31244 .01472 L
.31057 .01472 L
.30887 .01472 L
.30687 .01472 L
.30477 .01472 L
.30368 .01472 L
.30249 .01472 L
.30037 .01472 L
.2984 .01472 L
.2966 .01472 L
.2945 .01472 L
.29251 .01472 L
.29069 .01472 L
.28876 .01472 L
.28709 .01472 L
.28525 .01472 L
.28339 .01472 L
.28138 .01472 L
.27926 .01472 L
.27731 .01472 L
.2753 .01472 L
.2734 .01472 L
.27236 .01472 L
.27124 .01472 L
.26925 .01472 L
.26756 .01472 L
.26571 .01472 L
.26374 .01472 L
.2619 .01472 L
.26009 .01472 L
.25837 .01472 L
.2568 .01472 L
.2551 .01472 L
.25326 .01472 L
.25131 .01472 L
.24962 .01472 L
.24776 .01472 L
.24576 .01472 L
.24365 .01472 L
.24257 .01472 L
.24138 .01472 L
.23926 .01472 L
.23729 .01472 L
.2355 .01472 L
.2334 .01472 L
.23142 .01472 L
.2296 .01472 L
.22768 .01472 L
.22601 .01472 L
.22417 .01472 L
.22222 .01472 L
.22012 .01472 L
.2181 .01472 L
.21626 .01472 L
.21423 .01472 L
.21231 .01472 L
.21127 .01472 L
.21014 .01472 L
.20814 .01472 L
.20643 .01472 L
.20456 .01472 L
.20258 .01472 L
.20073 .01472 L
.19891 .01472 L
.19717 .01472 L
.1956 .01472 L
.19388 .01472 L
.19204 .01472 L
.19008 .01472 L
.18838 .01472 L
.1865 .01472 L
.18451 .01472 L
.18241 .01472 L
.1806 .01472 L
.17861 .01472 L
.17754 .01472 L
.1764 .01472 L
.1744 .01472 L
.1732 .01472 L
.17208 .01472 L
.17105 .01472 L
.16994 .01472 L
.16792 .01472 L
.16679 .01472 L
.16574 .01472 L
.16366 .01472 L
.16176 .01472 L
.16005 .01472 L
.15818 .01472 L
.1562 .01472 L
.15436 .01472 L
.15234 .01472 L
.1502 .01472 L
.14835 .01472 L
.14632 .01472 L
.14523 .01472 L
.14407 .01472 L
.14202 .01472 L
.1408 .01472 L
.13965 .01472 L
.1386 .01472 L
.13746 .01472 L
.1354 .01472 L
.13426 .01472 L
.13318 .01472 L
.13106 .01472 L
.12911 .01472 L
.12736 .01472 L
.12545 .01472 L
.12342 .01472 L
.12154 .01472 L
.12048 .01472 L
.11933 .01472 L
.11731 .01472 L
.11617 .01472 L
.11496 .01472 L
.11392 .01472 L
.11277 .01472 L
.11155 .01472 L
.11043 .01472 L
.10913 .01472 L
.10789 .01472 L
.10676 .01472 L
.10572 .01472 L
.10455 .01472 L
.10331 .01472 L
.10127 .01472 L
.10014 .01472 L
.09911 .01472 L
.09724 .01472 L
.09519 .01472 L
.09409 .01472 L
.09292 .01472 L
.09085 .01472 L
.08962 .01472 L
.08846 .01472 L
.0874 .01472 L
.08626 .01472 L
.08429 .01472 L
.0825 .01472 L
.0804 .01472 L
.07841 .01472 L
.0764 .01472 L
.07453 .01472 L
.07283 .01472 L
.07102 .01472 L
.06915 .01472 L
.06713 .01472 L
.06505 .01472 L
.06391 .01472 L
.06286 .01472 L
.06165 .01472 L
.06051 .01472 L
.05948 .01472 L
.05837 .01472 L
.05637 .01472 L
.05526 .01472 L
.05421 .01472 L
.05211 .01472 L
.05015 .01472 L
.04908 .01472 L
.04792 .01472 L
.04588 .01472 L
.04413 .01472 L
.04222 .01472 L
.0402 .01472 L
.03832 .01472 L
.03644 .01472 L
.03468 .01472 L
.03307 .01472 L
.03132 .01472 L
.02943 .01472 L
.02744 .01472 L
.02571 .01472 L
.02381 .01472 L
F
0 g
.02381 .01482 m
.02571 .0323 L
.02744 .03902 L
.03132 .0497 L
.03832 .06338 L
.05421 .08529 L
.07068 .10253 L
.08626 .11627 L
.15436 .16278 L
.21645 .19592 L
.2825 .22634 L
.34611 .25268 L
.40726 .27611 L
.47238 .29952 L
.53505 .32089 L
.60168 .34262 L
.66586 .36276 L
.72759 .38152 L
.79329 .40092 L
.85654 .41913 L
.92375 .43804 L
.98851 .45589 L
s
.98851 .45589 m
1 .459 L
s
.02381 .01472 m
.02571 .01472 L
.02744 .01472 L
.02943 .01472 L
.03132 .01472 L
.03307 .01472 L
.03468 .01472 L
.03644 .01472 L
.03832 .01472 L
.0402 .01472 L
.04222 .01472 L
.04413 .01472 L
.04588 .01472 L
.04792 .01472 L
.04908 .01472 L
.05015 .01472 L
.05211 .01472 L
.05421 .01472 L
.05526 .01472 L
.05637 .01472 L
.05837 .01472 L
.05948 .01472 L
.06051 .01472 L
.06165 .01472 L
.06286 .01472 L
.06391 .01472 L
.06505 .01472 L
.06713 .01472 L
.06915 .01472 L
.07102 .01472 L
.07283 .01472 L
.07453 .01472 L
.0764 .01472 L
.07841 .01472 L
.0804 .01472 L
.0825 .01472 L
.08429 .01472 L
.08626 .01472 L
.0874 .01472 L
.08846 .01472 L
.08962 .01472 L
.09085 .01472 L
.09292 .01472 L
.09409 .01472 L
.09519 .01472 L
.09724 .01472 L
.09911 .01472 L
.10014 .01472 L
.10127 .01472 L
.10331 .01472 L
Mistroke
.10455 .01472 L
.10572 .01472 L
.10676 .01472 L
.10789 .01472 L
.10913 .01472 L
.11043 .01472 L
.11155 .01472 L
.11277 .01472 L
.11392 .01472 L
.11496 .01472 L
.11617 .01472 L
.11731 .01472 L
.11933 .01472 L
.12048 .01472 L
.12154 .01472 L
.12342 .01472 L
.12545 .01472 L
.12736 .01472 L
.12911 .01472 L
.13106 .01472 L
.13318 .01472 L
.13426 .01472 L
.1354 .01472 L
.13746 .01472 L
.1386 .01472 L
.13965 .01472 L
.1408 .01472 L
.14202 .01472 L
.14407 .01472 L
.14523 .01472 L
.14632 .01472 L
.14835 .01472 L
.1502 .01472 L
.15234 .01472 L
.15436 .01472 L
.1562 .01472 L
.15818 .01472 L
.16005 .01472 L
.16176 .01472 L
.16366 .01472 L
.16574 .01472 L
.16679 .01472 L
.16792 .01472 L
.16994 .01472 L
.17105 .01472 L
.17208 .01472 L
.1732 .01472 L
.1744 .01472 L
.1764 .01472 L
.17754 .01472 L
Mistroke
.17861 .01472 L
.1806 .01472 L
.18241 .01472 L
.18451 .01472 L
.1865 .01472 L
.18838 .01472 L
.19008 .01472 L
.19204 .01472 L
.19388 .01472 L
.1956 .01472 L
.19717 .01472 L
.19891 .01472 L
.20073 .01472 L
.20258 .01472 L
.20456 .01472 L
.20643 .01472 L
.20814 .01472 L
.21014 .01472 L
.21127 .01472 L
.21231 .01472 L
.21423 .01472 L
.21626 .01472 L
.2181 .01472 L
.22012 .01472 L
.22222 .01472 L
.22417 .01472 L
.22601 .01472 L
.22768 .01472 L
.2296 .01472 L
.23142 .01472 L
.2334 .01472 L
.2355 .01472 L
.23729 .01472 L
.23926 .01472 L
.24138 .01472 L
.24257 .01472 L
.24365 .01472 L
.24576 .01472 L
.24776 .01472 L
.24962 .01472 L
.25131 .01472 L
.25326 .01472 L
.2551 .01472 L
.2568 .01472 L
.25837 .01472 L
.26009 .01472 L
.2619 .01472 L
.26374 .01472 L
.26571 .01472 L
.26756 .01472 L
Mistroke
.26925 .01472 L
.27124 .01472 L
.27236 .01472 L
.2734 .01472 L
.2753 .01472 L
.27731 .01472 L
.27926 .01472 L
.28138 .01472 L
.28339 .01472 L
.28525 .01472 L
.28709 .01472 L
.28876 .01472 L
.29069 .01472 L
.29251 .01472 L
.2945 .01472 L
.2966 .01472 L
.2984 .01472 L
.30037 .01472 L
.30249 .01472 L
.30368 .01472 L
.30477 .01472 L
.30687 .01472 L
.30887 .01472 L
.31057 .01472 L
.31244 .01472 L
.31439 .01472 L
.31623 .01472 L
.31793 .01472 L
.3195 .01472 L
.32122 .01472 L
.32303 .01472 L
.32488 .01472 L
.32685 .01472 L
.3287 .01472 L
.33039 .01472 L
.33238 .01472 L
.3335 .01472 L
.33453 .01472 L
.33643 .01472 L
.33844 .01472 L
.3404 .01472 L
.34253 .01472 L
.34454 .01472 L
.34641 .01472 L
.34826 .01472 L
.34993 .01472 L
.35187 .01472 L
.35369 .01472 L
.35568 .01472 L
.35779 .01472 L
Mistroke
.35959 .01472 L
.36156 .01472 L
.36369 .01472 L
.36488 .01472 L
.36596 .01472 L
.36807 .01472 L
.37007 .01472 L
.37177 .01472 L
.37364 .01472 L
.3756 .01472 L
.37744 .01472 L
.37915 .01472 L
.38072 .01472 L
.38244 .01472 L
.38425 .01472 L
.3861 .01472 L
.38807 .01472 L
.38993 .01472 L
.39162 .01472 L
.3936 .01472 L
.39472 .01472 L
.39576 .01472 L
.39766 .01472 L
.39966 .01472 L
.40163 .01472 L
.40376 .01472 L
.40578 .01472 L
.40765 .01472 L
.40933 .01472 L
.41119 .01472 L
.41313 .01472 L
.41495 .01472 L
.41695 .01472 L
.41906 .01472 L
.42086 .01472 L
.42284 .01472 L
.42497 .01472 L
.42616 .01472 L
.42724 .01472 L
.42936 .01472 L
.43135 .01472 L
.43306 .01472 L
.43494 .01472 L
.4369 .01472 L
.43874 .01472 L
.44045 .01472 L
.44202 .01472 L
.44383 .01472 L
.44555 .01472 L
.4474 .01472 L
Mistroke
.44937 .01472 L
.45124 .01472 L
.45292 .01472 L
.45491 .01472 L
.45603 .01472 L
.45706 .01472 L
.45896 .01472 L
.46097 .01472 L
.46294 .01472 L
.46405 .01472 L
.46508 .01472 L
.46697 .01472 L
.46898 .01472 L
.47077 .01472 L
.47246 .01472 L
.4743 .01472 L
.47629 .03403 L
.47829 .04248 L
.48047 .04944 L
.48486 .06037 L
.49272 .0752 L
.50807 .09687 L
.52235 .1129 L
.58548 .16512 L
.65256 .20647 L
.7172 .23999 L
.77938 .26871 L
.84553 .29668 L
.90923 .32176 L
.97049 .34455 L
Mfstroke
.97049 .34455 m
1 .35501 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.98117 1.41774 0.0147151 0.285515 [
[.00366 .00222 -9 -9 ]
[.00366 .00222 9 0 ]
[.14543 .00222 -9 -9 ]
[.14543 .00222 9 0 ]
[.28721 .00222 -9 -9 ]
[.28721 .00222 9 0 ]
[.42898 .00222 -9 -9 ]
[.42898 .00222 9 0 ]
[.57075 .00222 -9 -9 ]
[.57075 .00222 9 0 ]
[.71253 .00222 -9 -9 ]
[.71253 .00222 9 0 ]
[.99607 .00222 -9 -9 ]
[.99607 .00222 9 0 ]
[.8418 .15747 -18 -4.5 ]
[.8418 .15747 0 4.5 ]
[.8418 .30023 -6 -4.5 ]
[.8418 .30023 0 4.5 ]
[.8418 .44299 -18 -4.5 ]
[.8418 .44299 0 4.5 ]
[.8418 .58574 -6 -4.5 ]
[.8418 .58574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00366 .01472 m
.00366 .02097 L
s
[(1.4)] .00366 .00222 0 1 Mshowa
.14543 .01472 m
.14543 .02097 L
s
[(1.5)] .14543 .00222 0 1 Mshowa
.28721 .01472 m
.28721 .02097 L
s
[(1.6)] .28721 .00222 0 1 Mshowa
.42898 .01472 m
.42898 .02097 L
s
[(1.7)] .42898 .00222 0 1 Mshowa
.57075 .01472 m
.57075 .02097 L
s
[(1.8)] .57075 .00222 0 1 Mshowa
.71253 .01472 m
.71253 .02097 L
s
[(1.9)] .71253 .00222 0 1 Mshowa
.99607 .01472 m
.99607 .02097 L
s
[(2.1)] .99607 .00222 0 1 Mshowa
.125 Mabswid
.03201 .01472 m
.03201 .01847 L
s
.06037 .01472 m
.06037 .01847 L
s
.08872 .01472 m
.08872 .01847 L
s
.11708 .01472 m
.11708 .01847 L
s
.17379 .01472 m
.17379 .01847 L
s
.20214 .01472 m
.20214 .01847 L
s
.2305 .01472 m
.2305 .01847 L
s
.25885 .01472 m
.25885 .01847 L
s
.31556 .01472 m
.31556 .01847 L
s
.34391 .01472 m
.34391 .01847 L
s
.37227 .01472 m
.37227 .01847 L
s
.40062 .01472 m
.40062 .01847 L
s
.45733 .01472 m
.45733 .01847 L
s
.48569 .01472 m
.48569 .01847 L
s
.51404 .01472 m
.51404 .01847 L
s
.5424 .01472 m
.5424 .01847 L
s
.59911 .01472 m
.59911 .01847 L
s
.62746 .01472 m
.62746 .01847 L
s
.65582 .01472 m
.65582 .01847 L
s
.68417 .01472 m
.68417 .01847 L
s
.74088 .01472 m
.74088 .01847 L
s
.76924 .01472 m
.76924 .01847 L
s
.79759 .01472 m
.79759 .01847 L
s
.82594 .01472 m
.82594 .01847 L
s
.88265 .01472 m
.88265 .01847 L
s
.91101 .01472 m
.91101 .01847 L
s
.93936 .01472 m
.93936 .01847 L
s
.96772 .01472 m
.96772 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.8543 .15747 m
.86055 .15747 L
s
[(0.5)] .8418 .15747 1 0 Mshowa
.8543 .30023 m
.86055 .30023 L
s
[(1)] .8418 .30023 1 0 Mshowa
.8543 .44299 m
.86055 .44299 L
s
[(1.5)] .8418 .44299 1 0 Mshowa
.8543 .58574 m
.86055 .58574 L
s
[(2)] .8418 .58574 1 0 Mshowa
.125 Mabswid
.8543 .04327 m
.85805 .04327 L
s
.8543 .07182 m
.85805 .07182 L
s
.8543 .10037 m
.85805 .10037 L
s
.8543 .12892 m
.85805 .12892 L
s
.8543 .18602 m
.85805 .18602 L
s
.8543 .21458 m
.85805 .21458 L
s
.8543 .24313 m
.85805 .24313 L
s
.8543 .27168 m
.85805 .27168 L
s
.8543 .32878 m
.85805 .32878 L
s
.8543 .35733 m
.85805 .35733 L
s
.8543 .38588 m
.85805 .38588 L
s
.8543 .41444 m
.85805 .41444 L
s
.8543 .47154 m
.85805 .47154 L
s
.8543 .50009 m
.85805 .50009 L
s
.8543 .52864 m
.85805 .52864 L
s
.8543 .55719 m
.85805 .55719 L
s
.8543 .6143 m
.85805 .6143 L
s
.25 Mabswid
.8543 0 m
.8543 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`0000<0oooo0000000000000`0000020?ooo`8000001@3oool3000001D0oooo1@0000020?oo
o`800000103oool2000001L0oooo1@0000020?ooo`8000000`3oool3000001P0oooo1@0000020?oo
o`8000001@3oool00`000000oooo0?ooo`0E0?ooo`D000000P3oool2000000@0oooo0P00000G0?oo
o`D000000P3oool2000000<0oooo0`00000n0?ooo`@000000`3oool2000000<0oooo1@0000020?oo
o`000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000006@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0003
0?ooo`030000003oool0oooo00L0oooo1@00000G0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000001T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool00000603oool00`000000oooo0?ooo`080?ooo`<00000?P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00030?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool00000603oool00`000000oooo0?ooo`080?ooo`8000006@3oool00`000000oooo
0?ooo`070?ooo`<000006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0203oool2000001T0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool000<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0000000H0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000003d0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`000P3oool2
000000/0oooo0P00000G0?ooo`8000002P3oool3000001L0oooo0P00000:0?ooo`<00000603oool2
000000T0oooo1000000G0?ooo`8000002P3oool2000001P0oooo0P00000:0?ooo`<00000?P3oool2
000000X0oooo0P0000040?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00k`3oool00`000000oooo
0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^
0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00203ooooo0000010000002@3oool000T0oooo
00<000000?ooo`3oool00P3oool00`0000000?oo00000007003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D00?oo
00<00000003oo`00ool01000ool00`0000000?oo003oo`02003oo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo000>0?ooo`0300000000ool00?oo07L00?oo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`0^0?ooo`003`3oool00`0000000?oo003oo`1g003oo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0;P3oool000l0oooo00<00000003oo`00ool0M`00ool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo02h0oooo000?0?ooo`0300000000ool00?oo07L00?oo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`0^0?ooo`003`3oool00`0000000?oo003oo`1g003oo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0;P3oool000l0oooo00<00000003oo`00ool0
M`00ool00`000000oooo0?ooo`1S0?ooo`800000;`3oool00100oooo00<00000003oo`00ool0MP00
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02h0oooo000@0?ooo`0300000000ool0
0?oo07L00?oo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0^0?ooo`00403oool00`00
00000?oo003oo`1g003oo`030000003oool0oooo0680oooo00<000000?ooo`3oool0;P3oool00140
oooo00<00000003oo`00ool0M`00ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02h0
oooo000A0?ooo`0300000000ool00?oo07L00?oo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0^0?ooo`004P3oool00`0000000?oo003oo`1f003oo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0;P3oool001<0oooo00<00000003oo`00ool0MP00ool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo02h0oooo000C0?ooo`0300000000ool00?oo07H00?oo00<000000?oo
o`3oool0H03oool2000002l0oooo000D0?ooo`0300000000ool00?oo07H00?oo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0^0?ooo`005@3oool00`0000000?oo003oo`1f003oo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0;P3oool001D0oooo00<00000003oo`00ool0MP00
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02h0oooo000F0?ooo`0300000000ool0
0?oo07H00?oo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`005`3oool00`00
00000?oo003oo`1f003oo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;P3oool001P0
oooo0P00001f003oo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;P3oool001X0oooo
00<00000003oo`00ool0M000ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02h0oooo
000K0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0FP3oool2000002l0oooo000L
0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0^
0?ooo`007@3oool00`0000000?oo003oo`1d003oo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0;P3oool001h0oooo00<00000003oo`00ool0M000ool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo02h0oooo000O0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0^0?ooo`00803oool2000007D00?oo0P00001F0?ooo`030000003o
ool0oooo02h0oooo000R0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0^0?ooo`008`3oool2000007D00?oo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0^0?ooo`009@3oool00`0000000?oo003oo`1c003oo`030000003oool0oooo0540
oooo0P00000_0?ooo`009P3oool2000007@00?oo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0^0?ooo`00:03oool00`0000000?oo003oo`1b003oo`800000D03oool00`000000oooo0?oo
o`0^0?ooo`00:@3oool00`0000000?oo003oo`1c003oo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0;P3oool002X0oooo0P00001d003oo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0;P3oool002`0oooo00<00000003oo`00ool0LP00ool00`000000oooo0?ooo`0g0?ooo`80
0000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo02h0oooo000]0?ooo`800000
L`00ool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`0^0?ooo`00;`3oool00`0000000?oo003oo`1a003oo`80
0000=@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0P00000_0?oo
o`00<03oool2000007<00?oo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`0000090?oo
o`8000001P3oool00`000000oooo0?ooo`0^0?ooo`00<P3oool00`0000000?oo003oo`1a003oo`03
0000003oool0oooo0340oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02h0oooo000c0?ooo`800000LP00ool200000380oooo0P00000:0?ooo`<0
00001@3oool00`000000oooo0?ooo`0^0?ooo`00=@3oool2000007800?oo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0^0?ooo`00=`3oool2000007400?oo0P0000130?ooo`030000003o
ool0oooo02h0oooo000i0?ooo`0300000000ool00?oo07000?oo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0^0?ooo`00>P3oool2000007400?oo0P0000100?ooo`030000003oool0oooo
02h0oooo000l0?ooo`800000L@00ool00`000000oooo0?ooo`0m0?ooo`800000;`3oool003h0oooo
0P00001`003oo`800000?@3oool00`000000oooo0?ooo`0^0?ooo`00@03oool2000007000?oo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0^0?ooo`00@P3oool2000006l00?oo0P00000j
0?ooo`030000003oool0oooo02h0oooo00140?ooo`800000K`00ool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo02h0oooo00160?ooo`800000KP00ool2000003L0oooo00<000000?ooo`3o
ool0;P3oool004P0oooo0P00001^003oo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
;P3oool004X0oooo0`00001/003oo`800000=03oool00`000000oooo0?ooo`0^0?ooo`00C@3oool2
000006`00?oo0P00000b0?ooo`800000;`3oool004l0oooo0P00001/003oo`800000<03oool00`00
0000oooo0?ooo`0^0?ooo`00D@3oool2000006`00?oo0P00000^0?ooo`030000003oool0oooo02h0
oooo001C0?ooo`<00000J`00ool2000002`0oooo00<000000?ooo`3oool0;P3oool005H0oooo0P00
001[003oo`800000:P3oool00`000000oooo0?ooo`0^0?ooo`00F03oool3000006X00?oo0P00000X
0?ooo`030000003oool0oooo02h0oooo001K0?ooo`800000JP00ool2000002H0oooo00<000000?oo
o`3oool0;P3oool005d0oooo0P00001Z003oo`<000008`3oool2000002l0oooo001O0?ooo`<00000
JP00ool200000240oooo00<000000?ooo`3oool0;P3oool00680oooo0P00001Z003oo`<000007P3o
ool00`000000oooo0?ooo`0^0?ooo`00I03oool3000006X00?oo0P00000L0?ooo`030000003oool0
oooo02h0oooo001W0?ooo`<00000J@00ool2000001X0oooo00<000000?ooo`3oool0;P3oool006X0
oooo0`00001X003oo`<000005`3oool00`000000oooo0?ooo`0^0?ooo`00K@3oool2000006T00?oo
0P00000E0?ooo`030000003oool0oooo02h0oooo001_0?ooo`<00000J000ool300000180oooo00<0
00000?ooo`3oool0;P3oool00780oooo0`00001X003oo`800000403oool2000002l0oooo001e0?oo
o`<00000I`00ool2000000h0oooo00<000000?ooo`3oool0;P3oool007P0oooo0P00001W003oo`80
0000303oool00`000000oooo0?ooo`0^0?ooo`00NP3oool3000006H00?oo0P00000:0?ooo`030000
003oool0oooo02h0oooo001m0?ooo`800000IP00ool2000000P0oooo00<000000?ooo`3oool0;P3o
ool007l0oooo0`00001U003oo`8000001P3oool00`000000oooo0?ooo`0^0?ooo`00PP3oool30000
06400?oo1@0000040?ooo`030000003oool0oooo02h0oooo00250?ooo`800000H@00ool00`000000
0?oo003oo`03000000030?ooo`000000oooo02l0oooo00270?ooo`<00000GP00ool00`0000000?oo
003oo`03003oo`<00000;`3oool008X0oooo0`00001K003oo`0300000000ool00?oo00@00?oo1000
000]0?ooo`00S@3oool3000005P00?oo00<00000003oo`00ool01000ool0100000000?oo003oo`00
ool2000002/0oooo002@0?ooo`@00000D`00ool2000000H00?oo00<00000003oo`00ool00`00ool3
000002P0oooo002D0?ooo`<00000F000ool00`0000000?oo003oo`06003oo`<000009@3oool009L0
oooo0`00001E003oo`0300000000ool00?oo00T00?oo0P00000S0?ooo`00VP3oool3000005800?oo
00<00000003oo`00ool02`00ool300000200oooo002M0?ooo`<00000C`00ool00`0000000?oo003o
o`0>003oo`8000007P3oool00:00oooo0`00001<003oo`8000004@00ool3000001/0oooo002S0?oo
o`<00000B@00ool00`0000000?oo003oo`0C003oo`<00000603oool00:H0oooo0`000016003oo`03
00000000ool00?oo01H00?oo0P00000F0?ooo`00Z@3oool3000004<00?oo00<00000003oo`00ool0
6000ool3000001<0oooo002/0?ooo`<00000@000ool00`0000000?oo003oo`0K003oo`<00000403o
ool00:l0oooo0`00000m003oo`0300000000ool00?oo01h00?oo0P00000>0?ooo`00/P3oool30000
03X00?oo00<00000003oo`00ool08000ool3000000/0oooo002e0?ooo`<00000=`00ool2000002@0
0?oo00<000000?ooo`3oool0203oool00;P0oooo0`00000d003oo`0300000000ool00?oo02@00?oo
2P3oool00;/0oooo0`00000a003oo`0300000000ool00?oo02@00?oo2P3oool00;h0oooo1000000]
003oo`0300000000ool00?oo02@00?oo2P3oool00<80oooo0`00000Z003oo`0300000000ool00?oo
02@00?oo2P3oool00<D0oooo0`00000W003oo`0300000000ool00?oo02@00?oo2P3oool00<P0oooo
1000000S003oo`0300000000ool00?oo02@00?oo2P3oool00<`0oooo0`00000P003oo`0300000000
ool00?oo02@00?oo2P3oool00<l0oooo1000000L003oo`8000009@00ool:0?ooo`00d`3oool30000
01T00?oo00<00000003oo`00ool09000ool:0?ooo`00eP3oool3000001H00?oo00<00000003oo`00
ool09000ool:0?ooo`00f@3oool4000001800?oo00<00000003oo`00ool09000ool:0?ooo`00g@3o
ool3000000l00?oo00<00000003oo`00ool09000ool:0?ooo`00h03oool4000000/00?oo00<00000
003oo`00ool09000ool:0?ooo`00i03oool3000000P00?oo00<00000003oo`00ool09000ool:0?oo
o`00i`3oool3000000D00?oo00<00000003oo`00ool09000ool:0?ooo`00jP3oool400000003003o
o`000000000002D00?oo2P3oool00>h0oooo0`00000U003oo`X0oooo003_0?ooo`030000003oool0
000000<000008@00ool:0?ooo`00k`3oool00`000000oooo0?ooo`030?ooo`@000007@00ool:0?oo
o`00k`3oool00`000000oooo0?ooo`070?ooo`@000006@00ool:0?ooo`00fP3oool500000080oooo
0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0;0?ooo`@000005@00ool:0?ooo`00g03o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
3`3oool3000001800?oo2P3oool00=`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`8000004`3oool4000000h00?oo2P3oool00=`0oooo00<000000?ooo`3oool0203oool2
000000H0oooo00<000000?ooo`3oool05P3oool3000000/00?oo2P3oool00=`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo0`000008003o
o`X0oooo003K0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0703oool4000000@0
0?oo2P3oool00>l0oooo00<000000?ooo`3oool0803oool300000003003oo`3oool0oooo00P0oooo
003_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00>l0oooo00<00000
0?ooo`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo0P00000_0?ooo`00
k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool0
0`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000
oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?oo
o`0^0?ooo`00k`3oool2000002l0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`03
0000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003o
ool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo
02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`800000;`3oool00>l0oooo00<0
00000?ooo`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo00<000000?oo
o`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0
;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo0P00000_0?ooo`00k`3oool00`00
0000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo
0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^
0?ooo`00iP3oool4000000D0oooo00<000000?ooo`3oool0;P3oool00>H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0^0?ooo`00i`3oool00`000000oooo0?ooo`050?ooo`800000
;`3oool00>P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`00iP3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo02h0oooo003W0?ooo`8000001P3oool0
0`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000
oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?oo
o`0^0?ooo`00k`3oool2000002l0oooo003_0?ooo`030000003oool0oooo02h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {1.3757, \
-0.169721, 0.0026089, 0.0129546}, {{0.3125, 286.625}, {176.938, 0}} -> \
{1.3757, -0.169721, 0.0026089, 0.0129546}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(fp2 = 
        FilledPlot[{\(-ff[x]\), \(-gg[x]\)}, {x, \@2, 2.5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.98117 1.41774 0.603319 0.285515 [
[.00366 .59082 -9 -9 ]
[.00366 .59082 9 0 ]
[.14543 .59082 -9 -9 ]
[.14543 .59082 9 0 ]
[.28721 .59082 -9 -9 ]
[.28721 .59082 9 0 ]
[.42898 .59082 -9 -9 ]
[.42898 .59082 9 0 ]
[.57075 .59082 -9 -9 ]
[.57075 .59082 9 0 ]
[.71253 .59082 -9 -9 ]
[.71253 .59082 9 0 ]
[.99607 .59082 -9 -9 ]
[.99607 .59082 9 0 ]
[.8418 .03229 -12 -4.5 ]
[.8418 .03229 0 4.5 ]
[.8418 .17505 -24 -4.5 ]
[.8418 .17505 0 4.5 ]
[.8418 .3178 -12 -4.5 ]
[.8418 .3178 0 4.5 ]
[.8418 .46056 -24 -4.5 ]
[.8418 .46056 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00366 .60332 m
.00366 .60957 L
s
[(1.4)] .00366 .59082 0 1 Mshowa
.14543 .60332 m
.14543 .60957 L
s
[(1.5)] .14543 .59082 0 1 Mshowa
.28721 .60332 m
.28721 .60957 L
s
[(1.6)] .28721 .59082 0 1 Mshowa
.42898 .60332 m
.42898 .60957 L
s
[(1.7)] .42898 .59082 0 1 Mshowa
.57075 .60332 m
.57075 .60957 L
s
[(1.8)] .57075 .59082 0 1 Mshowa
.71253 .60332 m
.71253 .60957 L
s
[(1.9)] .71253 .59082 0 1 Mshowa
.99607 .60332 m
.99607 .60957 L
s
[(2.1)] .99607 .59082 0 1 Mshowa
.125 Mabswid
.03201 .60332 m
.03201 .60707 L
s
.06037 .60332 m
.06037 .60707 L
s
.08872 .60332 m
.08872 .60707 L
s
.11708 .60332 m
.11708 .60707 L
s
.17379 .60332 m
.17379 .60707 L
s
.20214 .60332 m
.20214 .60707 L
s
.2305 .60332 m
.2305 .60707 L
s
.25885 .60332 m
.25885 .60707 L
s
.31556 .60332 m
.31556 .60707 L
s
.34391 .60332 m
.34391 .60707 L
s
.37227 .60332 m
.37227 .60707 L
s
.40062 .60332 m
.40062 .60707 L
s
.45733 .60332 m
.45733 .60707 L
s
.48569 .60332 m
.48569 .60707 L
s
.51404 .60332 m
.51404 .60707 L
s
.5424 .60332 m
.5424 .60707 L
s
.59911 .60332 m
.59911 .60707 L
s
.62746 .60332 m
.62746 .60707 L
s
.65582 .60332 m
.65582 .60707 L
s
.68417 .60332 m
.68417 .60707 L
s
.74088 .60332 m
.74088 .60707 L
s
.76924 .60332 m
.76924 .60707 L
s
.79759 .60332 m
.79759 .60707 L
s
.82594 .60332 m
.82594 .60707 L
s
.88265 .60332 m
.88265 .60707 L
s
.91101 .60332 m
.91101 .60707 L
s
.93936 .60332 m
.93936 .60707 L
s
.96772 .60332 m
.96772 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.8543 .03229 m
.86055 .03229 L
s
[(-2)] .8418 .03229 1 0 Mshowa
.8543 .17505 m
.86055 .17505 L
s
[(-1.5)] .8418 .17505 1 0 Mshowa
.8543 .3178 m
.86055 .3178 L
s
[(-1)] .8418 .3178 1 0 Mshowa
.8543 .46056 m
.86055 .46056 L
s
[(-0.5)] .8418 .46056 1 0 Mshowa
.125 Mabswid
.8543 .06084 m
.85805 .06084 L
s
.8543 .08939 m
.85805 .08939 L
s
.8543 .11794 m
.85805 .11794 L
s
.8543 .1465 m
.85805 .1465 L
s
.8543 .2036 m
.85805 .2036 L
s
.8543 .23215 m
.85805 .23215 L
s
.8543 .2607 m
.85805 .2607 L
s
.8543 .28925 m
.85805 .28925 L
s
.8543 .34636 m
.85805 .34636 L
s
.8543 .37491 m
.85805 .37491 L
s
.8543 .40346 m
.85805 .40346 L
s
.8543 .43201 m
.85805 .43201 L
s
.8543 .48911 m
.85805 .48911 L
s
.8543 .51766 m
.85805 .51766 L
s
.8543 .54622 m
.85805 .54622 L
s
.8543 .57477 m
.85805 .57477 L
s
.8543 .00374 m
.85805 .00374 L
s
.25 Mabswid
.8543 0 m
.8543 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60322 m
.02571 .58574 L
.02744 .57901 L
.03132 .56834 L
.03832 .55466 L
.05421 .53274 L
.07068 .5155 L
.08626 .50176 L
.15436 .45525 L
.21645 .42212 L
.2825 .39169 L
.34611 .36535 L
.40726 .34193 L
.47238 .31852 L
.53505 .29714 L
.60168 .27541 L
.66586 .25527 L
.72759 .23651 L
.79329 .21711 L
.85654 .1989 L
.92375 .17999 L
.98851 .16214 L
s
.98851 .16214 m
1 .15903 L
s
.02381 .60332 m
.02571 .60332 L
.02744 .60332 L
.02943 .60332 L
.03132 .60332 L
.03307 .60332 L
.03468 .60332 L
.03644 .60332 L
.03832 .60332 L
.0402 .60332 L
.04222 .60332 L
.04413 .60332 L
.04588 .60332 L
.04792 .60332 L
.04908 .60332 L
.05015 .60332 L
.05211 .60332 L
.05421 .60332 L
.05526 .60332 L
.05637 .60332 L
.05837 .60332 L
.05948 .60332 L
.06051 .60332 L
.06165 .60332 L
.06286 .60332 L
.06391 .60332 L
.06505 .60332 L
.06713 .60332 L
.06915 .60332 L
.07102 .60332 L
.07283 .60332 L
.07453 .60332 L
.0764 .60332 L
.07841 .60332 L
.0804 .60332 L
.0825 .60332 L
.08429 .60332 L
.08626 .60332 L
.0874 .60332 L
.08846 .60332 L
.08962 .60332 L
.09085 .60332 L
.09292 .60332 L
.09409 .60332 L
.09519 .60332 L
.09724 .60332 L
.09911 .60332 L
.10014 .60332 L
.10127 .60332 L
.10331 .60332 L
Mistroke
.10455 .60332 L
.10572 .60332 L
.10676 .60332 L
.10789 .60332 L
.10913 .60332 L
.11043 .60332 L
.11155 .60332 L
.11277 .60332 L
.11392 .60332 L
.11496 .60332 L
.11617 .60332 L
.11731 .60332 L
.11933 .60332 L
.12048 .60332 L
.12154 .60332 L
.12342 .60332 L
.12545 .60332 L
.12736 .60332 L
.12911 .60332 L
.13106 .60332 L
.13318 .60332 L
.13426 .60332 L
.1354 .60332 L
.13746 .60332 L
.1386 .60332 L
.13965 .60332 L
.1408 .60332 L
.14202 .60332 L
.14407 .60332 L
.14523 .60332 L
.14632 .60332 L
.14835 .60332 L
.1502 .60332 L
.15234 .60332 L
.15436 .60332 L
.1562 .60332 L
.15818 .60332 L
.16005 .60332 L
.16176 .60332 L
.16366 .60332 L
.16574 .60332 L
.16679 .60332 L
.16792 .60332 L
.16994 .60332 L
.17105 .60332 L
.17208 .60332 L
.1732 .60332 L
.1744 .60332 L
.1764 .60332 L
.17754 .60332 L
Mistroke
.17861 .60332 L
.1806 .60332 L
.18241 .60332 L
.18451 .60332 L
.1865 .60332 L
.18838 .60332 L
.19008 .60332 L
.19204 .60332 L
.19388 .60332 L
.1956 .60332 L
.19717 .60332 L
.19891 .60332 L
.20073 .60332 L
.20258 .60332 L
.20456 .60332 L
.20643 .60332 L
.20814 .60332 L
.21014 .60332 L
.21127 .60332 L
.21231 .60332 L
.21423 .60332 L
.21626 .60332 L
.2181 .60332 L
.22012 .60332 L
.22222 .60332 L
.22417 .60332 L
.22601 .60332 L
.22768 .60332 L
.2296 .60332 L
.23142 .60332 L
.2334 .60332 L
.2355 .60332 L
.23729 .60332 L
.23926 .60332 L
.24138 .60332 L
.24257 .60332 L
.24365 .60332 L
.24576 .60332 L
.24776 .60332 L
.24962 .60332 L
.25131 .60332 L
.25326 .60332 L
.2551 .60332 L
.2568 .60332 L
.25837 .60332 L
.26009 .60332 L
.2619 .60332 L
.26374 .60332 L
.26571 .60332 L
.26756 .60332 L
Mistroke
.26925 .60332 L
.27124 .60332 L
.27236 .60332 L
.2734 .60332 L
.2753 .60332 L
.27731 .60332 L
.27926 .60332 L
.28138 .60332 L
.28339 .60332 L
.28525 .60332 L
.28709 .60332 L
.28876 .60332 L
.29069 .60332 L
.29251 .60332 L
.2945 .60332 L
.2966 .60332 L
.2984 .60332 L
.30037 .60332 L
.30249 .60332 L
.30368 .60332 L
.30477 .60332 L
.30687 .60332 L
.30887 .60332 L
.31057 .60332 L
.31244 .60332 L
.31439 .60332 L
.31623 .60332 L
.31793 .60332 L
.3195 .60332 L
.32122 .60332 L
.32303 .60332 L
.32488 .60332 L
.32685 .60332 L
.3287 .60332 L
.33039 .60332 L
.33238 .60332 L
.3335 .60332 L
.33453 .60332 L
.33643 .60332 L
.33844 .60332 L
.3404 .60332 L
.34253 .60332 L
.34454 .60332 L
.34641 .60332 L
.34826 .60332 L
.34993 .60332 L
.35187 .60332 L
.35369 .60332 L
.35568 .60332 L
.35779 .60332 L
Mistroke
.35959 .60332 L
.36156 .60332 L
.36369 .60332 L
.36488 .60332 L
.36596 .60332 L
.36807 .60332 L
.37007 .60332 L
.37177 .60332 L
.37364 .60332 L
.3756 .60332 L
.37744 .60332 L
.37915 .60332 L
.38072 .60332 L
.38244 .60332 L
.38425 .60332 L
.3861 .60332 L
.38807 .60332 L
.38993 .60332 L
.39162 .60332 L
.3936 .60332 L
.39472 .60332 L
.39576 .60332 L
.39766 .60332 L
.39966 .60332 L
.40163 .60332 L
.40376 .60332 L
.40578 .60332 L
.40765 .60332 L
.40933 .60332 L
.41119 .60332 L
.41313 .60332 L
.41495 .60332 L
.41695 .60332 L
.41906 .60332 L
.42086 .60332 L
.42284 .60332 L
.42497 .60332 L
.42616 .60332 L
.42724 .60332 L
.42936 .60332 L
.43135 .60332 L
.43306 .60332 L
.43494 .60332 L
.4369 .60332 L
.43874 .60332 L
.44045 .60332 L
.44202 .60332 L
.44383 .60332 L
.44555 .60332 L
.4474 .60332 L
Mistroke
.44937 .60332 L
.45124 .60332 L
.45292 .60332 L
.45491 .60332 L
.45603 .60332 L
.45706 .60332 L
.45896 .60332 L
.46097 .60332 L
.46294 .60332 L
.46405 .60332 L
.46508 .60332 L
.46697 .60332 L
.46898 .60332 L
.47077 .60332 L
.47246 .60332 L
.4743 .60332 L
.47629 .584 L
.47829 .57556 L
.48047 .56859 L
.48486 .55766 L
.49272 .54284 L
.50807 .52117 L
.52235 .50513 L
.58548 .45292 L
.65256 .41156 L
.7172 .37805 L
.77938 .34932 L
.84553 .32135 L
.90923 .29628 L
.97049 .27349 L
Mfstroke
.97049 .27349 m
1 .26302 L
s
0 1 1 r
.02381 .60322 m
.02571 .58574 L
.02744 .57901 L
.03132 .56834 L
.03832 .55466 L
.05421 .53274 L
.07068 .5155 L
.08626 .50176 L
.15436 .45525 L
.21645 .42212 L
.2825 .39169 L
.34611 .36535 L
.40726 .34193 L
.47238 .31852 L
.53505 .29714 L
.60168 .27541 L
.66586 .25527 L
.72759 .23651 L
.79329 .21711 L
.85654 .1989 L
.92375 .17999 L
.98851 .16214 L
1.05082 .14528 L
1.11709 .12763 L
1.18092 .11089 L
1.24229 .09501 L
1.30763 .07831 L
1.37052 .06242 L
1.43737 .04571 L
1.50178 .02977 L
1.56317 .01472 L
1.56317 .0886 L
1.5526 .09155 L
1.48774 .10988 L
1.42044 .12926 L
1.35709 .14789 L
1.2913 .16769 L
1.22947 .18677 L
1.16519 .20716 L
1.09846 .22903 L
1.0357 .25037 L
.97049 .27349 L
.90923 .29628 L
.84553 .32135 L
.77938 .34932 L
.7172 .37805 L
.65256 .41156 L
.58548 .45292 L
.52235 .50513 L
.50807 .52117 L
.49272 .54284 L
.48486 .55766 L
.48047 .56859 L
.47829 .57556 L
.47629 .584 L
.4743 .60332 L
.47246 .60332 L
.47077 .60332 L
.46898 .60332 L
.46697 .60332 L
.46508 .60332 L
.46405 .60332 L
.46294 .60332 L
.46097 .60332 L
.45896 .60332 L
.45706 .60332 L
.45603 .60332 L
.45491 .60332 L
.45292 .60332 L
.45124 .60332 L
.44937 .60332 L
.4474 .60332 L
.44555 .60332 L
.44383 .60332 L
.44202 .60332 L
.44045 .60332 L
.43874 .60332 L
.4369 .60332 L
.43494 .60332 L
.43306 .60332 L
.43135 .60332 L
.42936 .60332 L
.42724 .60332 L
.42616 .60332 L
.42497 .60332 L
.42284 .60332 L
.42086 .60332 L
.41906 .60332 L
.41695 .60332 L
.41495 .60332 L
.41313 .60332 L
.41119 .60332 L
.40933 .60332 L
.40765 .60332 L
.40578 .60332 L
.40376 .60332 L
.40163 .60332 L
.39966 .60332 L
.39766 .60332 L
.39576 .60332 L
.39472 .60332 L
.3936 .60332 L
.39162 .60332 L
.38993 .60332 L
.38807 .60332 L
.3861 .60332 L
.38425 .60332 L
.38244 .60332 L
.38072 .60332 L
.37915 .60332 L
.37744 .60332 L
.3756 .60332 L
.37364 .60332 L
.37177 .60332 L
.37007 .60332 L
.36807 .60332 L
.36596 .60332 L
.36488 .60332 L
.36369 .60332 L
.36156 .60332 L
.35959 .60332 L
.35779 .60332 L
.35568 .60332 L
.35369 .60332 L
.35187 .60332 L
.34993 .60332 L
.34826 .60332 L
.34641 .60332 L
.34454 .60332 L
.34253 .60332 L
.3404 .60332 L
.33844 .60332 L
.33643 .60332 L
.33453 .60332 L
.3335 .60332 L
.33238 .60332 L
.33039 .60332 L
.3287 .60332 L
.32685 .60332 L
.32488 .60332 L
.32303 .60332 L
.32122 .60332 L
.3195 .60332 L
.31793 .60332 L
.31623 .60332 L
.31439 .60332 L
.31244 .60332 L
.31057 .60332 L
.30887 .60332 L
.30687 .60332 L
.30477 .60332 L
.30368 .60332 L
.30249 .60332 L
.30037 .60332 L
.2984 .60332 L
.2966 .60332 L
.2945 .60332 L
.29251 .60332 L
.29069 .60332 L
.28876 .60332 L
.28709 .60332 L
.28525 .60332 L
.28339 .60332 L
.28138 .60332 L
.27926 .60332 L
.27731 .60332 L
.2753 .60332 L
.2734 .60332 L
.27236 .60332 L
.27124 .60332 L
.26925 .60332 L
.26756 .60332 L
.26571 .60332 L
.26374 .60332 L
.2619 .60332 L
.26009 .60332 L
.25837 .60332 L
.2568 .60332 L
.2551 .60332 L
.25326 .60332 L
.25131 .60332 L
.24962 .60332 L
.24776 .60332 L
.24576 .60332 L
.24365 .60332 L
.24257 .60332 L
.24138 .60332 L
.23926 .60332 L
.23729 .60332 L
.2355 .60332 L
.2334 .60332 L
.23142 .60332 L
.2296 .60332 L
.22768 .60332 L
.22601 .60332 L
.22417 .60332 L
.22222 .60332 L
.22012 .60332 L
.2181 .60332 L
.21626 .60332 L
.21423 .60332 L
.21231 .60332 L
.21127 .60332 L
.21014 .60332 L
.20814 .60332 L
.20643 .60332 L
.20456 .60332 L
.20258 .60332 L
.20073 .60332 L
.19891 .60332 L
.19717 .60332 L
.1956 .60332 L
.19388 .60332 L
.19204 .60332 L
.19008 .60332 L
.18838 .60332 L
.1865 .60332 L
.18451 .60332 L
.18241 .60332 L
.1806 .60332 L
.17861 .60332 L
.17754 .60332 L
.1764 .60332 L
.1744 .60332 L
.1732 .60332 L
.17208 .60332 L
.17105 .60332 L
.16994 .60332 L
.16792 .60332 L
.16679 .60332 L
.16574 .60332 L
.16366 .60332 L
.16176 .60332 L
.16005 .60332 L
.15818 .60332 L
.1562 .60332 L
.15436 .60332 L
.15234 .60332 L
.1502 .60332 L
.14835 .60332 L
.14632 .60332 L
.14523 .60332 L
.14407 .60332 L
.14202 .60332 L
.1408 .60332 L
.13965 .60332 L
.1386 .60332 L
.13746 .60332 L
.1354 .60332 L
.13426 .60332 L
.13318 .60332 L
.13106 .60332 L
.12911 .60332 L
.12736 .60332 L
.12545 .60332 L
.12342 .60332 L
.12154 .60332 L
.12048 .60332 L
.11933 .60332 L
.11731 .60332 L
.11617 .60332 L
.11496 .60332 L
.11392 .60332 L
.11277 .60332 L
.11155 .60332 L
.11043 .60332 L
.10913 .60332 L
.10789 .60332 L
.10676 .60332 L
.10572 .60332 L
.10455 .60332 L
.10331 .60332 L
.10127 .60332 L
.10014 .60332 L
.09911 .60332 L
.09724 .60332 L
.09519 .60332 L
.09409 .60332 L
.09292 .60332 L
.09085 .60332 L
.08962 .60332 L
.08846 .60332 L
.0874 .60332 L
.08626 .60332 L
.08429 .60332 L
.0825 .60332 L
.0804 .60332 L
.07841 .60332 L
.0764 .60332 L
.07453 .60332 L
.07283 .60332 L
.07102 .60332 L
.06915 .60332 L
.06713 .60332 L
.06505 .60332 L
.06391 .60332 L
.06286 .60332 L
.06165 .60332 L
.06051 .60332 L
.05948 .60332 L
.05837 .60332 L
.05637 .60332 L
.05526 .60332 L
.05421 .60332 L
.05211 .60332 L
.05015 .60332 L
.04908 .60332 L
.04792 .60332 L
.04588 .60332 L
.04413 .60332 L
.04222 .60332 L
.0402 .60332 L
.03832 .60332 L
.03644 .60332 L
.03468 .60332 L
.03307 .60332 L
.03132 .60332 L
.02943 .60332 L
.02744 .60332 L
.02571 .60332 L
.02381 .60332 L
F
0 g
.02381 .60322 m
.02571 .58574 L
.02744 .57901 L
.03132 .56834 L
.03832 .55466 L
.05421 .53274 L
.07068 .5155 L
.08626 .50176 L
.15436 .45525 L
.21645 .42212 L
.2825 .39169 L
.34611 .36535 L
.40726 .34193 L
.47238 .31852 L
.53505 .29714 L
.60168 .27541 L
.66586 .25527 L
.72759 .23651 L
.79329 .21711 L
.85654 .1989 L
.92375 .17999 L
.98851 .16214 L
s
.98851 .16214 m
1 .15903 L
s
.02381 .60332 m
.02571 .60332 L
.02744 .60332 L
.02943 .60332 L
.03132 .60332 L
.03307 .60332 L
.03468 .60332 L
.03644 .60332 L
.03832 .60332 L
.0402 .60332 L
.04222 .60332 L
.04413 .60332 L
.04588 .60332 L
.04792 .60332 L
.04908 .60332 L
.05015 .60332 L
.05211 .60332 L
.05421 .60332 L
.05526 .60332 L
.05637 .60332 L
.05837 .60332 L
.05948 .60332 L
.06051 .60332 L
.06165 .60332 L
.06286 .60332 L
.06391 .60332 L
.06505 .60332 L
.06713 .60332 L
.06915 .60332 L
.07102 .60332 L
.07283 .60332 L
.07453 .60332 L
.0764 .60332 L
.07841 .60332 L
.0804 .60332 L
.0825 .60332 L
.08429 .60332 L
.08626 .60332 L
.0874 .60332 L
.08846 .60332 L
.08962 .60332 L
.09085 .60332 L
.09292 .60332 L
.09409 .60332 L
.09519 .60332 L
.09724 .60332 L
.09911 .60332 L
.10014 .60332 L
.10127 .60332 L
.10331 .60332 L
Mistroke
.10455 .60332 L
.10572 .60332 L
.10676 .60332 L
.10789 .60332 L
.10913 .60332 L
.11043 .60332 L
.11155 .60332 L
.11277 .60332 L
.11392 .60332 L
.11496 .60332 L
.11617 .60332 L
.11731 .60332 L
.11933 .60332 L
.12048 .60332 L
.12154 .60332 L
.12342 .60332 L
.12545 .60332 L
.12736 .60332 L
.12911 .60332 L
.13106 .60332 L
.13318 .60332 L
.13426 .60332 L
.1354 .60332 L
.13746 .60332 L
.1386 .60332 L
.13965 .60332 L
.1408 .60332 L
.14202 .60332 L
.14407 .60332 L
.14523 .60332 L
.14632 .60332 L
.14835 .60332 L
.1502 .60332 L
.15234 .60332 L
.15436 .60332 L
.1562 .60332 L
.15818 .60332 L
.16005 .60332 L
.16176 .60332 L
.16366 .60332 L
.16574 .60332 L
.16679 .60332 L
.16792 .60332 L
.16994 .60332 L
.17105 .60332 L
.17208 .60332 L
.1732 .60332 L
.1744 .60332 L
.1764 .60332 L
.17754 .60332 L
Mistroke
.17861 .60332 L
.1806 .60332 L
.18241 .60332 L
.18451 .60332 L
.1865 .60332 L
.18838 .60332 L
.19008 .60332 L
.19204 .60332 L
.19388 .60332 L
.1956 .60332 L
.19717 .60332 L
.19891 .60332 L
.20073 .60332 L
.20258 .60332 L
.20456 .60332 L
.20643 .60332 L
.20814 .60332 L
.21014 .60332 L
.21127 .60332 L
.21231 .60332 L
.21423 .60332 L
.21626 .60332 L
.2181 .60332 L
.22012 .60332 L
.22222 .60332 L
.22417 .60332 L
.22601 .60332 L
.22768 .60332 L
.2296 .60332 L
.23142 .60332 L
.2334 .60332 L
.2355 .60332 L
.23729 .60332 L
.23926 .60332 L
.24138 .60332 L
.24257 .60332 L
.24365 .60332 L
.24576 .60332 L
.24776 .60332 L
.24962 .60332 L
.25131 .60332 L
.25326 .60332 L
.2551 .60332 L
.2568 .60332 L
.25837 .60332 L
.26009 .60332 L
.2619 .60332 L
.26374 .60332 L
.26571 .60332 L
.26756 .60332 L
Mistroke
.26925 .60332 L
.27124 .60332 L
.27236 .60332 L
.2734 .60332 L
.2753 .60332 L
.27731 .60332 L
.27926 .60332 L
.28138 .60332 L
.28339 .60332 L
.28525 .60332 L
.28709 .60332 L
.28876 .60332 L
.29069 .60332 L
.29251 .60332 L
.2945 .60332 L
.2966 .60332 L
.2984 .60332 L
.30037 .60332 L
.30249 .60332 L
.30368 .60332 L
.30477 .60332 L
.30687 .60332 L
.30887 .60332 L
.31057 .60332 L
.31244 .60332 L
.31439 .60332 L
.31623 .60332 L
.31793 .60332 L
.3195 .60332 L
.32122 .60332 L
.32303 .60332 L
.32488 .60332 L
.32685 .60332 L
.3287 .60332 L
.33039 .60332 L
.33238 .60332 L
.3335 .60332 L
.33453 .60332 L
.33643 .60332 L
.33844 .60332 L
.3404 .60332 L
.34253 .60332 L
.34454 .60332 L
.34641 .60332 L
.34826 .60332 L
.34993 .60332 L
.35187 .60332 L
.35369 .60332 L
.35568 .60332 L
.35779 .60332 L
Mistroke
.35959 .60332 L
.36156 .60332 L
.36369 .60332 L
.36488 .60332 L
.36596 .60332 L
.36807 .60332 L
.37007 .60332 L
.37177 .60332 L
.37364 .60332 L
.3756 .60332 L
.37744 .60332 L
.37915 .60332 L
.38072 .60332 L
.38244 .60332 L
.38425 .60332 L
.3861 .60332 L
.38807 .60332 L
.38993 .60332 L
.39162 .60332 L
.3936 .60332 L
.39472 .60332 L
.39576 .60332 L
.39766 .60332 L
.39966 .60332 L
.40163 .60332 L
.40376 .60332 L
.40578 .60332 L
.40765 .60332 L
.40933 .60332 L
.41119 .60332 L
.41313 .60332 L
.41495 .60332 L
.41695 .60332 L
.41906 .60332 L
.42086 .60332 L
.42284 .60332 L
.42497 .60332 L
.42616 .60332 L
.42724 .60332 L
.42936 .60332 L
.43135 .60332 L
.43306 .60332 L
.43494 .60332 L
.4369 .60332 L
.43874 .60332 L
.44045 .60332 L
.44202 .60332 L
.44383 .60332 L
.44555 .60332 L
.4474 .60332 L
Mistroke
.44937 .60332 L
.45124 .60332 L
.45292 .60332 L
.45491 .60332 L
.45603 .60332 L
.45706 .60332 L
.45896 .60332 L
.46097 .60332 L
.46294 .60332 L
.46405 .60332 L
.46508 .60332 L
.46697 .60332 L
.46898 .60332 L
.47077 .60332 L
.47246 .60332 L
.4743 .60332 L
.47629 .584 L
.47829 .57556 L
.48047 .56859 L
.48486 .55766 L
.49272 .54284 L
.50807 .52117 L
.52235 .50513 L
.58548 .45292 L
.65256 .41156 L
.7172 .37805 L
.77938 .34932 L
.84553 .32135 L
.90923 .29628 L
.97049 .27349 L
Mfstroke
.97049 .27349 m
1 .26302 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.98117 1.41774 0.603319 0.285515 [
[.00366 .59082 -9 -9 ]
[.00366 .59082 9 0 ]
[.14543 .59082 -9 -9 ]
[.14543 .59082 9 0 ]
[.28721 .59082 -9 -9 ]
[.28721 .59082 9 0 ]
[.42898 .59082 -9 -9 ]
[.42898 .59082 9 0 ]
[.57075 .59082 -9 -9 ]
[.57075 .59082 9 0 ]
[.71253 .59082 -9 -9 ]
[.71253 .59082 9 0 ]
[.99607 .59082 -9 -9 ]
[.99607 .59082 9 0 ]
[.8418 .03229 -12 -4.5 ]
[.8418 .03229 0 4.5 ]
[.8418 .17505 -24 -4.5 ]
[.8418 .17505 0 4.5 ]
[.8418 .3178 -12 -4.5 ]
[.8418 .3178 0 4.5 ]
[.8418 .46056 -24 -4.5 ]
[.8418 .46056 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00366 .60332 m
.00366 .60957 L
s
[(1.4)] .00366 .59082 0 1 Mshowa
.14543 .60332 m
.14543 .60957 L
s
[(1.5)] .14543 .59082 0 1 Mshowa
.28721 .60332 m
.28721 .60957 L
s
[(1.6)] .28721 .59082 0 1 Mshowa
.42898 .60332 m
.42898 .60957 L
s
[(1.7)] .42898 .59082 0 1 Mshowa
.57075 .60332 m
.57075 .60957 L
s
[(1.8)] .57075 .59082 0 1 Mshowa
.71253 .60332 m
.71253 .60957 L
s
[(1.9)] .71253 .59082 0 1 Mshowa
.99607 .60332 m
.99607 .60957 L
s
[(2.1)] .99607 .59082 0 1 Mshowa
.125 Mabswid
.03201 .60332 m
.03201 .60707 L
s
.06037 .60332 m
.06037 .60707 L
s
.08872 .60332 m
.08872 .60707 L
s
.11708 .60332 m
.11708 .60707 L
s
.17379 .60332 m
.17379 .60707 L
s
.20214 .60332 m
.20214 .60707 L
s
.2305 .60332 m
.2305 .60707 L
s
.25885 .60332 m
.25885 .60707 L
s
.31556 .60332 m
.31556 .60707 L
s
.34391 .60332 m
.34391 .60707 L
s
.37227 .60332 m
.37227 .60707 L
s
.40062 .60332 m
.40062 .60707 L
s
.45733 .60332 m
.45733 .60707 L
s
.48569 .60332 m
.48569 .60707 L
s
.51404 .60332 m
.51404 .60707 L
s
.5424 .60332 m
.5424 .60707 L
s
.59911 .60332 m
.59911 .60707 L
s
.62746 .60332 m
.62746 .60707 L
s
.65582 .60332 m
.65582 .60707 L
s
.68417 .60332 m
.68417 .60707 L
s
.74088 .60332 m
.74088 .60707 L
s
.76924 .60332 m
.76924 .60707 L
s
.79759 .60332 m
.79759 .60707 L
s
.82594 .60332 m
.82594 .60707 L
s
.88265 .60332 m
.88265 .60707 L
s
.91101 .60332 m
.91101 .60707 L
s
.93936 .60332 m
.93936 .60707 L
s
.96772 .60332 m
.96772 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.8543 .03229 m
.86055 .03229 L
s
[(-2)] .8418 .03229 1 0 Mshowa
.8543 .17505 m
.86055 .17505 L
s
[(-1.5)] .8418 .17505 1 0 Mshowa
.8543 .3178 m
.86055 .3178 L
s
[(-1)] .8418 .3178 1 0 Mshowa
.8543 .46056 m
.86055 .46056 L
s
[(-0.5)] .8418 .46056 1 0 Mshowa
.125 Mabswid
.8543 .06084 m
.85805 .06084 L
s
.8543 .08939 m
.85805 .08939 L
s
.8543 .11794 m
.85805 .11794 L
s
.8543 .1465 m
.85805 .1465 L
s
.8543 .2036 m
.85805 .2036 L
s
.8543 .23215 m
.85805 .23215 L
s
.8543 .2607 m
.85805 .2607 L
s
.8543 .28925 m
.85805 .28925 L
s
.8543 .34636 m
.85805 .34636 L
s
.8543 .37491 m
.85805 .37491 L
s
.8543 .40346 m
.85805 .40346 L
s
.8543 .43201 m
.85805 .43201 L
s
.8543 .48911 m
.85805 .48911 L
s
.8543 .51766 m
.85805 .51766 L
s
.8543 .54622 m
.85805 .54622 L
s
.8543 .57477 m
.85805 .57477 L
s
.8543 .00374 m
.85805 .00374 L
s
.25 Mabswid
.8543 0 m
.8543 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00k`3oool00`000000oooo0?oo
o`0^0?ooo`00k`3oool2000002l0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`03
0000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003o
ool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003V0?ooo`@000001@3oool00`00
0000oooo0?ooo`0^0?ooo`00iP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0
oooo003W0?ooo`030000003oool0oooo00D0oooo0P00000_0?ooo`00h03oool4000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`00iP3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo02h0oooo003W0?ooo`8000001P3oool00`000000oooo0?ooo`0^
0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00
k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool2
000002l0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0
oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_
0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`03
0000003oool0oooo02h0oooo003_0?ooo`800000;`3oool00>l0oooo00<000000?ooo`3oool0;P3o
ool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0
oooo00<000000?ooo`3oool0;P3oool00>l0oooo00<000000?ooo`3oool0;P3oool00>l0oooo00<0
00000?ooo`3oool0;P3oool00>l0oooo0P00000_0?ooo`00k`3oool00`000000oooo0?ooo`0^0?oo
o`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3o
ool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`00
0000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool2000002l0oooo
003_0?ooo`030000003oool0oooo02h0oooo003_0?ooo`030000003oool0oooo02h0oooo003_0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool00>l0oooo00<000000?ooo`3o
ool0803oool300000003003oo`3oool0oooo00P0oooo003_0?ooo`030000003oool0oooo01`0oooo
10000004003oo`X0oooo003J0?ooo`D000000P3oool2000000@0oooo0P0000060?ooo`030000003o
ool0oooo01T0oooo0`000008003oo`X0oooo003L0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0F0?ooo`<000002`00ool:0?ooo`00g03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P00000C0?ooo`@000003P00ool:
0?ooo`00e03oool4000000@0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?oo
o`3oool03`3oool3000001800?oo2P3oool00=`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo1000000E003oo`X0oooo003K0?ooo`800000
2P3oool3000000D0oooo00<000000?ooo`3oool01`3oool4000001T00?oo2P3oool00>l0oooo00<0
00000?ooo`3oool00`3oool4000001d00?oo2P3oool00>l0oooo00<000000?ooo`0000000`00000Q
003oo`X0oooo003^0?ooo`<000009@00ool:0?ooo`00jP3oool400000003003oo`0000000?oo02D0
0?oo2P3oool00>L0oooo0`000005003oo`8000009@00ool:0?ooo`00i03oool3000000P00?oo00<0
0000003oo`00ool09000ool:0?ooo`00h03oool4000000/00?oo00<00000003oo`00ool09000ool:
0?ooo`00g@3oool3000000l00?oo00<00000003oo`00ool09000ool:0?ooo`00f@3oool400000180
0?oo00<00000003oo`00ool09000ool:0?ooo`00eP3oool3000001H00?oo00<00000003oo`00ool0
9000ool:0?ooo`00d`3oool3000001T00?oo00<00000003oo`00ool09000ool:0?ooo`00c`3oool4
000001`00?oo0P00000U003oo`X0oooo003<0?ooo`<000008000ool00`0000000?oo003oo`0T003o
o`X0oooo00380?ooo`@000008`00ool00`0000000?oo003oo`0T003oo`X0oooo00350?ooo`<00000
9`00ool00`0000000?oo003oo`0T003oo`X0oooo00320?ooo`<00000:P00ool00`0000000?oo003o
o`0T003oo`X0oooo002n0?ooo`@00000;@00ool00`0000000?oo003oo`0T003oo`X0oooo002k0?oo
o`<00000<@00ool00`0000000?oo003oo`0T003oo`X0oooo002h0?ooo`<00000=000ool00`000000
0?oo003oo`0T003oo`X0oooo002e0?ooo`<00000=`00ool2000002D00?oo2P3oool00;80oooo0`00
000j003oo`0300000000ool00?oo02800?oo00<0oooo0000003oool02@3oool00:l0oooo0`00000m
003oo`0300000000ool00?oo01l00?oo1000000;0?ooo`00[03oool3000004000?oo00<00000003o
o`00ool06`00ool4000000l0oooo002Y0?ooo`<00000@`00ool00`0000000?oo003oo`0I003oo`80
00004`3oool00:H0oooo0`000016003oo`0300000000ool00?oo01L00?oo0P00000E0?ooo`00X`3o
ool3000004T00?oo00<00000003oo`00ool05@00ool2000001L0oooo002P0?ooo`<00000C000ool0
0`0000000?oo003oo`0B003oo`<000006@3oool009d0oooo0`00001?003oo`8000004@00ool20000
01`0oooo002J0?ooo`<00000DP00ool00`0000000?oo003oo`0>003oo`8000007P3oool009L0oooo
0`00001E003oo`0300000000ool00?oo00/00?oo0`00000P0?ooo`00U@3oool2000005P00?oo00<0
0000003oo`00ool02000ool3000002<0oooo002B0?ooo`<00000FP00ool00`0000000?oo003oo`05
003oo`<000009P3oool008l0oooo0`00001D003oo`D000001000ool00`0000000?oo003oo`02003o
o`<00000:@3oool008d0oooo0P00001I003oo`0300000000ool00?oo00@00?oo00<00000003oo`00
00000P00000/0?ooo`00RP3oool3000005/00?oo00<00000003oo`00ool00`00ool3000002l0oooo
00270?ooo`<00000EP00ool4000000@00?oo00<00000003oo`00ool00`0000000`3oool000000?oo
o`0_0?ooo`00Q03oool3000006400?oo0`0000040?ooo`030000003oool0oooo02h0oooo00210?oo
o`<00000H`00ool2000000H0oooo00<000000?ooo`3oool0;P3oool007h0oooo0`00001T003oo`80
0000203oool00`000000oooo0?ooo`0^0?ooo`00N`3oool3000006D00?oo0P00000:0?ooo`030000
003oool0oooo02h0oooo001h0?ooo`<00000IP00ool2000000`0oooo00<000000?ooo`3oool0;P3o
ool007D0oooo0`00001W003oo`8000003P3oool00`000000oooo0?ooo`0^0?ooo`00LP3oool30000
06P00?oo0P00000@0?ooo`800000;`3oool006l0oooo0`00001X003oo`<000004P3oool00`000000
oooo0?ooo`0^0?ooo`00K@3oool2000006T00?oo0P00000E0?ooo`030000003oool0oooo02h0oooo
001Z0?ooo`<00000J@00ool2000001L0oooo00<000000?ooo`3oool0;P3oool006L0oooo0`00001Z
003oo`8000006@3oool00`000000oooo0?ooo`0^0?ooo`00I03oool3000006/00?oo0P00000K0?oo
o`030000003oool0oooo02h0oooo001R0?ooo`800000K000ool2000001d0oooo00<000000?ooo`3o
ool0;P3oool005l0oooo0`00001/003oo`8000007`3oool00`000000oooo0?ooo`0^0?ooo`00G@3o
ool2000006d00?oo0P00000Q0?ooo`800000;`3oool005/0oooo0P00001]003oo`8000008`3oool0
0`000000oooo0?ooo`0^0?ooo`00F03oool3000006d00?oo0P00000U0?ooo`030000003oool0oooo
02h0oooo001F0?ooo`800000KP00ool2000002L0oooo00<000000?ooo`3oool0;P3oool005@0oooo
0P00001^003oo`800000:@3oool00`000000oooo0?ooo`0^0?ooo`00DP3oool2000006h00?oo0P00
000[0?ooo`030000003oool0oooo02h0oooo001@0?ooo`800000KP00ool2000002d0oooo00<00000
0?ooo`3oool0;P3oool004h0oooo0P00001^003oo`800000;`3oool00`000000oooo0?ooo`0^0?oo
o`00C03oool2000006h00?oo0P00000a0?ooo`800000;`3oool004X0oooo0P00001^003oo`800000
<`3oool00`000000oooo0?ooo`0^0?ooo`00B03oool2000006h00?oo0P00000e0?ooo`030000003o
ool0oooo02h0oooo00160?ooo`800000KP00ool2000003L0oooo00<000000?ooo`3oool0;P3oool0
04@0oooo0P00001^003oo`800000>@3oool00`000000oooo0?ooo`0^0?ooo`00@P3oool2000006l0
0?oo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0^0?ooo`00@03oool2000006l00?oo
0P00000l0?ooo`030000003oool0oooo02h0oooo000n0?ooo`800000L000ool00`000000oooo0?oo
o`0l0?ooo`800000;`3oool003`0oooo0P00001`003oo`800000?`3oool00`000000oooo0?ooo`0^
0?ooo`00>`3oool00`0000000?oo003oo`1^003oo`800000@@3oool00`000000oooo0?ooo`0^0?oo
o`00>@3oool2000007000?oo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0^0?ooo`00
=`3oool2000007000?oo0P0000140?ooo`030000003oool0oooo02h0oooo000e0?ooo`800000L000
ool2000004H0oooo00<000000?ooo`3oool0;P3oool003<0oooo0P00001a003oo`030000003oool0
oooo0380oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0;P3oool0
0380oooo00<00000003oo`00ool0L000ool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0^0?ooo`00<03oool2
000007400?oo0P00000e0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3o
ool2000002l0oooo000_0?ooo`0300000000ool00?oo07000?oo00<000000?ooo`3oool0;`3oool4
00000080oooo00@000000?ooo`3oool000002@3oool2000000H0oooo00<000000?ooo`3oool0;P3o
ool002d0oooo0P00001b003oo`030000003oool0oooo03H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo000[0?ooo`800000L`00ool0
0`000000oooo0?ooo`0h0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0;P3oool0
02X0oooo00<00000003oo`00ool0LP00ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
02h0oooo000X0?ooo`800000L`00ool200000500oooo00<000000?ooo`3oool0;P3oool002L0oooo
00<00000003oo`00ool0LP00ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02h0oooo
000U0?ooo`800000M000ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02h0oooo000S
0?ooo`800000M@00ool00`000000oooo0?ooo`1B0?ooo`800000;`3oool00280oooo00<00000003o
o`00ool0M000ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02h0oooo000P0?ooo`80
0000M@00ool2000005H0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<00000003oo`00ool0
M000ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02h0oooo000N0?ooo`0300000000
ool00?oo07@00?oo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0^0?ooo`007@3oool0
0`0000000?oo003oo`1d003oo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0;P3oool0
01`0oooo00<00000003oo`00ool0M000ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
02h0oooo000K0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0FP3oool2000002l0
oooo000J0?ooo`0300000000ool00?oo07@00?oo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0^0?ooo`006@3oool00`0000000?oo003oo`1d003oo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0;P3oool001P0oooo00<00000003oo`00ool0M@00ool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo02h0oooo000G0?ooo`0300000000ool00?oo07D00?oo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`0^0?ooo`005P3oool00`0000000?oo003oo`1e003oo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0;P3oool001D0oooo00<00000003oo`00ool0
MP00ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02h0oooo000D0?ooo`0300000000
ool00?oo07H00?oo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0^0?ooo`00503oool0
0`0000000?oo003oo`1e003oo`030000003oool0oooo0600oooo0P00000_0?ooo`004`3oool00`00
00000?oo003oo`1f003oo`030000003oool0oooo0600oooo00<000000?ooo`3oool0;P3oool00180
oooo00<00000003oo`00ool0MP00ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo02h0
oooo000A0?ooo`0300000000ool00?oo07L00?oo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0^0?ooo`0000<0oooo0000000000000`0000020?ooo`8000001@3oool3000001D00?oo1@00
0002003oo`8000001000ool2000001L00?oo1@000002003oo`8000000`00ool3000001P00?oo1@00
0002003oo`8000001@00ool00`0000000?oo003oo`06003oo`030000003oool0oooo00`0oooo1@00
00020?ooo`800000103oool2000001L0oooo1@0000020?ooo`8000000`3oool300000200oooo00<0
00000?ooo`3oool06`3oool4000000<0oooo0P0000030?ooo`D000000P3oool000<0oooo00<00000
0?ooo`3oool02P3oool00`0000000?oo003oo`0F003oo`0300000000ool00?oo00L00?oo00@00000
003oo`00ool000006000ool00`0000000?oo003oo`07003oo`0400000000ool00?oo000001T00?oo
00<00000003oo`00ool02@00ool00`0000000?oo003oo`05003oo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool000<0oooo00<000000?ooo`3oool01`3oool5000001L00?oo
00<00000003oo`00ool02P00ool00`0000000?oo003oo`0F003oo`0300000000ool00?oo00L00?oo
00@00000003oo`00ool000006@00ool00`0000000?oo003oo`09003oo`0300000000ool00?oo00D0
0?oo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
01P0oooo00<000000?ooo`3oool0203oool3000001l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00030?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool000006000ool00`0000000?oo003oo`08003oo`8000006@00ool00`00
00000?oo003oo`07003oo`<000006P00ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo
00<00?oo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`8000006@3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000001l0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00030?ooo`030000003oool0oooo
00P0oooo0`00000H003oo`0300000000ool00?oo00P00?oo00<00000003oo`00ool06000ool00`00
00000?oo003oo`08003oo`0300000000ool00?oo01T00?oo00<00000003oo`00ool01`00ool01000
00000?oo003oo`000005003oo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
7`3oool2000001`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`00
0P3oool2000000/0oooo0P00000G003oo`8000002P00ool3000001L00?oo0P00000:003oo`<00000
6000ool2000000T00?oo10000005003oo`030000003oool0oooo00l0oooo0P00000:0?ooo`800000
603oool2000000X0oooo0`00000O0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`800000
103oool000l0oooo00<00000003oo`00ool0M`00ool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo02h0oooo000?0?ooo`0300000000ool00?oo07L00?oo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0^0?ooo`003`3oool00`0000000?oo003oo`1g003oo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0;P3oool000l0oooo00<00000003oo`00ool0MP00ool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo02h0oooo000>0?ooo`0300000000ool00?oo07L00?oo
00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0^0?ooo`003P3oool00`0000000?oo003o
o`1g003oo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0;P3oool000P0ooooo`00000@
000000T0oooo00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00k`3oool00`000000oooo
0?ooo`0^0?ooo`00k`3oool00`000000oooo0?ooo`0^0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {1.3757, \
-2.17686, 0.0026089, 0.0129546}, {{0.3125, 286.625}, {176.938, 0}} -> \
{1.3757, -2.17686, 0.0026089, 0.0129546}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(fp3 = 
        FilledPlot[{ff[x], gg[x]}, {x, \(-2.5\), \(-\@2\)}, 
          PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.21665 0.877135 0.0147151 0.285515 [
[.11152 .00222 -12 -9 ]
[.11152 .00222 12 0 ]
[.28695 .00222 -12 -9 ]
[.28695 .00222 12 0 ]
[.6378 .00222 -12 -9 ]
[.6378 .00222 12 0 ]
[.81323 .00222 -12 -9 ]
[.81323 .00222 12 0 ]
[.98866 .00222 -12 -9 ]
[.98866 .00222 12 0 ]
[.44988 .15747 -18 -4.5 ]
[.44988 .15747 0 4.5 ]
[.44988 .30023 -6 -4.5 ]
[.44988 .30023 0 4.5 ]
[.44988 .44299 -18 -4.5 ]
[.44988 .44299 0 4.5 ]
[.44988 .58574 -6 -4.5 ]
[.44988 .58574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11152 .01472 m
.11152 .02097 L
s
[(-2.4)] .11152 .00222 0 1 Mshowa
.28695 .01472 m
.28695 .02097 L
s
[(-2.2)] .28695 .00222 0 1 Mshowa
.6378 .01472 m
.6378 .02097 L
s
[(-1.8)] .6378 .00222 0 1 Mshowa
.81323 .01472 m
.81323 .02097 L
s
[(-1.6)] .81323 .00222 0 1 Mshowa
.98866 .01472 m
.98866 .02097 L
s
[(-1.4)] .98866 .00222 0 1 Mshowa
.125 Mabswid
.15538 .01472 m
.15538 .01847 L
s
.19924 .01472 m
.19924 .01847 L
s
.24309 .01472 m
.24309 .01847 L
s
.33081 .01472 m
.33081 .01847 L
s
.37466 .01472 m
.37466 .01847 L
s
.41852 .01472 m
.41852 .01847 L
s
.50623 .01472 m
.50623 .01847 L
s
.55009 .01472 m
.55009 .01847 L
s
.59395 .01472 m
.59395 .01847 L
s
.68166 .01472 m
.68166 .01847 L
s
.72552 .01472 m
.72552 .01847 L
s
.76937 .01472 m
.76937 .01847 L
s
.85709 .01472 m
.85709 .01847 L
s
.90094 .01472 m
.90094 .01847 L
s
.9448 .01472 m
.9448 .01847 L
s
.06767 .01472 m
.06767 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.46238 .15747 m
.46863 .15747 L
s
[(0.5)] .44988 .15747 1 0 Mshowa
.46238 .30023 m
.46863 .30023 L
s
[(1)] .44988 .30023 1 0 Mshowa
.46238 .44299 m
.46863 .44299 L
s
[(1.5)] .44988 .44299 1 0 Mshowa
.46238 .58574 m
.46863 .58574 L
s
[(2)] .44988 .58574 1 0 Mshowa
.125 Mabswid
.46238 .04327 m
.46613 .04327 L
s
.46238 .07182 m
.46613 .07182 L
s
.46238 .10037 m
.46613 .10037 L
s
.46238 .12892 m
.46613 .12892 L
s
.46238 .18602 m
.46613 .18602 L
s
.46238 .21458 m
.46613 .21458 L
s
.46238 .24313 m
.46613 .24313 L
s
.46238 .27168 m
.46613 .27168 L
s
.46238 .32878 m
.46613 .32878 L
s
.46238 .35733 m
.46613 .35733 L
s
.46238 .38588 m
.46613 .38588 L
s
.46238 .41444 m
.46613 .41444 L
s
.46238 .47154 m
.46613 .47154 L
s
.46238 .50009 m
.46613 .50009 L
s
.46238 .52864 m
.46613 .52864 L
s
.46238 .55719 m
.46613 .55719 L
s
.46238 .6143 m
.46613 .6143 L
s
.25 Mabswid
.46238 0 m
.46238 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .588 L
.10458 .57114 L
.14415 .55515 L
.18221 .5396 L
.22272 .52287 L
.26171 .50655 L
.30316 .48897 L
.34309 .47176 L
.3815 .45494 L
.42237 .43671 L
.46172 .4188 L
.49955 .40119 L
.53984 .38197 L
.57861 .36294 L
.61984 .34202 L
.65954 .32108 L
.69774 .30004 L
.73838 .27645 L
.77751 .25222 L
.81909 .22426 L
.85916 .1942 L
.89771 .1606 L
.91726 .14065 L
.93871 .11471 L
.94807 .10118 L
.9581 .08393 L
.96296 .07385 L
.96756 .06243 L
.97169 .04913 L
.97283 .04447 L
.97403 .03856 L
.97506 .03198 L
.97619 .01482 L
s
.02381 .52943 m
.06244 .51185 L
.10458 .49231 L
.14415 .47357 L
.18221 .45516 L
.22272 .43507 L
.26171 .41519 L
.30316 .39339 L
.34309 .37161 L
.3815 .34979 L
.42237 .32546 L
.46172 .30066 L
.49955 .27519 L
.53984 .24571 L
.57861 .21406 L
.61984 .17475 L
.64043 .15142 L
.65954 .1258 L
.67803 .09394 L
.68335 .08213 L
.68837 .06874 L
.69055 .06173 L
.69287 .05296 L
.69408 .04747 L
.6954 .0401 L
.69661 .03071 L
.69774 .01472 L
.699 .01472 L
.69963 .01472 L
.70034 .01472 L
.70158 .01472 L
.70274 .01472 L
.70341 .01472 L
.70411 .01472 L
.70536 .01472 L
.70606 .01472 L
.70671 .01472 L
.70743 .01472 L
.70819 .01472 L
.70947 .01472 L
.71019 .01472 L
.71086 .01472 L
.71208 .01472 L
.71338 .01472 L
.71454 .01472 L
.71562 .01472 L
.71681 .01472 L
.71809 .01472 L
.71932 .01472 L
.72047 .01472 L
Mistroke
.72173 .01472 L
.72243 .01472 L
.72306 .01472 L
.72423 .01472 L
.7255 .01472 L
.72669 .01472 L
.72779 .01472 L
.72885 .01472 L
.72984 .01472 L
.73093 .01472 L
.7321 .01472 L
.73332 .01472 L
.73448 .01472 L
.73552 .01472 L
.73665 .01472 L
.73787 .01472 L
.73899 .01472 L
.74022 .01472 L
.74151 .01472 L
.74264 .01472 L
.74369 .01472 L
.74484 .01472 L
.74607 .01472 L
.74677 .01472 L
.74742 .01472 L
.74812 .01472 L
.74887 .01472 L
.75013 .01472 L
.75085 .01472 L
.75152 .01472 L
.75276 .01472 L
.7539 .01472 L
.75521 .01472 L
.75646 .01472 L
.75766 .01472 L
.75835 .01472 L
.75899 .01472 L
.76029 .01472 L
.76102 .01472 L
.76168 .01472 L
.76281 .01472 L
.76404 .01472 L
.76533 .01472 L
.76652 .01472 L
.76721 .01472 L
.76795 .01472 L
.76865 .01472 L
.7693 .01472 L
.77052 .01472 L
.77182 .01472 L
Mistroke
.77249 .01472 L
.77321 .01472 L
.77451 .01472 L
.77531 .01472 L
.77606 .01472 L
.77674 .01472 L
.77748 .01472 L
.77813 .01472 L
.77881 .01472 L
.78004 .01472 L
.78135 .01472 L
.7821 .01472 L
.7828 .01472 L
.78406 .01472 L
.78522 .01472 L
.78585 .01472 L
.78655 .01472 L
.78781 .01472 L
.78893 .01472 L
.79017 .01472 L
.79146 .01472 L
.79267 .01472 L
.7938 .01472 L
.79484 .01472 L
.79597 .01472 L
.79717 .01472 L
.79848 .01472 L
.79968 .01472 L
.80034 .01472 L
.80106 .01472 L
.80236 .01472 L
.80358 .01472 L
.80487 .01472 L
.80598 .01472 L
.80719 .01472 L
.80792 .01472 L
.80862 .01472 L
.80992 .01472 L
.81065 .01472 L
.81132 .01472 L
.81206 .01472 L
.81285 .01472 L
.81354 .01472 L
.81428 .01472 L
.81499 .01472 L
.81563 .01472 L
.81685 .01472 L
.81815 .01472 L
.81937 .01472 L
.82007 .01472 L
Mistroke
.82071 .01472 L
.82188 .01472 L
.82313 .01472 L
.82424 .01472 L
.82528 .01472 L
.82643 .01472 L
.82766 .01472 L
.82896 .01472 L
.8297 .01472 L
.83038 .01472 L
.83164 .01472 L
.83234 .01472 L
.83297 .01472 L
.83418 .01472 L
.83548 .01472 L
.83671 .01472 L
.83784 .01472 L
.8389 .01472 L
.84004 .01472 L
.84111 .01472 L
.84209 .01472 L
.84324 .01472 L
.84449 .01472 L
.84567 .01472 L
.84676 .01472 L
.84788 .01472 L
.84893 .01472 L
.85009 .01472 L
.85133 .01472 L
.85257 .01472 L
.85387 .01472 L
.85497 .01472 L
.85619 .01472 L
.85751 .01472 L
.85872 .01472 L
.85936 .01472 L
.86006 .01472 L
.86079 .01472 L
.86147 .01472 L
.86273 .01472 L
.86387 .01472 L
.86451 .01472 L
.8652 .01472 L
.86646 .01472 L
.86769 .01472 L
.8688 .01472 L
.87009 .01472 L
.8713 .01472 L
.87242 .01472 L
.87346 .01472 L
Mistroke
.87459 .01472 L
.87579 .01472 L
.8771 .01472 L
.87829 .01472 L
.87895 .01472 L
.87966 .01472 L
.88096 .01472 L
.88218 .01472 L
.88347 .01472 L
.88457 .01472 L
.88578 .01472 L
.88647 .01472 L
.8872 .01472 L
.8885 .01472 L
.88923 .01472 L
.8899 .01472 L
.89065 .01472 L
.89144 .01472 L
.89212 .01472 L
.89287 .01472 L
.89357 .01472 L
.89421 .01472 L
.89544 .01472 L
.89674 .01472 L
.89795 .01472 L
.89927 .01472 L
.90052 .01472 L
.90168 .01472 L
.90272 .01472 L
.90387 .01472 L
.90507 .01472 L
.90619 .01472 L
.90743 .01472 L
.90874 .01472 L
.90985 .01472 L
.91107 .01472 L
.91239 .01472 L
.91313 .01472 L
.9138 .01472 L
.91511 .01472 L
.91634 .01472 L
.9174 .01472 L
.91856 .01472 L
.91977 .01472 L
.92091 .01472 L
.92197 .01472 L
.92294 .01472 L
.92406 .01472 L
.92513 .01472 L
.92627 .01472 L
Mistroke
.92749 .01472 L
.92864 .01472 L
.92969 .01472 L
.93092 .01472 L
.93161 .01472 L
.93225 .01472 L
.93343 .01472 L
.93466 .01472 L
.93589 .01472 L
.93657 .01472 L
.93721 .01472 L
.93838 .01472 L
.93962 .01472 L
.94073 .01472 L
.94177 .01472 L
.94292 .01472 L
.94415 .01472 L
.94538 .01472 L
.94608 .01472 L
.94673 .01472 L
.94804 .01472 L
.94878 .01472 L
.94945 .01472 L
.95065 .01472 L
.95195 .01472 L
.95318 .01472 L
.95431 .01472 L
.95537 .01472 L
.9565 .01472 L
.95757 .01472 L
.95855 .01472 L
.9597 .01472 L
.96094 .01472 L
.96212 .01472 L
.96322 .01472 L
.96445 .01472 L
.96561 .01472 L
.96666 .01472 L
.96778 .01472 L
.96902 .01472 L
.97032 .01472 L
.97143 .01472 L
.97264 .01472 L
.97354 .01472 L
.97436 .01472 L
.9753 .01472 L
.97619 .01472 L
Mfstroke
0 1 1 r
.02381 .60332 m
.06244 .588 L
.10458 .57114 L
.14415 .55515 L
.18221 .5396 L
.22272 .52287 L
.26171 .50655 L
.30316 .48897 L
.34309 .47176 L
.3815 .45494 L
.42237 .43671 L
.46172 .4188 L
.49955 .40119 L
.53984 .38197 L
.57861 .36294 L
.61984 .34202 L
.65954 .32108 L
.69774 .30004 L
.73838 .27645 L
.77751 .25222 L
.81909 .22426 L
.85916 .1942 L
.89771 .1606 L
.91726 .14065 L
.93871 .11471 L
.94807 .10118 L
.9581 .08393 L
.96296 .07385 L
.96756 .06243 L
.97169 .04913 L
.97283 .04447 L
.97403 .03856 L
.97506 .03198 L
.97619 .01482 L
.97619 .01472 L
.9753 .01472 L
.97436 .01472 L
.97354 .01472 L
.97264 .01472 L
.97143 .01472 L
.97032 .01472 L
.96902 .01472 L
.96778 .01472 L
.96666 .01472 L
.96561 .01472 L
.96445 .01472 L
.96322 .01472 L
.96212 .01472 L
.96094 .01472 L
.9597 .01472 L
.95855 .01472 L
.95757 .01472 L
.9565 .01472 L
.95537 .01472 L
.95431 .01472 L
.95318 .01472 L
.95195 .01472 L
.95065 .01472 L
.94945 .01472 L
.94878 .01472 L
.94804 .01472 L
.94673 .01472 L
.94608 .01472 L
.94538 .01472 L
.94415 .01472 L
.94292 .01472 L
.94177 .01472 L
.94073 .01472 L
.93962 .01472 L
.93838 .01472 L
.93721 .01472 L
.93657 .01472 L
.93589 .01472 L
.93466 .01472 L
.93343 .01472 L
.93225 .01472 L
.93161 .01472 L
.93092 .01472 L
.92969 .01472 L
.92864 .01472 L
.92749 .01472 L
.92627 .01472 L
.92513 .01472 L
.92406 .01472 L
.92294 .01472 L
.92197 .01472 L
.92091 .01472 L
.91977 .01472 L
.91856 .01472 L
.9174 .01472 L
.91634 .01472 L
.91511 .01472 L
.9138 .01472 L
.91313 .01472 L
.91239 .01472 L
.91107 .01472 L
.90985 .01472 L
.90874 .01472 L
.90743 .01472 L
.90619 .01472 L
.90507 .01472 L
.90387 .01472 L
.90272 .01472 L
.90168 .01472 L
.90052 .01472 L
.89927 .01472 L
.89795 .01472 L
.89674 .01472 L
.89544 .01472 L
.89421 .01472 L
.89357 .01472 L
.89287 .01472 L
.89212 .01472 L
.89144 .01472 L
.89065 .01472 L
.8899 .01472 L
.88923 .01472 L
.8885 .01472 L
.8872 .01472 L
.88647 .01472 L
.88578 .01472 L
.88457 .01472 L
.88347 .01472 L
.88218 .01472 L
.88096 .01472 L
.87966 .01472 L
.87895 .01472 L
.87829 .01472 L
.8771 .01472 L
.87579 .01472 L
.87459 .01472 L
.87346 .01472 L
.87242 .01472 L
.8713 .01472 L
.87009 .01472 L
.8688 .01472 L
.86769 .01472 L
.86646 .01472 L
.8652 .01472 L
.86451 .01472 L
.86387 .01472 L
.86273 .01472 L
.86147 .01472 L
.86079 .01472 L
.86006 .01472 L
.85936 .01472 L
.85872 .01472 L
.85751 .01472 L
.85619 .01472 L
.85497 .01472 L
.85387 .01472 L
.85257 .01472 L
.85133 .01472 L
.85009 .01472 L
.84893 .01472 L
.84788 .01472 L
.84676 .01472 L
.84567 .01472 L
.84449 .01472 L
.84324 .01472 L
.84209 .01472 L
.84111 .01472 L
.84004 .01472 L
.8389 .01472 L
.83784 .01472 L
.83671 .01472 L
.83548 .01472 L
.83418 .01472 L
.83297 .01472 L
.83234 .01472 L
.83164 .01472 L
.83038 .01472 L
.8297 .01472 L
.82896 .01472 L
.82766 .01472 L
.82643 .01472 L
.82528 .01472 L
.82424 .01472 L
.82313 .01472 L
.82188 .01472 L
.82071 .01472 L
.82007 .01472 L
.81937 .01472 L
.81815 .01472 L
.81685 .01472 L
.81563 .01472 L
.81499 .01472 L
.81428 .01472 L
.81354 .01472 L
.81285 .01472 L
.81206 .01472 L
.81132 .01472 L
.81065 .01472 L
.80992 .01472 L
.80862 .01472 L
.80792 .01472 L
.80719 .01472 L
.80598 .01472 L
.80487 .01472 L
.80358 .01472 L
.80236 .01472 L
.80106 .01472 L
.80034 .01472 L
.79968 .01472 L
.79848 .01472 L
.79717 .01472 L
.79597 .01472 L
.79484 .01472 L
.7938 .01472 L
.79267 .01472 L
.79146 .01472 L
.79017 .01472 L
.78893 .01472 L
.78781 .01472 L
.78655 .01472 L
.78585 .01472 L
.78522 .01472 L
.78406 .01472 L
.7828 .01472 L
.7821 .01472 L
.78135 .01472 L
.78004 .01472 L
.77881 .01472 L
.77813 .01472 L
.77748 .01472 L
.77674 .01472 L
.77606 .01472 L
.77531 .01472 L
.77451 .01472 L
.77321 .01472 L
.77249 .01472 L
.77182 .01472 L
.77052 .01472 L
.7693 .01472 L
.76865 .01472 L
.76795 .01472 L
.76721 .01472 L
.76652 .01472 L
.76533 .01472 L
.76404 .01472 L
.76281 .01472 L
.76168 .01472 L
.76102 .01472 L
.76029 .01472 L
.75899 .01472 L
.75835 .01472 L
.75766 .01472 L
.75646 .01472 L
.75521 .01472 L
.7539 .01472 L
.75276 .01472 L
.75152 .01472 L
.75085 .01472 L
.75013 .01472 L
.74887 .01472 L
.74812 .01472 L
.74742 .01472 L
.74677 .01472 L
.74607 .01472 L
.74484 .01472 L
.74369 .01472 L
.74264 .01472 L
.74151 .01472 L
.74022 .01472 L
.73899 .01472 L
.73787 .01472 L
.73665 .01472 L
.73552 .01472 L
.73448 .01472 L
.73332 .01472 L
.7321 .01472 L
.73093 .01472 L
.72984 .01472 L
.72885 .01472 L
.72779 .01472 L
.72669 .01472 L
.7255 .01472 L
.72423 .01472 L
.72306 .01472 L
.72243 .01472 L
.72173 .01472 L
.72047 .01472 L
.71932 .01472 L
.71809 .01472 L
.71681 .01472 L
.71562 .01472 L
.71454 .01472 L
.71338 .01472 L
.71208 .01472 L
.71086 .01472 L
.71019 .01472 L
.70947 .01472 L
.70819 .01472 L
.70743 .01472 L
.70671 .01472 L
.70606 .01472 L
.70536 .01472 L
.70411 .01472 L
.70341 .01472 L
.70274 .01472 L
.70158 .01472 L
.70034 .01472 L
.69963 .01472 L
.699 .01472 L
.69774 .01472 L
.69661 .03071 L
.6954 .0401 L
.69408 .04747 L
.69287 .05296 L
.69055 .06173 L
.68837 .06874 L
.68335 .08213 L
.67803 .09394 L
.65954 .1258 L
.64043 .15142 L
.61984 .17475 L
.57861 .21406 L
.53984 .24571 L
.49955 .27519 L
.46172 .30066 L
.42237 .32546 L
.3815 .34979 L
.34309 .37161 L
.30316 .39339 L
.26171 .41519 L
.22272 .43507 L
.18221 .45516 L
.14415 .47357 L
.10458 .49231 L
.06244 .51185 L
.02381 .52943 L
F
0 g
.02381 .60332 m
.06244 .588 L
.10458 .57114 L
.14415 .55515 L
.18221 .5396 L
.22272 .52287 L
.26171 .50655 L
.30316 .48897 L
.34309 .47176 L
.3815 .45494 L
.42237 .43671 L
.46172 .4188 L
.49955 .40119 L
.53984 .38197 L
.57861 .36294 L
.61984 .34202 L
.65954 .32108 L
.69774 .30004 L
.73838 .27645 L
.77751 .25222 L
.81909 .22426 L
.85916 .1942 L
.89771 .1606 L
.91726 .14065 L
.93871 .11471 L
.94807 .10118 L
.9581 .08393 L
.96296 .07385 L
.96756 .06243 L
.97169 .04913 L
.97283 .04447 L
.97403 .03856 L
.97506 .03198 L
.97619 .01482 L
s
.02381 .52943 m
.06244 .51185 L
.10458 .49231 L
.14415 .47357 L
.18221 .45516 L
.22272 .43507 L
.26171 .41519 L
.30316 .39339 L
.34309 .37161 L
.3815 .34979 L
.42237 .32546 L
.46172 .30066 L
.49955 .27519 L
.53984 .24571 L
.57861 .21406 L
.61984 .17475 L
.64043 .15142 L
.65954 .1258 L
.67803 .09394 L
.68335 .08213 L
.68837 .06874 L
.69055 .06173 L
.69287 .05296 L
.69408 .04747 L
.6954 .0401 L
.69661 .03071 L
.69774 .01472 L
.699 .01472 L
.69963 .01472 L
.70034 .01472 L
.70158 .01472 L
.70274 .01472 L
.70341 .01472 L
.70411 .01472 L
.70536 .01472 L
.70606 .01472 L
.70671 .01472 L
.70743 .01472 L
.70819 .01472 L
.70947 .01472 L
.71019 .01472 L
.71086 .01472 L
.71208 .01472 L
.71338 .01472 L
.71454 .01472 L
.71562 .01472 L
.71681 .01472 L
.71809 .01472 L
.71932 .01472 L
.72047 .01472 L
Mistroke
.72173 .01472 L
.72243 .01472 L
.72306 .01472 L
.72423 .01472 L
.7255 .01472 L
.72669 .01472 L
.72779 .01472 L
.72885 .01472 L
.72984 .01472 L
.73093 .01472 L
.7321 .01472 L
.73332 .01472 L
.73448 .01472 L
.73552 .01472 L
.73665 .01472 L
.73787 .01472 L
.73899 .01472 L
.74022 .01472 L
.74151 .01472 L
.74264 .01472 L
.74369 .01472 L
.74484 .01472 L
.74607 .01472 L
.74677 .01472 L
.74742 .01472 L
.74812 .01472 L
.74887 .01472 L
.75013 .01472 L
.75085 .01472 L
.75152 .01472 L
.75276 .01472 L
.7539 .01472 L
.75521 .01472 L
.75646 .01472 L
.75766 .01472 L
.75835 .01472 L
.75899 .01472 L
.76029 .01472 L
.76102 .01472 L
.76168 .01472 L
.76281 .01472 L
.76404 .01472 L
.76533 .01472 L
.76652 .01472 L
.76721 .01472 L
.76795 .01472 L
.76865 .01472 L
.7693 .01472 L
.77052 .01472 L
.77182 .01472 L
Mistroke
.77249 .01472 L
.77321 .01472 L
.77451 .01472 L
.77531 .01472 L
.77606 .01472 L
.77674 .01472 L
.77748 .01472 L
.77813 .01472 L
.77881 .01472 L
.78004 .01472 L
.78135 .01472 L
.7821 .01472 L
.7828 .01472 L
.78406 .01472 L
.78522 .01472 L
.78585 .01472 L
.78655 .01472 L
.78781 .01472 L
.78893 .01472 L
.79017 .01472 L
.79146 .01472 L
.79267 .01472 L
.7938 .01472 L
.79484 .01472 L
.79597 .01472 L
.79717 .01472 L
.79848 .01472 L
.79968 .01472 L
.80034 .01472 L
.80106 .01472 L
.80236 .01472 L
.80358 .01472 L
.80487 .01472 L
.80598 .01472 L
.80719 .01472 L
.80792 .01472 L
.80862 .01472 L
.80992 .01472 L
.81065 .01472 L
.81132 .01472 L
.81206 .01472 L
.81285 .01472 L
.81354 .01472 L
.81428 .01472 L
.81499 .01472 L
.81563 .01472 L
.81685 .01472 L
.81815 .01472 L
.81937 .01472 L
.82007 .01472 L
Mistroke
.82071 .01472 L
.82188 .01472 L
.82313 .01472 L
.82424 .01472 L
.82528 .01472 L
.82643 .01472 L
.82766 .01472 L
.82896 .01472 L
.8297 .01472 L
.83038 .01472 L
.83164 .01472 L
.83234 .01472 L
.83297 .01472 L
.83418 .01472 L
.83548 .01472 L
.83671 .01472 L
.83784 .01472 L
.8389 .01472 L
.84004 .01472 L
.84111 .01472 L
.84209 .01472 L
.84324 .01472 L
.84449 .01472 L
.84567 .01472 L
.84676 .01472 L
.84788 .01472 L
.84893 .01472 L
.85009 .01472 L
.85133 .01472 L
.85257 .01472 L
.85387 .01472 L
.85497 .01472 L
.85619 .01472 L
.85751 .01472 L
.85872 .01472 L
.85936 .01472 L
.86006 .01472 L
.86079 .01472 L
.86147 .01472 L
.86273 .01472 L
.86387 .01472 L
.86451 .01472 L
.8652 .01472 L
.86646 .01472 L
.86769 .01472 L
.8688 .01472 L
.87009 .01472 L
.8713 .01472 L
.87242 .01472 L
.87346 .01472 L
Mistroke
.87459 .01472 L
.87579 .01472 L
.8771 .01472 L
.87829 .01472 L
.87895 .01472 L
.87966 .01472 L
.88096 .01472 L
.88218 .01472 L
.88347 .01472 L
.88457 .01472 L
.88578 .01472 L
.88647 .01472 L
.8872 .01472 L
.8885 .01472 L
.88923 .01472 L
.8899 .01472 L
.89065 .01472 L
.89144 .01472 L
.89212 .01472 L
.89287 .01472 L
.89357 .01472 L
.89421 .01472 L
.89544 .01472 L
.89674 .01472 L
.89795 .01472 L
.89927 .01472 L
.90052 .01472 L
.90168 .01472 L
.90272 .01472 L
.90387 .01472 L
.90507 .01472 L
.90619 .01472 L
.90743 .01472 L
.90874 .01472 L
.90985 .01472 L
.91107 .01472 L
.91239 .01472 L
.91313 .01472 L
.9138 .01472 L
.91511 .01472 L
.91634 .01472 L
.9174 .01472 L
.91856 .01472 L
.91977 .01472 L
.92091 .01472 L
.92197 .01472 L
.92294 .01472 L
.92406 .01472 L
.92513 .01472 L
.92627 .01472 L
Mistroke
.92749 .01472 L
.92864 .01472 L
.92969 .01472 L
.93092 .01472 L
.93161 .01472 L
.93225 .01472 L
.93343 .01472 L
.93466 .01472 L
.93589 .01472 L
.93657 .01472 L
.93721 .01472 L
.93838 .01472 L
.93962 .01472 L
.94073 .01472 L
.94177 .01472 L
.94292 .01472 L
.94415 .01472 L
.94538 .01472 L
.94608 .01472 L
.94673 .01472 L
.94804 .01472 L
.94878 .01472 L
.94945 .01472 L
.95065 .01472 L
.95195 .01472 L
.95318 .01472 L
.95431 .01472 L
.95537 .01472 L
.9565 .01472 L
.95757 .01472 L
.95855 .01472 L
.9597 .01472 L
.96094 .01472 L
.96212 .01472 L
.96322 .01472 L
.96445 .01472 L
.96561 .01472 L
.96666 .01472 L
.96778 .01472 L
.96902 .01472 L
.97032 .01472 L
.97143 .01472 L
.97264 .01472 L
.97354 .01472 L
.97436 .01472 L
.9753 .01472 L
.97619 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.21665 0.877135 0.0147151 0.285515 [
[.11152 .00222 -12 -9 ]
[.11152 .00222 12 0 ]
[.28695 .00222 -12 -9 ]
[.28695 .00222 12 0 ]
[.6378 .00222 -12 -9 ]
[.6378 .00222 12 0 ]
[.81323 .00222 -12 -9 ]
[.81323 .00222 12 0 ]
[.98866 .00222 -12 -9 ]
[.98866 .00222 12 0 ]
[.44988 .15747 -18 -4.5 ]
[.44988 .15747 0 4.5 ]
[.44988 .30023 -6 -4.5 ]
[.44988 .30023 0 4.5 ]
[.44988 .44299 -18 -4.5 ]
[.44988 .44299 0 4.5 ]
[.44988 .58574 -6 -4.5 ]
[.44988 .58574 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11152 .01472 m
.11152 .02097 L
s
[(-2.4)] .11152 .00222 0 1 Mshowa
.28695 .01472 m
.28695 .02097 L
s
[(-2.2)] .28695 .00222 0 1 Mshowa
.6378 .01472 m
.6378 .02097 L
s
[(-1.8)] .6378 .00222 0 1 Mshowa
.81323 .01472 m
.81323 .02097 L
s
[(-1.6)] .81323 .00222 0 1 Mshowa
.98866 .01472 m
.98866 .02097 L
s
[(-1.4)] .98866 .00222 0 1 Mshowa
.125 Mabswid
.15538 .01472 m
.15538 .01847 L
s
.19924 .01472 m
.19924 .01847 L
s
.24309 .01472 m
.24309 .01847 L
s
.33081 .01472 m
.33081 .01847 L
s
.37466 .01472 m
.37466 .01847 L
s
.41852 .01472 m
.41852 .01847 L
s
.50623 .01472 m
.50623 .01847 L
s
.55009 .01472 m
.55009 .01847 L
s
.59395 .01472 m
.59395 .01847 L
s
.68166 .01472 m
.68166 .01847 L
s
.72552 .01472 m
.72552 .01847 L
s
.76937 .01472 m
.76937 .01847 L
s
.85709 .01472 m
.85709 .01847 L
s
.90094 .01472 m
.90094 .01847 L
s
.9448 .01472 m
.9448 .01847 L
s
.06767 .01472 m
.06767 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.46238 .15747 m
.46863 .15747 L
s
[(0.5)] .44988 .15747 1 0 Mshowa
.46238 .30023 m
.46863 .30023 L
s
[(1)] .44988 .30023 1 0 Mshowa
.46238 .44299 m
.46863 .44299 L
s
[(1.5)] .44988 .44299 1 0 Mshowa
.46238 .58574 m
.46863 .58574 L
s
[(2)] .44988 .58574 1 0 Mshowa
.125 Mabswid
.46238 .04327 m
.46613 .04327 L
s
.46238 .07182 m
.46613 .07182 L
s
.46238 .10037 m
.46613 .10037 L
s
.46238 .12892 m
.46613 .12892 L
s
.46238 .18602 m
.46613 .18602 L
s
.46238 .21458 m
.46613 .21458 L
s
.46238 .24313 m
.46613 .24313 L
s
.46238 .27168 m
.46613 .27168 L
s
.46238 .32878 m
.46613 .32878 L
s
.46238 .35733 m
.46613 .35733 L
s
.46238 .38588 m
.46613 .38588 L
s
.46238 .41444 m
.46613 .41444 L
s
.46238 .47154 m
.46613 .47154 L
s
.46238 .50009 m
.46613 .50009 L
s
.46238 .52864 m
.46613 .52864 L
s
.46238 .55719 m
.46613 .55719 L
s
.46238 .6143 m
.46613 .6143 L
s
.25 Mabswid
.46238 0 m
.46238 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00703oool4000000<0oooo0P0000050?ooo`<000007P3oool4000000<0oooo0P0000030?oo
o`@00000D03oool500000080oooo0P0000040?ooo`8000008@3oool500000080oooo0P0000030?oo
o`<000008@3oool500000080oooo0P0000050?ooo`<00000103oool001`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000280oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool001d0oooo00<000000?ooo`3oool0203oool5000001l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000008P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000280oooo00<0
00000?ooo`3oool01`3oool5000000@0oooo000F0?ooo`@00000103oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000001T0oooo100000040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0B@3oool4000000@0oooo00<000000?ooo`3oool0203oool2000001/0oooo1000
00040?ooo`030000003oool0oooo00L0oooo0`00000K0?ooo`@00000103oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000D0oooo000L0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`0000007`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0580oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000R0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000D0oooo000M0?ooo`8000002`3oool200000200oooo0P00000:0?ooo`800000DP3oool20000
00X0oooo0P00000R0?ooo`8000002P3oool300000240oooo0P00000;0?ooo`8000001@3oool00?l0
oooo8@3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3o
ool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00080
ooooo`00000C000000`0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001`00ool00`000000
0?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool02@00ool00`000000
0?oo003oo`09003oo`0300000000ool00?oo00T00?oo00<00000003oo`00ool01@00ool01@000000
oooo0?ooo`3oool0000000l0oooo000Q0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00<00000003oo`00
ool07@00ool00`0000000?oo003oo`0Y003oo`050000003oool0oooo0?ooo`0000003`3oool00800
oooo00<000000?ooo`3oool0?@3oool00`0000000?oo003oo`19003oo`030000003oool0oooo0140
oooo00200?ooo`030000003oool0oooo03d0oooo00<00000003oo`00ool0B@00ool00`000000oooo
0?ooo`0A0?ooo`00P03oool00`000000oooo0?ooo`0m0?ooo`0300000000ool00?oo04T00?oo00<0
00000?ooo`3oool04@3oool00800oooo00<000000?ooo`3oool0?@3oool00`0000000?oo003oo`19
003oo`030000003oool0oooo0140oooo00200?ooo`030000003oool0oooo03d0oooo00<00000003o
o`00ool0B000ool00`000000oooo0?ooo`0B0?ooo`00P03oool2000003d0oooo00<00000003oo`00
ool0B@00ool00`000000oooo0?ooo`0B0?ooo`00P03oool00`000000oooo0?ooo`0l0?ooo`030000
0000ool00?oo04T00?oo00<000000?ooo`3oool04P3oool00800oooo00<000000?ooo`3oool0?03o
ool00`0000000?oo003oo`19003oo`030000003oool0oooo0180oooo00200?ooo`030000003oool0
oooo03`0oooo00<00000003oo`00ool0B000ool00`000000oooo0?ooo`0C0?ooo`00P03oool00`00
0000oooo0?ooo`0k0?ooo`0300000000ool00?oo04T00?oo00<000000?ooo`3oool04`3oool00800
oooo00<000000?ooo`3oool0>`3oool00`0000000?oo003oo`19003oo`030000003oool0oooo01<0
oooo00200?ooo`030000003oool0oooo03/0oooo00<00000003oo`00ool0B@00ool00`000000oooo
0?ooo`0C0?ooo`00P03oool00`000000oooo0?ooo`0k0?ooo`0300000000ool00?oo04P00?oo00<0
00000?ooo`3oool0503oool00800oooo0P00000l0?ooo`0300000000ool00?oo04P00?oo00<00000
0?ooo`3oool0503oool00800oooo00<000000?ooo`3oool0>P3oool00`0000000?oo003oo`18003o
o`030000003oool0oooo01D0oooo00200?ooo`030000003oool0oooo03X0oooo00<00000003oo`00
ool0B000ool00`000000oooo0?ooo`0E0?ooo`00P03oool00`000000oooo0?ooo`0i0?ooo`030000
0000ool00?oo04P00?oo00<000000?ooo`3oool05P3oool00800oooo00<000000?ooo`3oool0>@3o
ool00`0000000?oo003oo`18003oo`030000003oool0oooo01H0oooo00200?ooo`030000003oool0
oooo03P0oooo00<00000003oo`00ool0B000ool00`000000oooo0?ooo`0G0?ooo`00P03oool00`00
0000oooo0?ooo`0h0?ooo`0300000000ool00?oo04P00?oo00<000000?ooo`3oool05`3oool00800
oooo0P00000h0?ooo`0300000000ool00?oo04P00?oo00<000000?ooo`3oool0603oool00800oooo
00<000000?ooo`3oool0=`3oool00`0000000?oo003oo`18003oo`030000003oool0oooo01P0oooo
00200?ooo`030000003oool0oooo03H0oooo00<00000003oo`00ool0B000ool00`000000oooo0?oo
o`0I0?ooo`00P03oool00`000000oooo0?ooo`0e0?ooo`0300000000ool00?oo04P00?oo00<00000
0?ooo`3oool06P3oool00800oooo00<000000?ooo`3oool0=@3oool00`0000000?oo003oo`17003o
o`030000003oool0oooo01/0oooo00200?ooo`030000003oool0oooo03@0oooo00<00000003oo`00
ool0A`00ool00`000000oooo0?ooo`0L0?ooo`00P03oool00`000000oooo0?ooo`0d0?ooo`030000
0000ool00?oo04H00?oo00<000000?ooo`3oool07@3oool00800oooo00<000000?ooo`3oool0<`3o
ool00`0000000?oo003oo`16003oo`030000003oool0oooo01h0oooo00200?ooo`800000<`3oool0
0`0000000?oo003oo`17003oo`030000003oool0oooo01h0oooo00200?ooo`030000003oool0oooo
0380oooo00<00000003oo`00ool0AP00ool00`000000oooo0?ooo`0O0?ooo`00P03oool00`000000
oooo0?ooo`0a0?ooo`0300000000ool00?oo04H00?oo00<000000?ooo`3oool0803oool00800oooo
00<000000?ooo`3oool0<03oool00`0000000?oo003oo`16003oo`030000003oool0oooo0240oooo
00200?ooo`030000003oool0oooo02l0oooo00<00000003oo`00ool0AP00ool00`000000oooo0?oo
o`0R0?ooo`00P03oool00`000000oooo0?ooo`0_0?ooo`0300000000ool00?oo04D00?oo00<00000
0?ooo`3oool08`3oool006d0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?oo
o`3oool0;P3oool00`0000000?oo003oo`15003oo`030000003oool0oooo02@0oooo001/0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0]
0?ooo`0300000000ool00?oo04H00?oo00<000000?ooo`3oool0903oool006`0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`<00000;03oool00`0000000?oo003oo`16
003oo`030000003oool0oooo02D0oooo001/0?ooo`040000003oool0oooo000000T0oooo0P000005
0?ooo`030000003oool0oooo02/0oooo00<00000003oo`00ool0AP00ool00`000000oooo0?ooo`0V
0?ooo`00K03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:`3oool00`0000000?oo003oo`15003oo`030000003oool0oooo02L0oooo001]0?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool0:P3oool00`0000000?oo003oo`14003o
o`800000:P3oool00800oooo00<000000?ooo`3oool0:@3oool00`0000000?oo003oo`14003oo`03
0000003oool0oooo02X0oooo00200?ooo`030000003oool0oooo02P0oooo00<00000003oo`00ool0
A000ool00`000000oooo0?ooo`0[0?ooo`00P03oool00`000000oooo0?ooo`0W0?ooo`0300000000
ool00?oo04@00?oo00<000000?ooo`3oool0;03oool00800oooo00<000000?ooo`3oool09P3oool0
0`0000000?oo003oo`14003oo`030000003oool0oooo02d0oooo00200?ooo`8000009P3oool00`00
00000?oo003oo`13003oo`800000<03oool00800oooo00<000000?ooo`3oool0903oool00`000000
0?oo003oo`13003oo`030000003oool0oooo0300oooo00200?ooo`030000003oool0oooo0280oooo
0P000015003oo`030000003oool0oooo0340oooo00200?ooo`030000003oool0oooo0240oooo00<0
0000003oo`00ool0A000ool00`000000oooo0?ooo`0b0?ooo`00P03oool00`000000oooo0?ooo`0P
0?ooo`0300000000ool00?oo04<00?oo0P00000e0?ooo`00P03oool00`000000oooo0?ooo`0O0?oo
o`0300000000ool00?oo04<00?oo00<000000?ooo`3oool0=@3oool00800oooo00<000000?ooo`3o
ool07P3oool00`0000000?oo003oo`13003oo`030000003oool0oooo03H0oooo00200?ooo`800000
7P3oool00`0000000?oo003oo`13003oo`030000003oool0oooo03L0oooo00200?ooo`030000003o
ool0oooo01`0oooo00<00000003oo`00ool0@P00ool2000003X0oooo00200?ooo`030000003oool0
oooo01X0oooo0P000014003oo`030000003oool0oooo03X0oooo00200?ooo`030000003oool0oooo
01T0oooo00<00000003oo`00ool0@`00ool00`000000oooo0?ooo`0k0?ooo`00P03oool00`000000
oooo0?ooo`0H0?ooo`0300000000ool00?oo04800?oo0P00000n0?ooo`00P03oool00`000000oooo
0?ooo`0G0?ooo`0300000000ool00?oo04800?oo00<000000?ooo`3oool0?P3oool00800oooo00<0
00000?ooo`3oool05P3oool00`0000000?oo003oo`11003oo`800000@@3oool00800oooo00<00000
0?ooo`3oool0503oool2000004<00?oo00<000000?ooo`3oool0@@3oool00800oooo0P00000D0?oo
o`0300000000ool00?oo04400?oo0P0000140?ooo`00P03oool00`000000oooo0?ooo`0B0?ooo`03
00000000ool00?oo04400?oo00<000000?ooo`3oool0A03oool00800oooo00<000000?ooo`3oool0
403oool2000004800?oo0P0000170?ooo`00P03oool00`000000oooo0?ooo`0?0?ooo`0300000000
ool00?oo04400?oo00<000000?ooo`3oool0A`3oool00800oooo00<000000?ooo`3oool03P3oool0
0`0000000?oo003oo`10003oo`800000BP3oool00800oooo00<000000?ooo`3oool0303oool20000
04400?oo0P00001<0?ooo`00P03oool00`000000oooo0?ooo`0;0?ooo`0300000000ool00?oo0400
0?oo00<000000?ooo`3oool0C03oool00800oooo00<000000?ooo`3oool02P3oool00`0000000?oo
003oo`0o003oo`800000C`3oool00800oooo0P0000090?ooo`800000@000ool200000540oooo0020
0?ooo`030000003oool0oooo00L0oooo00<00000003oo`00ool0?`00ool00`000000oooo0?ooo`1A
0?ooo`00P03oool00`000000oooo0?ooo`050?ooo`800000@000ool2000005@0oooo00200?ooo`03
0000003oool0oooo00@0oooo00<00000003oo`00ool0?P00ool2000005H0oooo00200?ooo`030000
003oool0oooo00<0oooo00<00000003oo`00ool0?P00ool00`000000oooo0?ooo`1F0?ooo`00P03o
ool010000000oooo0?ooo`3oool2000003l00?oo0P00001I0?ooo`00N03oool5000000<0oooo00@0
00000?ooo`3oool00000?`00ool2000005/0oooo001j0?ooo`030000003oool0oooo00<0oooo0`00
000n003oo`800000G@3oool007X0oooo00<000000?ooo`3oool00`3oool3000003d00?oo00<00000
0?ooo`3oool0G@3oool007X0oooo00@000000?ooo`3oool0oooo0`00000m003oo`800000H03oool0
07X0oooo00@000000?ooo`3oool000000P00ool00`0000000?oo003oo`0i003oo`800000HP3oool0
07T0oooo10000003003oo`0300000000ool00?oo03P00?oo00<000000?ooo`3oool0HP3oool007T0
oooo0P000005003oo`0300000000ool00?oo03H00?oo0P00001U0?ooo`00N03oool00`0000000?oo
003oo`05003oo`0300000000ool00?oo03@00?oo0P00001W0?ooo`00MP3oool2000000P00?oo00<0
0000003oo`00ool0<P00ool2000006T0oooo001e0?ooo`0300000000ool00?oo00P00?oo00<00000
003oo`00ool0<000ool2000006/0oooo001c0?ooo`8000002`00ool2000002l00?oo0P00001]0?oo
o`00L@3oool2000000d00?oo00<00000003oo`00ool0;000ool2000006l0oooo001_0?ooo`800000
3`00ool00`0000000?oo003oo`0Z003oo`800000L@3oool006d0oooo0P00000A003oo`0300000000
ool00?oo02P00?oo0P00001c0?ooo`00J`3oool2000001<00?oo00<00000003oo`00ool09P00ool2
000007D0oooo001Z0?ooo`0300000000ool00?oo01<00?oo00<00000003oo`00ool09000ool20000
07L0oooo001X0?ooo`8000005P00ool00`0000000?oo003oo`0R003oo`800000N@3oool006H0oooo
0P00000H003oo`8000008@00ool2000007/0oooo001U0?ooo`0300000000ool00?oo01P00?oo00<0
0000003oo`00ool07P00ool2000007d0oooo001S0?ooo`8000006`00ool00`0000000?oo003oo`0L
003oo`800000O`3oool00640oooo0P00000M003oo`0300000000ool00?oo01X00?oo0P0000210?oo
o`00H03oool00`0000000?oo003oo`0M003oo`0300000000ool00?oo01P00?oo0P0000230?ooo`00
GP3oool2000002000?oo00<00000003oo`00ool05P00ool2000008D0oooo001L0?ooo`8000008P00
ool00`0000000?oo003oo`0D003oo`800000Q`3oool005X0oooo0P00000T003oo`0300000000ool0
0?oo01400?oo0`0000290?ooo`00F03oool2000002H00?oo0P00000@003oo`800000S03oool005H0
oooo0P00000X003oo`0300000000ool00?oo00d00?oo0P00002>0?ooo`00E@3oool00`0000000?oo
003oo`0X003oo`0300000000ool00?oo00/00?oo0P00002@0?ooo`00D`3oool2000002/00?oo00<0
0000003oo`00ool02@00ool200000980oooo001A0?ooo`800000;@00ool00`0000000?oo003oo`07
003oo`800000U03oool004l0oooo0P00000_003oo`0300000000ool00?oo00D00?oo0P00002F0?oo
o`00C@3oool2000003400?oo00<00000003oo`00ool00`00ool2000009P0oooo001;0?ooo`800000
<`00ool0100000000?oo003oo`00ool2000009X0oooo001:0?ooo`0300000000ool00?oo03<00?oo
1000002L0?ooo`00B03oool2000003D00?oo0`00002N0?ooo`00AP3oool2000003D00?oo0P000000
0`3oool000000?ooo`2N0?ooo`00A03oool2000003D00?oo0P0000030?ooo`030000003oool0oooo
09d0oooo00120?ooo`800000=@00ool2000000D0oooo00<000000?ooo`3oool0W@3oool00400oooo
0P00000e003oo`8000001`3oool00`000000oooo0?ooo`2M0?ooo`00?P3oool2000002`00?oo1@00
0002003oo`@000000P3oool2000000D0oooo00<000000?ooo`3oool0W@3oool003`0oooo0P00000`
003oo`0400000000ool00?oo003oo`800000103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo09d0oooo000j0?ooo`800000<P00ool0100000000?oo0000000000090?ooo`030000
003oool0oooo0080oooo0`00002M0?ooo`00>03oool2000003@00?oo0P0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`2M0?ooo`00=P3oool2000003@00?oo0`00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0W@3oool003<0oooo0`00000d003oo`80000000<0oooo0000
000000002P3oool3000000@0oooo00<000000?ooo`3oool0W@3oool00340oooo0P00000e003oo`80
00005P3oool00`000000oooo0?ooo`2M0?ooo`00;`3oool2000003D00?oo0P00000H0?ooo`030000
003oool0oooo09d0oooo000]0?ooo`800000=@00ool2000001X0oooo00<000000?ooo`3oool0W@3o
ool002/0oooo0P00000e003oo`800000703oool00`000000oooo0?ooo`2M0?ooo`00:@3oool20000
03@00?oo0`00000N0?ooo`800000WP3oool002L0oooo0P00000c003oo`<000008@3oool00`000000
oooo0?ooo`2M0?ooo`009@3oool2000003<00?oo0P00000T0?ooo`030000003oool0oooo09d0oooo
000S0?ooo`800000<P00ool3000002H0oooo00<000000?ooo`3oool0W@3oool00240oooo0P00000a
003oo`<00000:@3oool00`000000oooo0?ooo`2M0?ooo`007`3oool2000003400?oo0P00000/0?oo
o`030000003oool0oooo09d0oooo000M0?ooo`800000<@00ool2000002h0oooo00<000000?ooo`3o
ool0W@3oool001/0oooo0P00000a003oo`800000<03oool2000009h0oooo000I0?ooo`800000<@00
ool200000380oooo00<000000?ooo`3oool0W@3oool001L0oooo0P00000`003oo`<00000=03oool0
0`000000oooo0?ooo`2M0?ooo`005@3oool2000003000?oo0P00000g0?ooo`030000003oool0oooo
09d0oooo000B0?ooo`<00000<000ool2000003T0oooo00<000000?ooo`3oool0W@3oool00100oooo
0P00000a003oo`800000>`3oool00`000000oooo0?ooo`2M0?ooo`003@3oool3000003400?oo0P00
000m0?ooo`030000003oool0oooo09d0oooo000;0?ooo`800000<@00ool3000003l0oooo00<00000
0?ooo`3oool0W@3oool000T0oooo0P00000`003oo`<00000@P3oool2000009h0oooo00090?oooc00
0?oo0P0000150?ooo`030000003oool0oooo09d0oooo00090?ooobd00?oo0`0000170?ooo`030000
003oool0oooo09d0oooo00090?ooobX00?oo0`00001:0?ooo`030000003oool0oooo09d0oooo0009
0?ooobL00?oo0`00001=0?ooo`030000003oool0oooo09d0oooo00090?ooobD00?oo0P00001@0?oo
o`030000003oool0oooo09d0oooo00090?ooob800?oo0`00001B0?ooo`030000003oool0oooo09d0
oooo00090?ooob000?oo0P00001E0?ooo`030000003oool0oooo09d0oooo00090?oooah00?oo0P00
001G0?ooo`800000WP3oool000T0oooo7000ool2000005T0oooo00<000000?ooo`3oool0W@3oool0
00T0oooo6P00ool2000005/0oooo00<000000?ooo`3oool0W@3oool000T0oooo6000ool2000005d0
oooo00<000000?ooo`3oool0W@3oool000T0oooo5@00ool3000005l0oooo00<000000?ooo`3oool0
W@3oool000T0oooo4P00ool300000680oooo00<000000?ooo`3oool0W@3oool000T0oooo3`00ool3
000005d0oooo100000040?ooo`030000003oool0oooo09d0oooo00090?ooo``00?oo0`00001P0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0W@3oool000T0oooo2@00ool3000006@0
oooo00<000000?ooo`3oool0103oool3000009d0oooo00090?ooo`L00?oo0P00001X0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool000T0oooo1000ool3000006P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`2M0?ooo`002@3oool2003oo`800000K03o
ool2000000D0oooo00<000000?ooo`3oool0W@3oool000T0oooo0P00001e0?ooo`030000003oool0
oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0
oooo00200?ooo`800000WP3oool00800oooo00<000000?ooo`3oool0W@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-2.53827, \
-0.159363, 0.00418058, 0.0128432}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-2.53827, -0.159363, 0.00418058, 0.0128432}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(fp4 = 
        FilledPlot[{\(-ff[x]\), \(-gg[x]\)}, {x, \(-2.5\), \(-\@2\)}, 
          PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.21665 0.877135 0.603319 0.285515 [
[.11152 .59082 -12 -9 ]
[.11152 .59082 12 0 ]
[.28695 .59082 -12 -9 ]
[.28695 .59082 12 0 ]
[.6378 .59082 -12 -9 ]
[.6378 .59082 12 0 ]
[.81323 .59082 -12 -9 ]
[.81323 .59082 12 0 ]
[.98866 .59082 -12 -9 ]
[.98866 .59082 12 0 ]
[.44988 .03229 -12 -4.5 ]
[.44988 .03229 0 4.5 ]
[.44988 .17505 -24 -4.5 ]
[.44988 .17505 0 4.5 ]
[.44988 .3178 -12 -4.5 ]
[.44988 .3178 0 4.5 ]
[.44988 .46056 -24 -4.5 ]
[.44988 .46056 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11152 .60332 m
.11152 .60957 L
s
[(-2.4)] .11152 .59082 0 1 Mshowa
.28695 .60332 m
.28695 .60957 L
s
[(-2.2)] .28695 .59082 0 1 Mshowa
.6378 .60332 m
.6378 .60957 L
s
[(-1.8)] .6378 .59082 0 1 Mshowa
.81323 .60332 m
.81323 .60957 L
s
[(-1.6)] .81323 .59082 0 1 Mshowa
.98866 .60332 m
.98866 .60957 L
s
[(-1.4)] .98866 .59082 0 1 Mshowa
.125 Mabswid
.15538 .60332 m
.15538 .60707 L
s
.19924 .60332 m
.19924 .60707 L
s
.24309 .60332 m
.24309 .60707 L
s
.33081 .60332 m
.33081 .60707 L
s
.37466 .60332 m
.37466 .60707 L
s
.41852 .60332 m
.41852 .60707 L
s
.50623 .60332 m
.50623 .60707 L
s
.55009 .60332 m
.55009 .60707 L
s
.59395 .60332 m
.59395 .60707 L
s
.68166 .60332 m
.68166 .60707 L
s
.72552 .60332 m
.72552 .60707 L
s
.76937 .60332 m
.76937 .60707 L
s
.85709 .60332 m
.85709 .60707 L
s
.90094 .60332 m
.90094 .60707 L
s
.9448 .60332 m
.9448 .60707 L
s
.06767 .60332 m
.06767 .60707 L
s
.02381 .60332 m
.02381 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.46238 .03229 m
.46863 .03229 L
s
[(-2)] .44988 .03229 1 0 Mshowa
.46238 .17505 m
.46863 .17505 L
s
[(-1.5)] .44988 .17505 1 0 Mshowa
.46238 .3178 m
.46863 .3178 L
s
[(-1)] .44988 .3178 1 0 Mshowa
.46238 .46056 m
.46863 .46056 L
s
[(-0.5)] .44988 .46056 1 0 Mshowa
.125 Mabswid
.46238 .06084 m
.46613 .06084 L
s
.46238 .08939 m
.46613 .08939 L
s
.46238 .11794 m
.46613 .11794 L
s
.46238 .1465 m
.46613 .1465 L
s
.46238 .2036 m
.46613 .2036 L
s
.46238 .23215 m
.46613 .23215 L
s
.46238 .2607 m
.46613 .2607 L
s
.46238 .28925 m
.46613 .28925 L
s
.46238 .34636 m
.46613 .34636 L
s
.46238 .37491 m
.46613 .37491 L
s
.46238 .40346 m
.46613 .40346 L
s
.46238 .43201 m
.46613 .43201 L
s
.46238 .48911 m
.46613 .48911 L
s
.46238 .51766 m
.46613 .51766 L
s
.46238 .54622 m
.46613 .54622 L
s
.46238 .57477 m
.46613 .57477 L
s
.46238 .00374 m
.46613 .00374 L
s
.25 Mabswid
.46238 0 m
.46238 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .03003 L
.10458 .04689 L
.14415 .06289 L
.18221 .07843 L
.22272 .09517 L
.26171 .11148 L
.30316 .12907 L
.34309 .14627 L
.3815 .1631 L
.42237 .18132 L
.46172 .19924 L
.49955 .21684 L
.53984 .23606 L
.57861 .2551 L
.61984 .27601 L
.65954 .29695 L
.69774 .31799 L
.73838 .34159 L
.77751 .36581 L
.81909 .39377 L
.85916 .42384 L
.89771 .45743 L
.91726 .47739 L
.93871 .50332 L
.94807 .51685 L
.9581 .5341 L
.96296 .54418 L
.96756 .55561 L
.97169 .56891 L
.97283 .57356 L
.97403 .57948 L
.97506 .58605 L
.97619 .60322 L
s
.02381 .0886 m
.06244 .10619 L
.10458 .12573 L
.14415 .14446 L
.18221 .16288 L
.22272 .18296 L
.26171 .20284 L
.30316 .22464 L
.34309 .24643 L
.3815 .26824 L
.42237 .29257 L
.46172 .31737 L
.49955 .34285 L
.53984 .37233 L
.57861 .40397 L
.61984 .44329 L
.64043 .46662 L
.65954 .49223 L
.67803 .52409 L
.68335 .5359 L
.68837 .54929 L
.69055 .55631 L
.69287 .56507 L
.69408 .57057 L
.6954 .57793 L
.69661 .58733 L
.69774 .60332 L
.699 .60332 L
.69963 .60332 L
.70034 .60332 L
.70158 .60332 L
.70274 .60332 L
.70341 .60332 L
.70411 .60332 L
.70536 .60332 L
.70606 .60332 L
.70671 .60332 L
.70743 .60332 L
.70819 .60332 L
.70947 .60332 L
.71019 .60332 L
.71086 .60332 L
.71208 .60332 L
.71338 .60332 L
.71454 .60332 L
.71562 .60332 L
.71681 .60332 L
.71809 .60332 L
.71932 .60332 L
.72047 .60332 L
Mistroke
.72173 .60332 L
.72243 .60332 L
.72306 .60332 L
.72423 .60332 L
.7255 .60332 L
.72669 .60332 L
.72779 .60332 L
.72885 .60332 L
.72984 .60332 L
.73093 .60332 L
.7321 .60332 L
.73332 .60332 L
.73448 .60332 L
.73552 .60332 L
.73665 .60332 L
.73787 .60332 L
.73899 .60332 L
.74022 .60332 L
.74151 .60332 L
.74264 .60332 L
.74369 .60332 L
.74484 .60332 L
.74607 .60332 L
.74677 .60332 L
.74742 .60332 L
.74812 .60332 L
.74887 .60332 L
.75013 .60332 L
.75085 .60332 L
.75152 .60332 L
.75276 .60332 L
.7539 .60332 L
.75521 .60332 L
.75646 .60332 L
.75766 .60332 L
.75835 .60332 L
.75899 .60332 L
.76029 .60332 L
.76102 .60332 L
.76168 .60332 L
.76281 .60332 L
.76404 .60332 L
.76533 .60332 L
.76652 .60332 L
.76721 .60332 L
.76795 .60332 L
.76865 .60332 L
.7693 .60332 L
.77052 .60332 L
.77182 .60332 L
Mistroke
.77249 .60332 L
.77321 .60332 L
.77451 .60332 L
.77531 .60332 L
.77606 .60332 L
.77674 .60332 L
.77748 .60332 L
.77813 .60332 L
.77881 .60332 L
.78004 .60332 L
.78135 .60332 L
.7821 .60332 L
.7828 .60332 L
.78406 .60332 L
.78522 .60332 L
.78585 .60332 L
.78655 .60332 L
.78781 .60332 L
.78893 .60332 L
.79017 .60332 L
.79146 .60332 L
.79267 .60332 L
.7938 .60332 L
.79484 .60332 L
.79597 .60332 L
.79717 .60332 L
.79848 .60332 L
.79968 .60332 L
.80034 .60332 L
.80106 .60332 L
.80236 .60332 L
.80358 .60332 L
.80487 .60332 L
.80598 .60332 L
.80719 .60332 L
.80792 .60332 L
.80862 .60332 L
.80992 .60332 L
.81065 .60332 L
.81132 .60332 L
.81206 .60332 L
.81285 .60332 L
.81354 .60332 L
.81428 .60332 L
.81499 .60332 L
.81563 .60332 L
.81685 .60332 L
.81815 .60332 L
.81937 .60332 L
.82007 .60332 L
Mistroke
.82071 .60332 L
.82188 .60332 L
.82313 .60332 L
.82424 .60332 L
.82528 .60332 L
.82643 .60332 L
.82766 .60332 L
.82896 .60332 L
.8297 .60332 L
.83038 .60332 L
.83164 .60332 L
.83234 .60332 L
.83297 .60332 L
.83418 .60332 L
.83548 .60332 L
.83671 .60332 L
.83784 .60332 L
.8389 .60332 L
.84004 .60332 L
.84111 .60332 L
.84209 .60332 L
.84324 .60332 L
.84449 .60332 L
.84567 .60332 L
.84676 .60332 L
.84788 .60332 L
.84893 .60332 L
.85009 .60332 L
.85133 .60332 L
.85257 .60332 L
.85387 .60332 L
.85497 .60332 L
.85619 .60332 L
.85751 .60332 L
.85872 .60332 L
.85936 .60332 L
.86006 .60332 L
.86079 .60332 L
.86147 .60332 L
.86273 .60332 L
.86387 .60332 L
.86451 .60332 L
.8652 .60332 L
.86646 .60332 L
.86769 .60332 L
.8688 .60332 L
.87009 .60332 L
.8713 .60332 L
.87242 .60332 L
.87346 .60332 L
Mistroke
.87459 .60332 L
.87579 .60332 L
.8771 .60332 L
.87829 .60332 L
.87895 .60332 L
.87966 .60332 L
.88096 .60332 L
.88218 .60332 L
.88347 .60332 L
.88457 .60332 L
.88578 .60332 L
.88647 .60332 L
.8872 .60332 L
.8885 .60332 L
.88923 .60332 L
.8899 .60332 L
.89065 .60332 L
.89144 .60332 L
.89212 .60332 L
.89287 .60332 L
.89357 .60332 L
.89421 .60332 L
.89544 .60332 L
.89674 .60332 L
.89795 .60332 L
.89927 .60332 L
.90052 .60332 L
.90168 .60332 L
.90272 .60332 L
.90387 .60332 L
.90507 .60332 L
.90619 .60332 L
.90743 .60332 L
.90874 .60332 L
.90985 .60332 L
.91107 .60332 L
.91239 .60332 L
.91313 .60332 L
.9138 .60332 L
.91511 .60332 L
.91634 .60332 L
.9174 .60332 L
.91856 .60332 L
.91977 .60332 L
.92091 .60332 L
.92197 .60332 L
.92294 .60332 L
.92406 .60332 L
.92513 .60332 L
.92627 .60332 L
Mistroke
.92749 .60332 L
.92864 .60332 L
.92969 .60332 L
.93092 .60332 L
.93161 .60332 L
.93225 .60332 L
.93343 .60332 L
.93466 .60332 L
.93589 .60332 L
.93657 .60332 L
.93721 .60332 L
.93838 .60332 L
.93962 .60332 L
.94073 .60332 L
.94177 .60332 L
.94292 .60332 L
.94415 .60332 L
.94538 .60332 L
.94608 .60332 L
.94673 .60332 L
.94804 .60332 L
.94878 .60332 L
.94945 .60332 L
.95065 .60332 L
.95195 .60332 L
.95318 .60332 L
.95431 .60332 L
.95537 .60332 L
.9565 .60332 L
.95757 .60332 L
.95855 .60332 L
.9597 .60332 L
.96094 .60332 L
.96212 .60332 L
.96322 .60332 L
.96445 .60332 L
.96561 .60332 L
.96666 .60332 L
.96778 .60332 L
.96902 .60332 L
.97032 .60332 L
.97143 .60332 L
.97264 .60332 L
.97354 .60332 L
.97436 .60332 L
.9753 .60332 L
.97619 .60332 L
Mfstroke
0 1 1 r
.02381 .01472 m
.06244 .03003 L
.10458 .04689 L
.14415 .06289 L
.18221 .07843 L
.22272 .09517 L
.26171 .11148 L
.30316 .12907 L
.34309 .14627 L
.3815 .1631 L
.42237 .18132 L
.46172 .19924 L
.49955 .21684 L
.53984 .23606 L
.57861 .2551 L
.61984 .27601 L
.65954 .29695 L
.69774 .31799 L
.73838 .34159 L
.77751 .36581 L
.81909 .39377 L
.85916 .42384 L
.89771 .45743 L
.91726 .47739 L
.93871 .50332 L
.94807 .51685 L
.9581 .5341 L
.96296 .54418 L
.96756 .55561 L
.97169 .56891 L
.97283 .57356 L
.97403 .57948 L
.97506 .58605 L
.97619 .60322 L
.97619 .60332 L
.9753 .60332 L
.97436 .60332 L
.97354 .60332 L
.97264 .60332 L
.97143 .60332 L
.97032 .60332 L
.96902 .60332 L
.96778 .60332 L
.96666 .60332 L
.96561 .60332 L
.96445 .60332 L
.96322 .60332 L
.96212 .60332 L
.96094 .60332 L
.9597 .60332 L
.95855 .60332 L
.95757 .60332 L
.9565 .60332 L
.95537 .60332 L
.95431 .60332 L
.95318 .60332 L
.95195 .60332 L
.95065 .60332 L
.94945 .60332 L
.94878 .60332 L
.94804 .60332 L
.94673 .60332 L
.94608 .60332 L
.94538 .60332 L
.94415 .60332 L
.94292 .60332 L
.94177 .60332 L
.94073 .60332 L
.93962 .60332 L
.93838 .60332 L
.93721 .60332 L
.93657 .60332 L
.93589 .60332 L
.93466 .60332 L
.93343 .60332 L
.93225 .60332 L
.93161 .60332 L
.93092 .60332 L
.92969 .60332 L
.92864 .60332 L
.92749 .60332 L
.92627 .60332 L
.92513 .60332 L
.92406 .60332 L
.92294 .60332 L
.92197 .60332 L
.92091 .60332 L
.91977 .60332 L
.91856 .60332 L
.9174 .60332 L
.91634 .60332 L
.91511 .60332 L
.9138 .60332 L
.91313 .60332 L
.91239 .60332 L
.91107 .60332 L
.90985 .60332 L
.90874 .60332 L
.90743 .60332 L
.90619 .60332 L
.90507 .60332 L
.90387 .60332 L
.90272 .60332 L
.90168 .60332 L
.90052 .60332 L
.89927 .60332 L
.89795 .60332 L
.89674 .60332 L
.89544 .60332 L
.89421 .60332 L
.89357 .60332 L
.89287 .60332 L
.89212 .60332 L
.89144 .60332 L
.89065 .60332 L
.8899 .60332 L
.88923 .60332 L
.8885 .60332 L
.8872 .60332 L
.88647 .60332 L
.88578 .60332 L
.88457 .60332 L
.88347 .60332 L
.88218 .60332 L
.88096 .60332 L
.87966 .60332 L
.87895 .60332 L
.87829 .60332 L
.8771 .60332 L
.87579 .60332 L
.87459 .60332 L
.87346 .60332 L
.87242 .60332 L
.8713 .60332 L
.87009 .60332 L
.8688 .60332 L
.86769 .60332 L
.86646 .60332 L
.8652 .60332 L
.86451 .60332 L
.86387 .60332 L
.86273 .60332 L
.86147 .60332 L
.86079 .60332 L
.86006 .60332 L
.85936 .60332 L
.85872 .60332 L
.85751 .60332 L
.85619 .60332 L
.85497 .60332 L
.85387 .60332 L
.85257 .60332 L
.85133 .60332 L
.85009 .60332 L
.84893 .60332 L
.84788 .60332 L
.84676 .60332 L
.84567 .60332 L
.84449 .60332 L
.84324 .60332 L
.84209 .60332 L
.84111 .60332 L
.84004 .60332 L
.8389 .60332 L
.83784 .60332 L
.83671 .60332 L
.83548 .60332 L
.83418 .60332 L
.83297 .60332 L
.83234 .60332 L
.83164 .60332 L
.83038 .60332 L
.8297 .60332 L
.82896 .60332 L
.82766 .60332 L
.82643 .60332 L
.82528 .60332 L
.82424 .60332 L
.82313 .60332 L
.82188 .60332 L
.82071 .60332 L
.82007 .60332 L
.81937 .60332 L
.81815 .60332 L
.81685 .60332 L
.81563 .60332 L
.81499 .60332 L
.81428 .60332 L
.81354 .60332 L
.81285 .60332 L
.81206 .60332 L
.81132 .60332 L
.81065 .60332 L
.80992 .60332 L
.80862 .60332 L
.80792 .60332 L
.80719 .60332 L
.80598 .60332 L
.80487 .60332 L
.80358 .60332 L
.80236 .60332 L
.80106 .60332 L
.80034 .60332 L
.79968 .60332 L
.79848 .60332 L
.79717 .60332 L
.79597 .60332 L
.79484 .60332 L
.7938 .60332 L
.79267 .60332 L
.79146 .60332 L
.79017 .60332 L
.78893 .60332 L
.78781 .60332 L
.78655 .60332 L
.78585 .60332 L
.78522 .60332 L
.78406 .60332 L
.7828 .60332 L
.7821 .60332 L
.78135 .60332 L
.78004 .60332 L
.77881 .60332 L
.77813 .60332 L
.77748 .60332 L
.77674 .60332 L
.77606 .60332 L
.77531 .60332 L
.77451 .60332 L
.77321 .60332 L
.77249 .60332 L
.77182 .60332 L
.77052 .60332 L
.7693 .60332 L
.76865 .60332 L
.76795 .60332 L
.76721 .60332 L
.76652 .60332 L
.76533 .60332 L
.76404 .60332 L
.76281 .60332 L
.76168 .60332 L
.76102 .60332 L
.76029 .60332 L
.75899 .60332 L
.75835 .60332 L
.75766 .60332 L
.75646 .60332 L
.75521 .60332 L
.7539 .60332 L
.75276 .60332 L
.75152 .60332 L
.75085 .60332 L
.75013 .60332 L
.74887 .60332 L
.74812 .60332 L
.74742 .60332 L
.74677 .60332 L
.74607 .60332 L
.74484 .60332 L
.74369 .60332 L
.74264 .60332 L
.74151 .60332 L
.74022 .60332 L
.73899 .60332 L
.73787 .60332 L
.73665 .60332 L
.73552 .60332 L
.73448 .60332 L
.73332 .60332 L
.7321 .60332 L
.73093 .60332 L
.72984 .60332 L
.72885 .60332 L
.72779 .60332 L
.72669 .60332 L
.7255 .60332 L
.72423 .60332 L
.72306 .60332 L
.72243 .60332 L
.72173 .60332 L
.72047 .60332 L
.71932 .60332 L
.71809 .60332 L
.71681 .60332 L
.71562 .60332 L
.71454 .60332 L
.71338 .60332 L
.71208 .60332 L
.71086 .60332 L
.71019 .60332 L
.70947 .60332 L
.70819 .60332 L
.70743 .60332 L
.70671 .60332 L
.70606 .60332 L
.70536 .60332 L
.70411 .60332 L
.70341 .60332 L
.70274 .60332 L
.70158 .60332 L
.70034 .60332 L
.69963 .60332 L
.699 .60332 L
.69774 .60332 L
.69661 .58733 L
.6954 .57793 L
.69408 .57057 L
.69287 .56507 L
.69055 .55631 L
.68837 .54929 L
.68335 .5359 L
.67803 .52409 L
.65954 .49223 L
.64043 .46662 L
.61984 .44329 L
.57861 .40397 L
.53984 .37233 L
.49955 .34285 L
.46172 .31737 L
.42237 .29257 L
.3815 .26824 L
.34309 .24643 L
.30316 .22464 L
.26171 .20284 L
.22272 .18296 L
.18221 .16288 L
.14415 .14446 L
.10458 .12573 L
.06244 .10619 L
.02381 .0886 L
F
0 g
.02381 .01472 m
.06244 .03003 L
.10458 .04689 L
.14415 .06289 L
.18221 .07843 L
.22272 .09517 L
.26171 .11148 L
.30316 .12907 L
.34309 .14627 L
.3815 .1631 L
.42237 .18132 L
.46172 .19924 L
.49955 .21684 L
.53984 .23606 L
.57861 .2551 L
.61984 .27601 L
.65954 .29695 L
.69774 .31799 L
.73838 .34159 L
.77751 .36581 L
.81909 .39377 L
.85916 .42384 L
.89771 .45743 L
.91726 .47739 L
.93871 .50332 L
.94807 .51685 L
.9581 .5341 L
.96296 .54418 L
.96756 .55561 L
.97169 .56891 L
.97283 .57356 L
.97403 .57948 L
.97506 .58605 L
.97619 .60322 L
s
.02381 .0886 m
.06244 .10619 L
.10458 .12573 L
.14415 .14446 L
.18221 .16288 L
.22272 .18296 L
.26171 .20284 L
.30316 .22464 L
.34309 .24643 L
.3815 .26824 L
.42237 .29257 L
.46172 .31737 L
.49955 .34285 L
.53984 .37233 L
.57861 .40397 L
.61984 .44329 L
.64043 .46662 L
.65954 .49223 L
.67803 .52409 L
.68335 .5359 L
.68837 .54929 L
.69055 .55631 L
.69287 .56507 L
.69408 .57057 L
.6954 .57793 L
.69661 .58733 L
.69774 .60332 L
.699 .60332 L
.69963 .60332 L
.70034 .60332 L
.70158 .60332 L
.70274 .60332 L
.70341 .60332 L
.70411 .60332 L
.70536 .60332 L
.70606 .60332 L
.70671 .60332 L
.70743 .60332 L
.70819 .60332 L
.70947 .60332 L
.71019 .60332 L
.71086 .60332 L
.71208 .60332 L
.71338 .60332 L
.71454 .60332 L
.71562 .60332 L
.71681 .60332 L
.71809 .60332 L
.71932 .60332 L
.72047 .60332 L
Mistroke
.72173 .60332 L
.72243 .60332 L
.72306 .60332 L
.72423 .60332 L
.7255 .60332 L
.72669 .60332 L
.72779 .60332 L
.72885 .60332 L
.72984 .60332 L
.73093 .60332 L
.7321 .60332 L
.73332 .60332 L
.73448 .60332 L
.73552 .60332 L
.73665 .60332 L
.73787 .60332 L
.73899 .60332 L
.74022 .60332 L
.74151 .60332 L
.74264 .60332 L
.74369 .60332 L
.74484 .60332 L
.74607 .60332 L
.74677 .60332 L
.74742 .60332 L
.74812 .60332 L
.74887 .60332 L
.75013 .60332 L
.75085 .60332 L
.75152 .60332 L
.75276 .60332 L
.7539 .60332 L
.75521 .60332 L
.75646 .60332 L
.75766 .60332 L
.75835 .60332 L
.75899 .60332 L
.76029 .60332 L
.76102 .60332 L
.76168 .60332 L
.76281 .60332 L
.76404 .60332 L
.76533 .60332 L
.76652 .60332 L
.76721 .60332 L
.76795 .60332 L
.76865 .60332 L
.7693 .60332 L
.77052 .60332 L
.77182 .60332 L
Mistroke
.77249 .60332 L
.77321 .60332 L
.77451 .60332 L
.77531 .60332 L
.77606 .60332 L
.77674 .60332 L
.77748 .60332 L
.77813 .60332 L
.77881 .60332 L
.78004 .60332 L
.78135 .60332 L
.7821 .60332 L
.7828 .60332 L
.78406 .60332 L
.78522 .60332 L
.78585 .60332 L
.78655 .60332 L
.78781 .60332 L
.78893 .60332 L
.79017 .60332 L
.79146 .60332 L
.79267 .60332 L
.7938 .60332 L
.79484 .60332 L
.79597 .60332 L
.79717 .60332 L
.79848 .60332 L
.79968 .60332 L
.80034 .60332 L
.80106 .60332 L
.80236 .60332 L
.80358 .60332 L
.80487 .60332 L
.80598 .60332 L
.80719 .60332 L
.80792 .60332 L
.80862 .60332 L
.80992 .60332 L
.81065 .60332 L
.81132 .60332 L
.81206 .60332 L
.81285 .60332 L
.81354 .60332 L
.81428 .60332 L
.81499 .60332 L
.81563 .60332 L
.81685 .60332 L
.81815 .60332 L
.81937 .60332 L
.82007 .60332 L
Mistroke
.82071 .60332 L
.82188 .60332 L
.82313 .60332 L
.82424 .60332 L
.82528 .60332 L
.82643 .60332 L
.82766 .60332 L
.82896 .60332 L
.8297 .60332 L
.83038 .60332 L
.83164 .60332 L
.83234 .60332 L
.83297 .60332 L
.83418 .60332 L
.83548 .60332 L
.83671 .60332 L
.83784 .60332 L
.8389 .60332 L
.84004 .60332 L
.84111 .60332 L
.84209 .60332 L
.84324 .60332 L
.84449 .60332 L
.84567 .60332 L
.84676 .60332 L
.84788 .60332 L
.84893 .60332 L
.85009 .60332 L
.85133 .60332 L
.85257 .60332 L
.85387 .60332 L
.85497 .60332 L
.85619 .60332 L
.85751 .60332 L
.85872 .60332 L
.85936 .60332 L
.86006 .60332 L
.86079 .60332 L
.86147 .60332 L
.86273 .60332 L
.86387 .60332 L
.86451 .60332 L
.8652 .60332 L
.86646 .60332 L
.86769 .60332 L
.8688 .60332 L
.87009 .60332 L
.8713 .60332 L
.87242 .60332 L
.87346 .60332 L
Mistroke
.87459 .60332 L
.87579 .60332 L
.8771 .60332 L
.87829 .60332 L
.87895 .60332 L
.87966 .60332 L
.88096 .60332 L
.88218 .60332 L
.88347 .60332 L
.88457 .60332 L
.88578 .60332 L
.88647 .60332 L
.8872 .60332 L
.8885 .60332 L
.88923 .60332 L
.8899 .60332 L
.89065 .60332 L
.89144 .60332 L
.89212 .60332 L
.89287 .60332 L
.89357 .60332 L
.89421 .60332 L
.89544 .60332 L
.89674 .60332 L
.89795 .60332 L
.89927 .60332 L
.90052 .60332 L
.90168 .60332 L
.90272 .60332 L
.90387 .60332 L
.90507 .60332 L
.90619 .60332 L
.90743 .60332 L
.90874 .60332 L
.90985 .60332 L
.91107 .60332 L
.91239 .60332 L
.91313 .60332 L
.9138 .60332 L
.91511 .60332 L
.91634 .60332 L
.9174 .60332 L
.91856 .60332 L
.91977 .60332 L
.92091 .60332 L
.92197 .60332 L
.92294 .60332 L
.92406 .60332 L
.92513 .60332 L
.92627 .60332 L
Mistroke
.92749 .60332 L
.92864 .60332 L
.92969 .60332 L
.93092 .60332 L
.93161 .60332 L
.93225 .60332 L
.93343 .60332 L
.93466 .60332 L
.93589 .60332 L
.93657 .60332 L
.93721 .60332 L
.93838 .60332 L
.93962 .60332 L
.94073 .60332 L
.94177 .60332 L
.94292 .60332 L
.94415 .60332 L
.94538 .60332 L
.94608 .60332 L
.94673 .60332 L
.94804 .60332 L
.94878 .60332 L
.94945 .60332 L
.95065 .60332 L
.95195 .60332 L
.95318 .60332 L
.95431 .60332 L
.95537 .60332 L
.9565 .60332 L
.95757 .60332 L
.95855 .60332 L
.9597 .60332 L
.96094 .60332 L
.96212 .60332 L
.96322 .60332 L
.96445 .60332 L
.96561 .60332 L
.96666 .60332 L
.96778 .60332 L
.96902 .60332 L
.97032 .60332 L
.97143 .60332 L
.97264 .60332 L
.97354 .60332 L
.97436 .60332 L
.9753 .60332 L
.97619 .60332 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.21665 0.877135 0.603319 0.285515 [
[.11152 .59082 -12 -9 ]
[.11152 .59082 12 0 ]
[.28695 .59082 -12 -9 ]
[.28695 .59082 12 0 ]
[.6378 .59082 -12 -9 ]
[.6378 .59082 12 0 ]
[.81323 .59082 -12 -9 ]
[.81323 .59082 12 0 ]
[.98866 .59082 -12 -9 ]
[.98866 .59082 12 0 ]
[.44988 .03229 -12 -4.5 ]
[.44988 .03229 0 4.5 ]
[.44988 .17505 -24 -4.5 ]
[.44988 .17505 0 4.5 ]
[.44988 .3178 -12 -4.5 ]
[.44988 .3178 0 4.5 ]
[.44988 .46056 -24 -4.5 ]
[.44988 .46056 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11152 .60332 m
.11152 .60957 L
s
[(-2.4)] .11152 .59082 0 1 Mshowa
.28695 .60332 m
.28695 .60957 L
s
[(-2.2)] .28695 .59082 0 1 Mshowa
.6378 .60332 m
.6378 .60957 L
s
[(-1.8)] .6378 .59082 0 1 Mshowa
.81323 .60332 m
.81323 .60957 L
s
[(-1.6)] .81323 .59082 0 1 Mshowa
.98866 .60332 m
.98866 .60957 L
s
[(-1.4)] .98866 .59082 0 1 Mshowa
.125 Mabswid
.15538 .60332 m
.15538 .60707 L
s
.19924 .60332 m
.19924 .60707 L
s
.24309 .60332 m
.24309 .60707 L
s
.33081 .60332 m
.33081 .60707 L
s
.37466 .60332 m
.37466 .60707 L
s
.41852 .60332 m
.41852 .60707 L
s
.50623 .60332 m
.50623 .60707 L
s
.55009 .60332 m
.55009 .60707 L
s
.59395 .60332 m
.59395 .60707 L
s
.68166 .60332 m
.68166 .60707 L
s
.72552 .60332 m
.72552 .60707 L
s
.76937 .60332 m
.76937 .60707 L
s
.85709 .60332 m
.85709 .60707 L
s
.90094 .60332 m
.90094 .60707 L
s
.9448 .60332 m
.9448 .60707 L
s
.06767 .60332 m
.06767 .60707 L
s
.02381 .60332 m
.02381 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.46238 .03229 m
.46863 .03229 L
s
[(-2)] .44988 .03229 1 0 Mshowa
.46238 .17505 m
.46863 .17505 L
s
[(-1.5)] .44988 .17505 1 0 Mshowa
.46238 .3178 m
.46863 .3178 L
s
[(-1)] .44988 .3178 1 0 Mshowa
.46238 .46056 m
.46863 .46056 L
s
[(-0.5)] .44988 .46056 1 0 Mshowa
.125 Mabswid
.46238 .06084 m
.46613 .06084 L
s
.46238 .08939 m
.46613 .08939 L
s
.46238 .11794 m
.46613 .11794 L
s
.46238 .1465 m
.46613 .1465 L
s
.46238 .2036 m
.46613 .2036 L
s
.46238 .23215 m
.46613 .23215 L
s
.46238 .2607 m
.46613 .2607 L
s
.46238 .28925 m
.46613 .28925 L
s
.46238 .34636 m
.46613 .34636 L
s
.46238 .37491 m
.46613 .37491 L
s
.46238 .40346 m
.46613 .40346 L
s
.46238 .43201 m
.46613 .43201 L
s
.46238 .48911 m
.46613 .48911 L
s
.46238 .51766 m
.46613 .51766 L
s
.46238 .54622 m
.46613 .54622 L
s
.46238 .57477 m
.46613 .57477 L
s
.46238 .00374 m
.46613 .00374 L
s
.25 Mabswid
.46238 0 m
.46238 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00P03oool00`000000oooo0?ooo`2M0?ooo`00P03oool2000009h0oooo
00200?ooo`030000003oool0oooo09d0oooo00200?ooo`030000003oool0oooo09d0oooo00060?oo
o`800000N03oool00`000000oooo0?ooo`2M0?ooo`001P3oool2003oo`800000MP3oool00`000000
oooo0?ooo`2M0?ooo`001P3oool4003oo`800000M03oool00`000000oooo0?ooo`2M0?ooo`001P3o
ool6003oo`800000JP3oool4000000@0oooo00<000000?ooo`3oool0W@3oool000H0oooo2000ool2
000006P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`001P3oool:003o
o`<00000IP3oool00`000000oooo0?ooo`040?ooo`<00000W@3oool000H0oooo3@00ool3000005`0
oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool000H0oooo
4000ool3000005l0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2M0?ooo`00
1P3ooolC003oo`<00000G@3oool2000000D0oooo00<000000?ooo`3oool0W@3oool000H0oooo5P00
ool300000640oooo00<000000?ooo`3oool0W@3oool000H0oooo6@00ool2000005l0oooo00<00000
0?ooo`3oool0W@3oool000H0oooo6`00ool2000005d0oooo00<000000?ooo`3oool0W@3oool000H0
oooo7@00ool2000005/0oooo00<000000?ooo`3oool0W@3oool000H0oooo7`00ool2000005T0oooo
0P00002N0?ooo`001P3ooolQ003oo`<00000EP3oool00`000000oooo0?ooo`2M0?ooo`001P3ooolT
003oo`800000E03oool00`000000oooo0?ooo`2M0?ooo`001P3ooolV003oo`<00000D@3oool00`00
0000oooo0?ooo`2M0?ooo`001P3ooolY003oo`800000C`3oool00`000000oooo0?ooo`2M0?ooo`00
1P3oool[003oo`<00000C03oool00`000000oooo0?ooo`2M0?ooo`001P3oool^003oo`800000BP3o
ool00`000000oooo0?ooo`2M0?ooo`001P3oool`003oo`800000B03oool00`000000oooo0?ooo`2M
0?ooo`001P3oool2000003000?oo0`0000150?ooo`800000WP3oool000P0oooo0P00000a003oo`80
0000@`3oool00`000000oooo0?ooo`2M0?ooo`002P3oool2000003400?oo0`0000100?ooo`030000
003oool0oooo09d0oooo000<0?ooo`800000<P00ool2000003h0oooo00<000000?ooo`3oool0W@3o
ool000h0oooo0P00000b003oo`<00000>`3oool00`000000oooo0?ooo`2M0?ooo`00403oool30000
03800?oo0P00000i0?ooo`030000003oool0oooo09d0oooo000C0?ooo`800000<P00ool3000003H0
oooo00<000000?ooo`3oool0W@3oool001D0oooo0P00000c003oo`800000=03oool00`000000oooo
0?ooo`2M0?ooo`005`3oool3000003800?oo0P00000b0?ooo`800000WP3oool001X0oooo0P00000b
003oo`<00000;`3oool00`000000oooo0?ooo`2M0?ooo`00703oool3000003800?oo0P00000]0?oo
o`030000003oool0oooo09d0oooo000O0?ooo`800000<P00ool3000002X0oooo00<000000?ooo`3o
ool0W@3oool00240oooo0P00000c003oo`800000:03oool00`000000oooo0?ooo`2M0?ooo`008`3o
ool2000003<00?oo0P00000V0?ooo`030000003oool0oooo09d0oooo000U0?ooo`800000<`00ool2
000002@0oooo00<000000?ooo`3oool0W@3oool002L0oooo0P00000c003oo`8000008P3oool00`00
0000oooo0?ooo`2M0?ooo`00:@3oool2000003<00?oo0`00000O0?ooo`800000WP3oool002/0oooo
0P00000d003oo`8000007@3oool00`000000oooo0?ooo`2M0?ooo`00;@3oool2000003@00?oo0P00
000K0?ooo`030000003oool0oooo09d0oooo000_0?ooo`800000=000ool2000001T0oooo00<00000
0?ooo`3oool0W@3oool00340oooo0P00000d003oo`8000005`3oool00`000000oooo0?ooo`2M0?oo
o`00<`3oool2000003@00?oo0`00000D0?ooo`030000003oool0oooo09d0oooo000e0?ooo`800000
=@00ool500000080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`2M0?ooo`00=`3o
ool2000003D00?oo0P0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
W@3oool003T0oooo0P00000c003oo`0400000000ool00000000000T0oooo00<000000?ooo`3oool0
0P3oool3000009d0oooo000k0?ooo`800000:@00ool4000000@00?oo00@00000003oo`00ool00?oo
0P0000050?ooo`8000001@3oool00`000000oooo0?ooo`2M0?ooo`00?@3oool2000002l00?oo00<0
0000003oo`00ool00`00ool300000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2M0?ooo`00?`3oool2000002`00?oo0P000008003oo`D00000103oool00`000000oooo0?ooo`2M
0?ooo`00@@3oool2000003H00?oo0P0000050?ooo`030000003oool0oooo09d0oooo00130?ooo`03
00000000ool00?oo03D00?oo0P0000030?ooo`030000003oool0oooo09d0oooo00140?ooo`800000
=`00ool2000000030?ooo`000000oooo09h0oooo00160?ooo`800000=`00ool3000009h0oooo0018
0?ooo`0300000000ool00?oo03D00?oo1000002L0?ooo`00B@3oool2000003D00?oo00@00000003o
o`00ool00?oo0`00002I0?ooo`00B`3oool2000003<00?oo00<00000003oo`00ool01000ool20000
09L0oooo001=0?ooo`800000<@00ool00`0000000?oo003oo`06003oo`800000U@3oool004l0oooo
0P00000_003oo`0300000000ool00?oo00P00?oo0P00002C0?ooo`00D@3oool2000002d00?oo00<0
0000003oo`00ool02P00ool200000940oooo001C0?ooo`800000:`00ool00`0000000?oo003oo`0<
003oo`800000S`3oool005D0oooo0P00000Y003oo`0300000000ool00?oo00h00?oo0P00002=0?oo
o`00E`3oool2000002L00?oo0P00000A003oo`800000R`3oool005T0oooo0P00000U003oo`030000
0000ool00?oo01800?oo0P0000290?ooo`00F`3oool2000002<00?oo00<00000003oo`00ool05000
ool2000008L0oooo001M0?ooo`8000008@00ool00`0000000?oo003oo`0F003oo`800000Q@3oool0
05l0oooo00<00000003oo`00ool07P00ool00`0000000?oo003oo`0H003oo`800000P`3oool00600
oooo0P00000N003oo`0300000000ool00?oo01X00?oo0P0000210?ooo`00HP3oool2000001`00?oo
00<00000003oo`00ool07000ool2000007l0oooo001T0?ooo`8000006P00ool00`0000000?oo003o
o`0N003oo`800000O@3oool006H0oooo0P00000H003oo`8000008@00ool2000007/0oooo001X0?oo
o`8000005P00ool00`0000000?oo003oo`0R003oo`800000N@3oool006X0oooo00<00000003oo`00
ool04`00ool00`0000000?oo003oo`0T003oo`800000M`3oool006/0oooo0P00000C003oo`030000
0000ool00?oo02H00?oo0P00001e0?ooo`00K@3oool2000001400?oo00<00000003oo`00ool0:000
ool2000007<0oooo001_0?ooo`8000003`00ool00`0000000?oo003oo`0Z003oo`800000L@3oool0
0740oooo0P00000=003oo`0300000000ool00?oo02`00?oo0P00001_0?ooo`00L`3oool2000000/0
0?oo00<00000003oo`00ool0;P00ool2000006d0oooo001e0?ooo`0300000000ool00?oo00P00?oo
0P00000a003oo`800000J`3oool007H0oooo0P000008003oo`0300000000ool00?oo03800?oo0P00
001Y0?ooo`00N03oool00`0000000?oo003oo`05003oo`0300000000ool00?oo03@00?oo00<00000
0?ooo`3oool0IP3oool007T0oooo0P000005003oo`0300000000ool00?oo03D00?oo0P00001V0?oo
o`00N`3oool2000000<00?oo00<00000003oo`00ool0=`00ool2000006@0oooo001h0?ooo`H00000
0P00ool00`0000000?oo003oo`0i003oo`030000003oool0oooo0640oooo001j0?ooo`040000003o
ool0oooo0?ooo`<00000?000ool200000640oooo001j0?ooo`030000003oool0oooo00<0oooo0`00
000l003oo`800000G`3oool00780oooo100000040?ooo`030000003oool0oooo00<0oooo0`00000n
003oo`030000003oool0oooo05`0oooo001j0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000?P00ool2000005`0oooo001i0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000003l00?oo0P00001J0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`800000?`00ool20000
05P0oooo00200?ooo`030000003oool0oooo00@0oooo00<00000003oo`00ool0?P00ool2000005H0
oooo00200?ooo`030000003oool0oooo00D0oooo0P000010003oo`800000E03oool00800oooo00<0
00000?ooo`3oool01`3oool00`0000000?oo003oo`0o003oo`800000DP3oool00800oooo0P000009
0?ooo`0300000000ool00?oo04000?oo0P00001@0?ooo`00P03oool00`000000oooo0?ooo`090?oo
o`800000@P00ool00`000000oooo0?ooo`1=0?ooo`00P03oool00`000000oooo0?ooo`0;0?ooo`03
00000000ool00?oo04000?oo0P00001=0?ooo`00P03oool00`000000oooo0?ooo`0<0?ooo`030000
0000ool00?oo04400?oo0P00001;0?ooo`00P03oool00`000000oooo0?ooo`0=0?ooo`800000@`00
ool00`000000oooo0?ooo`180?ooo`00P03oool00`000000oooo0?ooo`0?0?ooo`0300000000ool0
0?oo04400?oo0P0000180?ooo`00P03oool00`000000oooo0?ooo`0@0?ooo`0300000000ool00?oo
04800?oo00<000000?ooo`3oool0A@3oool00800oooo00<000000?ooo`3oool04@3oool2000004<0
0?oo0P0000150?ooo`00P03oool2000001@0oooo00<00000003oo`00ool0@P00ool00`000000oooo
0?ooo`120?ooo`00P03oool00`000000oooo0?ooo`0D0?ooo`0300000000ool00?oo04800?oo00<0
00000?ooo`3oool0@@3oool00800oooo00<000000?ooo`3oool05@3oool2000004<00?oo0P000011
0?ooo`00P03oool00`000000oooo0?ooo`0G0?ooo`0300000000ool00?oo04800?oo00<000000?oo
o`3oool0?P3oool00800oooo00<000000?ooo`3oool0603oool00`0000000?oo003oo`12003oo`03
0000003oool0oooo03d0oooo00200?ooo`030000003oool0oooo01T0oooo00<00000003oo`00ool0
@P00ool2000003d0oooo00200?ooo`030000003oool0oooo01X0oooo0P000014003oo`030000003o
ool0oooo03X0oooo00200?ooo`030000003oool0oooo01`0oooo00<00000003oo`00ool0@P00ool2
000003X0oooo00200?ooo`8000007P3oool00`0000000?oo003oo`13003oo`030000003oool0oooo
03L0oooo00200?ooo`030000003oool0oooo01h0oooo00<00000003oo`00ool0@`00ool00`000000
oooo0?ooo`0f0?ooo`00P03oool00`000000oooo0?ooo`0O0?ooo`0300000000ool00?oo04<00?oo
0P00000f0?ooo`00P03oool00`000000oooo0?ooo`0P0?ooo`0300000000ool00?oo04@00?oo00<0
00000?ooo`3oool0<`3oool00800oooo00<000000?ooo`3oool08@3oool00`0000000?oo003oo`14
003oo`030000003oool0oooo0380oooo00200?ooo`030000003oool0oooo0280oooo00<00000003o
o`00ool0A000ool200000380oooo00200?ooo`030000003oool0oooo02<0oooo0P000016003oo`03
0000003oool0oooo02l0oooo00200?ooo`030000003oool0oooo02D0oooo00<00000003oo`00ool0
A000ool00`000000oooo0?ooo`0^0?ooo`00P03oool2000002L0oooo00<00000003oo`00ool0A000
ool2000002h0oooo00200?ooo`030000003oool0oooo02L0oooo00<00000003oo`00ool0A@00ool0
0`000000oooo0?ooo`0[0?ooo`00P03oool00`000000oooo0?ooo`0X0?ooo`0300000000ool00?oo
04D00?oo00<000000?ooo`3oool0:P3oool00800oooo00<000000?ooo`3oool0:@3oool00`000000
0?oo003oo`15003oo`030000003oool0oooo02T0oooo00200?ooo`030000003oool0oooo02X0oooo
00<00000003oo`00ool0A@00ool00`000000oooo0?ooo`0X0?ooo`00P03oool00`000000oooo0?oo
o`0[0?ooo`0300000000ool00?oo04D00?oo0P00000X0?ooo`00K@3oool2000000@0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`0300000000ool00?oo04H00?oo00<00000
0?ooo`3oool09@3oool006`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02`0oooo00<00000003oo`00ool0A`00ool00`000000oooo0?oo
o`0T0?ooo`00K03oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0`00
000]0?ooo`0300000000ool00?oo04L00?oo00<000000?ooo`3oool08`3oool006H0oooo10000002
0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo02h0oooo00<0
0000003oo`00ool0A`00ool00`000000oooo0?ooo`0R0?ooo`00K03oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool00`0000000?oo003o
o`16003oo`030000003oool0oooo0280oooo001]0?ooo`8000002P3oool3000000@0oooo00<00000
0?ooo`3oool0<03oool00`0000000?oo003oo`16003oo`030000003oool0oooo0240oooo00200?oo
o`030000003oool0oooo0300oooo00<00000003oo`00ool0A`00ool00`000000oooo0?ooo`0P0?oo
o`00P03oool00`000000oooo0?ooo`0a0?ooo`0300000000ool00?oo04L00?oo00<000000?ooo`3o
ool07`3oool00800oooo00<000000?ooo`3oool0<P3oool00`0000000?oo003oo`17003oo`030000
003oool0oooo01h0oooo00200?ooo`030000003oool0oooo03<0oooo00<00000003oo`00ool0A`00
ool00`000000oooo0?ooo`0M0?ooo`00P03oool2000003@0oooo00<00000003oo`00ool0B000ool0
0`000000oooo0?ooo`0L0?ooo`00P03oool00`000000oooo0?ooo`0d0?ooo`0300000000ool00?oo
04L00?oo00<000000?ooo`3oool0703oool00800oooo00<000000?ooo`3oool0=@3oool00`000000
0?oo003oo`17003oo`030000003oool0oooo01/0oooo00200?ooo`030000003oool0oooo03D0oooo
00<00000003oo`00ool0B000ool00`000000oooo0?ooo`0J0?ooo`00P03oool00`000000oooo0?oo
o`0f0?ooo`0300000000ool00?oo04P00?oo00<000000?ooo`3oool06@3oool00800oooo00<00000
0?ooo`3oool0=P3oool00`0000000?oo003oo`19003oo`030000003oool0oooo01P0oooo00200?oo
o`030000003oool0oooo03L0oooo00<00000003oo`00ool0B000ool00`000000oooo0?ooo`0H0?oo
o`00P03oool00`000000oooo0?ooo`0g0?ooo`0300000000ool00?oo04T00?oo00<000000?ooo`3o
ool05`3oool00800oooo0P00000i0?ooo`0300000000ool00?oo04T00?oo00<000000?ooo`3oool0
5P3oool00800oooo00<000000?ooo`3oool0>03oool00`0000000?oo003oo`1:003oo`030000003o
ool0oooo01D0oooo00200?ooo`030000003oool0oooo03T0oooo00<00000003oo`00ool0B@00ool0
0`000000oooo0?ooo`0E0?ooo`00P03oool00`000000oooo0?ooo`0i0?ooo`0300000000ool00?oo
04X00?oo00<000000?ooo`3oool0503oool00800oooo00<000000?ooo`3oool0>P3oool00`000000
0?oo003oo`1:003oo`030000003oool0oooo01<0oooo00200?ooo`030000003oool0oooo03X0oooo
00<00000003oo`00ool0BP00ool00`000000oooo0?ooo`0C0?ooo`00P03oool00`000000oooo0?oo
o`0j0?ooo`0300000000ool00?oo04/00?oo00<000000?ooo`3oool04P3oool00800oooo00<00000
0?ooo`3oool0>`3oool00`0000000?oo003oo`1:003oo`030000003oool0oooo0180oooo00200?oo
o`800000?03oool00`0000000?oo003oo`1:003oo`030000003oool0oooo0180oooo00200?ooo`03
0000003oool0oooo03`0oooo00<00000003oo`00ool0BP00ool00`000000oooo0?ooo`0A0?ooo`00
P03oool00`000000oooo0?ooo`0l0?ooo`0300000000ool00?oo04X00?oo00<000000?ooo`3oool0
4@3oool00800oooo00<000000?ooo`3oool0?03oool00`0000000?oo003oo`1:003oo`030000003o
ool0oooo0140oooo000J0?ooo`@000000`3oool2000000D0oooo0`00000O0?ooo`@000000`3oool2
000000<0oooo1000000V0?ooo`030000003oool0oooo02T0oooo1@0000020?ooo`800000103oool2
000000@0oooo00<00000003oo`00ool06P00ool5000000800?oo0P000003003oo`<000008@00ool6
00000080oooo0P0000050?ooo`<000000P3oool001X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool0
0`0000000?oo003oo`0K003oo`0300000000ool00?oo00L00?oo00@00000003oo`00ool000008@00
ool00`000000oooo0000000<0?ooo`030000003oool0oooo0040oooo000K0?ooo`030000003oool0
oooo00P0oooo1@00000P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103o
ool00`0000000?oo003oo`0K003oo`0300000000ool00?oo00L00?oo00@00000003oo`00ool00000
8@00ool00`000000oooo000000090?ooo`D000000P3oool001@0oooo100000040?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000006P3oool4000000@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo100000040?ooo`030000
003oool0oooo00P0oooo0P0000050?ooo`0300000000ool00?oo01<00?oo10000004003oo`030000
0000ool00?oo00L00?oo0`00000L003oo`@000000`00ool2000000T0oooo00@000000?ooo`3oool0
00000`3oool001X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000P0?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000009P3oool2000002`0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`0300000000ool00?oo01/00?oo00<0
0000003oo`00ool02000ool00`0000000?oo003oo`0R003oo`8000002P3oool00`000000oooo0000
00030?ooo`006`3oool2000000/0oooo0P00000Q0?ooo`8000002P3oool2000002L0oooo00<00000
0?ooo`3oool0:P3oool2000000X0oooo0P0000060?ooo`0300000000ool00?oo01T00?oo0P00000:
003oo`<000008P00ool2000000/0oooo0P0000030?ooo`00P03oool00`000000oooo0?ooo`0n0?oo
o`0300000000ool00?oo04X00?oo00<000000?ooo`3oool03`3oool00800oooo00<000000?ooo`3o
ool0?P3oool00`0000000?oo003oo`1:003oo`030000003oool0oooo00l0oooo00200?ooo`030000
003oool0oooo03h0oooo00<00000003oo`00ool0BP00ool00`000000oooo0?ooo`0?0?ooo`00P03o
ool00`000000oooo0?ooo`0n0?ooo`0300000000ool00?oo04X00?oo00<000000?ooo`3oool03`3o
ool00800oooo00<000000?ooo`3oool0?P3oool00`0000000?oo003oo`1;003oo`030000003oool0
oooo00h0oooo00200?ooo`030000003oool0oooo03h0oooo00<00000003oo`00ool0B`00ool00`00
0000oooo0?ooo`0>0?ooo`00o`00000G000000X0oooo00060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00800oooo00<000000?ooo`3oool0W@3oool00800oooo00<00000
0?ooo`3oool0W@3oool00800oooo00<000000?ooo`3oool0W@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-2.52844, \
-2.14756, 0.00410903, 0.0126234}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-2.52844, -2.14756, 0.00410903, 0.0126234}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(s1 = 
        Show[fp1, fp2, fp3, fp4, 
          PlotLabel \[Rule] \*"\"\<2<\!\(x\^2\)-\!\(y\^2\)<3\>\""];\)\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.309017 0.142757 [
[.11905 .29652 -6 -9 ]
[.11905 .29652 6 0 ]
[.30952 .29652 -6 -9 ]
[.30952 .29652 6 0 ]
[.69048 .29652 -3 -9 ]
[.69048 .29652 3 0 ]
[.88095 .29652 -3 -9 ]
[.88095 .29652 3 0 ]
[.4875 .0235 -12 -4.5 ]
[.4875 .0235 0 4.5 ]
[.4875 .16626 -12 -4.5 ]
[.4875 .16626 0 4.5 ]
[.4875 .45177 -6 -4.5 ]
[.4875 .45177 0 4.5 ]
[.4875 .59453 -6 -4.5 ]
[.4875 .59453 0 4.5 ]
[.5 .63053 -27.6875 0 ]
[.5 .63053 27.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-2)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-1)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(1)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(2)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.15714 .30902 m
.15714 .31277 L
s
.19524 .30902 m
.19524 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.27143 .30902 m
.27143 .31277 L
s
.34762 .30902 m
.34762 .31277 L
s
.38571 .30902 m
.38571 .31277 L
s
.42381 .30902 m
.42381 .31277 L
s
.4619 .30902 m
.4619 .31277 L
s
.5381 .30902 m
.5381 .31277 L
s
.57619 .30902 m
.57619 .31277 L
s
.61429 .30902 m
.61429 .31277 L
s
.65238 .30902 m
.65238 .31277 L
s
.72857 .30902 m
.72857 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.80476 .30902 m
.80476 .31277 L
s
.84286 .30902 m
.84286 .31277 L
s
.08095 .30902 m
.08095 .31277 L
s
.04286 .30902 m
.04286 .31277 L
s
.00476 .30902 m
.00476 .31277 L
s
.91905 .30902 m
.91905 .31277 L
s
.95714 .30902 m
.95714 .31277 L
s
.99524 .30902 m
.99524 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0235 m
.50625 .0235 L
s
[(-2)] .4875 .0235 1 0 Mshowa
.5 .16626 m
.50625 .16626 L
s
[(-1)] .4875 .16626 1 0 Mshowa
.5 .45177 m
.50625 .45177 L
s
[(1)] .4875 .45177 1 0 Mshowa
.5 .59453 m
.50625 .59453 L
s
[(2)] .4875 .59453 1 0 Mshowa
.125 Mabswid
.5 .05205 m
.50375 .05205 L
s
.5 .08061 m
.50375 .08061 L
s
.5 .10916 m
.50375 .10916 L
s
.5 .13771 m
.50375 .13771 L
s
.5 .19481 m
.50375 .19481 L
s
.5 .22336 m
.50375 .22336 L
s
.5 .25191 m
.50375 .25191 L
s
.5 .28047 m
.50375 .28047 L
s
.5 .33757 m
.50375 .33757 L
s
.5 .36612 m
.50375 .36612 L
s
.5 .39467 m
.50375 .39467 L
s
.5 .42322 m
.50375 .42322 L
s
.5 .48033 m
.50375 .48033 L
s
.5 .50888 m
.50375 .50888 L
s
.5 .53743 m
.50375 .53743 L
s
.5 .56598 m
.50375 .56598 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -88.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
81.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
85.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
97.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
102.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
108.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .31867 L
.83043 .3229 L
.83073 .32638 L
.83132 .33184 L
.83237 .33926 L
.83444 .35009 L
.83635 .35811 L
.84484 .38422 L
.85385 .40489 L
.86253 .42165 L
.87089 .43602 L
.87977 .45 L
.88833 .46254 L
.89656 .47393 L
.90532 .48549 L
.91376 .49616 L
.92272 .5071 L
.93136 .51729 L
.93966 .52683 L
.9485 .53673 L
.95701 .54604 L
.96606 .55574 L
.97477 .5649 L
.97619 .56638 L
Mfstroke
0 1 1 r
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
.97619 .56638 L
.97477 .5649 L
.96606 .55574 L
.95701 .54604 L
.9485 .53673 L
.93966 .52683 L
.93136 .51729 L
.92272 .5071 L
.91376 .49616 L
.90532 .48549 L
.89656 .47393 L
.88833 .46254 L
.87977 .45 L
.87089 .43602 L
.86253 .42165 L
.85385 .40489 L
.84484 .38422 L
.83635 .35811 L
.83444 .35009 L
.83237 .33926 L
.83132 .33184 L
.83073 .32638 L
.83043 .3229 L
.83017 .31867 L
.8299 .30902 L
.82965 .30902 L
.82942 .30902 L
.82918 .30902 L
.82891 .30902 L
.82866 .30902 L
.82852 .30902 L
.82837 .30902 L
.82811 .30902 L
.82784 .30902 L
.82758 .30902 L
.82744 .30902 L
.82729 .30902 L
.82703 .30902 L
.8268 .30902 L
.82655 .30902 L
.82628 .30902 L
.82604 .30902 L
.8258 .30902 L
.82556 .30902 L
.82535 .30902 L
.82512 .30902 L
.82487 .30902 L
.82461 .30902 L
.82436 .30902 L
.82413 .30902 L
.82386 .30902 L
.82358 .30902 L
.82343 .30902 L
.82327 .30902 L
.82298 .30902 L
.82272 .30902 L
.82248 .30902 L
.82219 .30902 L
.82192 .30902 L
.82168 .30902 L
.82142 .30902 L
.82117 .30902 L
.82094 .30902 L
.82069 .30902 L
.82042 .30902 L
.82013 .30902 L
.81987 .30902 L
.8196 .30902 L
.81935 .30902 L
.81921 .30902 L
.81906 .30902 L
.81879 .30902 L
.81856 .30902 L
.81831 .30902 L
.81805 .30902 L
.8178 .30902 L
.81756 .30902 L
.81733 .30902 L
.81711 .30902 L
.81688 .30902 L
.81664 .30902 L
.81638 .30902 L
.81612 .30902 L
.81589 .30902 L
.81563 .30902 L
.81534 .30902 L
.8152 .30902 L
.81504 .30902 L
.81475 .30902 L
.81449 .30902 L
.81425 .30902 L
.81396 .30902 L
.81369 .30902 L
.81345 .30902 L
.81319 .30902 L
.81296 .30902 L
.81272 .30902 L
.81247 .30902 L
.81219 .30902 L
.81191 .30902 L
.81165 .30902 L
.81138 .30902 L
.81112 .30902 L
.81098 .30902 L
.81083 .30902 L
.81056 .30902 L
.81034 .30902 L
.81009 .30902 L
.80982 .30902 L
.80958 .30902 L
.80933 .30902 L
.8091 .30902 L
.80889 .30902 L
.80866 .30902 L
.80841 .30902 L
.80815 .30902 L
.8079 .30902 L
.80767 .30902 L
.8074 .30902 L
.80712 .30902 L
.80698 .30902 L
.80682 .30902 L
.80653 .30902 L
.80627 .30902 L
.80602 .30902 L
.80574 .30902 L
.80547 .30902 L
.80523 .30902 L
.80497 .30902 L
.80475 .30902 L
.8045 .30902 L
.80425 .30902 L
.80398 .30902 L
.80369 .30902 L
.80343 .30902 L
.80316 .30902 L
.80291 .30902 L
.80277 .30902 L
.80262 .30902 L
.80235 .30902 L
.80212 .30902 L
.80187 .30902 L
.80161 .30902 L
.80136 .30902 L
.80112 .30902 L
.80089 .30902 L
.80068 .30902 L
.80045 .30902 L
.8002 .30902 L
.79994 .30902 L
.79971 .30902 L
.79946 .30902 L
.79919 .30902 L
.79891 .30902 L
.79876 .30902 L
.79861 .30902 L
.79832 .30902 L
.79806 .30902 L
.79782 .30902 L
.79753 .30902 L
.79727 .30902 L
.79702 .30902 L
.79676 .30902 L
.79654 .30902 L
.79629 .30902 L
.79603 .30902 L
.79575 .30902 L
.79548 .30902 L
.79523 .30902 L
.79496 .30902 L
.7947 .30902 L
.79456 .30902 L
.79441 .30902 L
.79414 .30902 L
.79391 .30902 L
.79366 .30902 L
.79339 .30902 L
.79314 .30902 L
.7929 .30902 L
.79267 .30902 L
.79245 .30902 L
.79222 .30902 L
.79198 .30902 L
.79171 .30902 L
.79148 .30902 L
.79123 .30902 L
.79096 .30902 L
.79068 .30902 L
.79044 .30902 L
.79017 .30902 L
.79003 .30902 L
.78988 .30902 L
.78961 .30902 L
.78945 .30902 L
.78929 .30902 L
.78916 .30902 L
.78901 .30902 L
.78874 .30902 L
.78858 .30902 L
.78844 .30902 L
.78816 .30902 L
.78791 .30902 L
.78768 .30902 L
.78743 .30902 L
.78716 .30902 L
.78691 .30902 L
.78664 .30902 L
.78635 .30902 L
.78611 .30902 L
.78583 .30902 L
.78569 .30902 L
.78553 .30902 L
.78526 .30902 L
.78509 .30902 L
.78494 .30902 L
.7848 .30902 L
.78464 .30902 L
.78437 .30902 L
.78421 .30902 L
.78407 .30902 L
.78378 .30902 L
.78352 .30902 L
.78329 .30902 L
.78303 .30902 L
.78276 .30902 L
.7825 .30902 L
.78236 .30902 L
.78221 .30902 L
.78194 .30902 L
.78178 .30902 L
.78162 .30902 L
.78148 .30902 L
.78133 .30902 L
.78116 .30902 L
.78101 .30902 L
.78084 .30902 L
.78067 .30902 L
.78052 .30902 L
.78038 .30902 L
.78022 .30902 L
.78006 .30902 L
.77978 .30902 L
.77963 .30902 L
.77949 .30902 L
.77924 .30902 L
.77896 .30902 L
.77882 .30902 L
.77866 .30902 L
.77838 .30902 L
.77822 .30902 L
.77806 .30902 L
.77792 .30902 L
.77776 .30902 L
.7775 .30902 L
.77726 .30902 L
.77698 .30902 L
.77671 .30902 L
.77644 .30902 L
.77619 .30902 L
.77596 .30902 L
.77572 .30902 L
.77547 .30902 L
.77519 .30902 L
.77492 .30902 L
.77476 .30902 L
.77462 .30902 L
.77446 .30902 L
.7743 .30902 L
.77417 .30902 L
.77402 .30902 L
.77375 .30902 L
.7736 .30902 L
.77346 .30902 L
.77318 .30902 L
.77291 .30902 L
.77277 .30902 L
.77261 .30902 L
.77234 .30902 L
.7721 .30902 L
.77185 .30902 L
.77158 .30902 L
.77132 .30902 L
.77107 .30902 L
.77083 .30902 L
.77062 .30902 L
.77038 .30902 L
.77013 .30902 L
.76986 .30902 L
.76963 .30902 L
.76937 .30902 L
F
0 g
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .31867 L
.83043 .3229 L
.83073 .32638 L
.83132 .33184 L
.83237 .33926 L
.83444 .35009 L
.83635 .35811 L
.84484 .38422 L
.85385 .40489 L
.86253 .42165 L
.87089 .43602 L
.87977 .45 L
.88833 .46254 L
.89656 .47393 L
.90532 .48549 L
.91376 .49616 L
.92272 .5071 L
.93136 .51729 L
.93966 .52683 L
.9485 .53673 L
.95701 .54604 L
.96606 .55574 L
.97477 .5649 L
.97619 .56638 L
Mfstroke
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .29936 L
.83043 .29514 L
.83073 .29165 L
.83132 .28619 L
.83237 .27878 L
.83444 .26794 L
.83635 .25992 L
.84484 .23382 L
.85385 .21314 L
.86253 .19638 L
.87089 .18202 L
.87977 .16803 L
.88833 .1555 L
.89656 .1441 L
.90532 .13254 L
.91376 .12187 L
.92272 .11094 L
.93136 .10074 L
.93966 .0912 L
.9485 .0813 L
.95701 .07199 L
.96606 .0623 L
.97477 .05313 L
.97619 .05166 L
Mfstroke
0 1 1 r
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
.97619 .05166 L
.97477 .05313 L
.96606 .0623 L
.95701 .07199 L
.9485 .0813 L
.93966 .0912 L
.93136 .10074 L
.92272 .11094 L
.91376 .12187 L
.90532 .13254 L
.89656 .1441 L
.88833 .1555 L
.87977 .16803 L
.87089 .18202 L
.86253 .19638 L
.85385 .21314 L
.84484 .23382 L
.83635 .25992 L
.83444 .26794 L
.83237 .27878 L
.83132 .28619 L
.83073 .29165 L
.83043 .29514 L
.83017 .29936 L
.8299 .30902 L
.82965 .30902 L
.82942 .30902 L
.82918 .30902 L
.82891 .30902 L
.82866 .30902 L
.82852 .30902 L
.82837 .30902 L
.82811 .30902 L
.82784 .30902 L
.82758 .30902 L
.82744 .30902 L
.82729 .30902 L
.82703 .30902 L
.8268 .30902 L
.82655 .30902 L
.82628 .30902 L
.82604 .30902 L
.8258 .30902 L
.82556 .30902 L
.82535 .30902 L
.82512 .30902 L
.82487 .30902 L
.82461 .30902 L
.82436 .30902 L
.82413 .30902 L
.82386 .30902 L
.82358 .30902 L
.82343 .30902 L
.82327 .30902 L
.82298 .30902 L
.82272 .30902 L
.82248 .30902 L
.82219 .30902 L
.82192 .30902 L
.82168 .30902 L
.82142 .30902 L
.82117 .30902 L
.82094 .30902 L
.82069 .30902 L
.82042 .30902 L
.82013 .30902 L
.81987 .30902 L
.8196 .30902 L
.81935 .30902 L
.81921 .30902 L
.81906 .30902 L
.81879 .30902 L
.81856 .30902 L
.81831 .30902 L
.81805 .30902 L
.8178 .30902 L
.81756 .30902 L
.81733 .30902 L
.81711 .30902 L
.81688 .30902 L
.81664 .30902 L
.81638 .30902 L
.81612 .30902 L
.81589 .30902 L
.81563 .30902 L
.81534 .30902 L
.8152 .30902 L
.81504 .30902 L
.81475 .30902 L
.81449 .30902 L
.81425 .30902 L
.81396 .30902 L
.81369 .30902 L
.81345 .30902 L
.81319 .30902 L
.81296 .30902 L
.81272 .30902 L
.81247 .30902 L
.81219 .30902 L
.81191 .30902 L
.81165 .30902 L
.81138 .30902 L
.81112 .30902 L
.81098 .30902 L
.81083 .30902 L
.81056 .30902 L
.81034 .30902 L
.81009 .30902 L
.80982 .30902 L
.80958 .30902 L
.80933 .30902 L
.8091 .30902 L
.80889 .30902 L
.80866 .30902 L
.80841 .30902 L
.80815 .30902 L
.8079 .30902 L
.80767 .30902 L
.8074 .30902 L
.80712 .30902 L
.80698 .30902 L
.80682 .30902 L
.80653 .30902 L
.80627 .30902 L
.80602 .30902 L
.80574 .30902 L
.80547 .30902 L
.80523 .30902 L
.80497 .30902 L
.80475 .30902 L
.8045 .30902 L
.80425 .30902 L
.80398 .30902 L
.80369 .30902 L
.80343 .30902 L
.80316 .30902 L
.80291 .30902 L
.80277 .30902 L
.80262 .30902 L
.80235 .30902 L
.80212 .30902 L
.80187 .30902 L
.80161 .30902 L
.80136 .30902 L
.80112 .30902 L
.80089 .30902 L
.80068 .30902 L
.80045 .30902 L
.8002 .30902 L
.79994 .30902 L
.79971 .30902 L
.79946 .30902 L
.79919 .30902 L
.79891 .30902 L
.79876 .30902 L
.79861 .30902 L
.79832 .30902 L
.79806 .30902 L
.79782 .30902 L
.79753 .30902 L
.79727 .30902 L
.79702 .30902 L
.79676 .30902 L
.79654 .30902 L
.79629 .30902 L
.79603 .30902 L
.79575 .30902 L
.79548 .30902 L
.79523 .30902 L
.79496 .30902 L
.7947 .30902 L
.79456 .30902 L
.79441 .30902 L
.79414 .30902 L
.79391 .30902 L
.79366 .30902 L
.79339 .30902 L
.79314 .30902 L
.7929 .30902 L
.79267 .30902 L
.79245 .30902 L
.79222 .30902 L
.79198 .30902 L
.79171 .30902 L
.79148 .30902 L
.79123 .30902 L
.79096 .30902 L
.79068 .30902 L
.79044 .30902 L
.79017 .30902 L
.79003 .30902 L
.78988 .30902 L
.78961 .30902 L
.78945 .30902 L
.78929 .30902 L
.78916 .30902 L
.78901 .30902 L
.78874 .30902 L
.78858 .30902 L
.78844 .30902 L
.78816 .30902 L
.78791 .30902 L
.78768 .30902 L
.78743 .30902 L
.78716 .30902 L
.78691 .30902 L
.78664 .30902 L
.78635 .30902 L
.78611 .30902 L
.78583 .30902 L
.78569 .30902 L
.78553 .30902 L
.78526 .30902 L
.78509 .30902 L
.78494 .30902 L
.7848 .30902 L
.78464 .30902 L
.78437 .30902 L
.78421 .30902 L
.78407 .30902 L
.78378 .30902 L
.78352 .30902 L
.78329 .30902 L
.78303 .30902 L
.78276 .30902 L
.7825 .30902 L
.78236 .30902 L
.78221 .30902 L
.78194 .30902 L
.78178 .30902 L
.78162 .30902 L
.78148 .30902 L
.78133 .30902 L
.78116 .30902 L
.78101 .30902 L
.78084 .30902 L
.78067 .30902 L
.78052 .30902 L
.78038 .30902 L
.78022 .30902 L
.78006 .30902 L
.77978 .30902 L
.77963 .30902 L
.77949 .30902 L
.77924 .30902 L
.77896 .30902 L
.77882 .30902 L
.77866 .30902 L
.77838 .30902 L
.77822 .30902 L
.77806 .30902 L
.77792 .30902 L
.77776 .30902 L
.7775 .30902 L
.77726 .30902 L
.77698 .30902 L
.77671 .30902 L
.77644 .30902 L
.77619 .30902 L
.77596 .30902 L
.77572 .30902 L
.77547 .30902 L
.77519 .30902 L
.77492 .30902 L
.77476 .30902 L
.77462 .30902 L
.77446 .30902 L
.7743 .30902 L
.77417 .30902 L
.77402 .30902 L
.77375 .30902 L
.7736 .30902 L
.77346 .30902 L
.77318 .30902 L
.77291 .30902 L
.77277 .30902 L
.77261 .30902 L
.77234 .30902 L
.7721 .30902 L
.77185 .30902 L
.77158 .30902 L
.77132 .30902 L
.77107 .30902 L
.77083 .30902 L
.77062 .30902 L
.77038 .30902 L
.77013 .30902 L
.76986 .30902 L
.76963 .30902 L
.76937 .30902 L
F
0 g
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .29936 L
.83043 .29514 L
.83073 .29165 L
.83132 .28619 L
.83237 .27878 L
.83444 .26794 L
.83635 .25992 L
.84484 .23382 L
.85385 .21314 L
.86253 .19638 L
.87089 .18202 L
.87977 .16803 L
.88833 .1555 L
.89656 .1441 L
.90532 .13254 L
.91376 .12187 L
.92272 .11094 L
.93136 .10074 L
.93966 .0912 L
.9485 .0813 L
.95701 .07199 L
.96606 .0623 L
.97477 .05313 L
.97619 .05166 L
Mfstroke
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
s
.02381 .56638 m
.0322 .55758 L
.04135 .54781 L
.04994 .53844 L
.05821 .52924 L
.067 .51919 L
.07547 .50926 L
.08447 .49835 L
.09314 .48746 L
.10148 .47656 L
.11036 .46439 L
.1189 .45199 L
.12712 .43925 L
.13587 .42451 L
.14429 .40869 L
.15324 .38903 L
.15771 .37737 L
.16186 .36456 L
.16588 .34863 L
.16703 .34273 L
.16812 .33603 L
.1686 .33252 L
.1691 .32814 L
.16936 .32539 L
.16965 .32171 L
.16991 .31701 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
0 1 1 r
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
.23063 .30902 L
.23043 .30902 L
.23023 .30902 L
.23005 .30902 L
.22986 .30902 L
.22959 .30902 L
.22935 .30902 L
.22907 .30902 L
.2288 .30902 L
.22856 .30902 L
.22833 .30902 L
.22808 .30902 L
.22781 .30902 L
.22757 .30902 L
.22732 .30902 L
.22704 .30902 L
.2268 .30902 L
.22658 .30902 L
.22635 .30902 L
.2261 .30902 L
.22587 .30902 L
.22563 .30902 L
.22536 .30902 L
.22508 .30902 L
.22482 .30902 L
.22467 .30902 L
.22451 .30902 L
.22423 .30902 L
.22409 .30902 L
.22394 .30902 L
.22367 .30902 L
.2234 .30902 L
.22315 .30902 L
.22293 .30902 L
.22269 .30902 L
.22242 .30902 L
.22216 .30902 L
.22202 .30902 L
.22187 .30902 L
.22161 .30902 L
.22134 .30902 L
.22108 .30902 L
.22095 .30902 L
.2208 .30902 L
.22053 .30902 L
.2203 .30902 L
.22005 .30902 L
.21979 .30902 L
.21954 .30902 L
.21931 .30902 L
.21906 .30902 L
.21885 .30902 L
.21862 .30902 L
.21837 .30902 L
.21811 .30902 L
.21786 .30902 L
.21763 .30902 L
.21736 .30902 L
.21708 .30902 L
.21693 .30902 L
.21677 .30902 L
.21649 .30902 L
.21622 .30902 L
.21598 .30902 L
.21569 .30902 L
.21543 .30902 L
.21518 .30902 L
.21492 .30902 L
.21467 .30902 L
.21445 .30902 L
.21419 .30902 L
.21392 .30902 L
.21364 .30902 L
.21337 .30902 L
.21309 .30902 L
.21282 .30902 L
.21268 .30902 L
.21253 .30902 L
.21237 .30902 L
.21222 .30902 L
.21205 .30902 L
.21189 .30902 L
.21174 .30902 L
.21158 .30902 L
.2113 .30902 L
.21114 .30902 L
.21099 .30902 L
.21073 .30902 L
.21049 .30902 L
.21021 .30902 L
.20995 .30902 L
.20966 .30902 L
.20951 .30902 L
.20937 .30902 L
.20911 .30902 L
.20882 .30902 L
.20856 .30902 L
.20832 .30902 L
.20809 .30902 L
.20785 .30902 L
.20759 .30902 L
.20731 .30902 L
.20706 .30902 L
.2068 .30902 L
.20652 .30902 L
.20637 .30902 L
.20624 .30902 L
.20599 .30902 L
.20571 .30902 L
.20557 .30902 L
.20541 .30902 L
.20525 .30902 L
.20512 .30902 L
.20485 .30902 L
.20457 .30902 L
.2043 .30902 L
.20406 .30902 L
.20378 .30902 L
.20351 .30902 L
.20324 .30902 L
.20299 .30902 L
.20276 .30902 L
.20252 .30902 L
.20228 .30902 L
.20203 .30902 L
.20175 .30902 L
.20151 .30902 L
.20129 .30902 L
.20106 .30902 L
.20081 .30902 L
.20058 .30902 L
.20034 .30902 L
.20007 .30902 L
.19979 .30902 L
.19953 .30902 L
.19939 .30902 L
.19924 .30902 L
.19896 .30902 L
.19881 .30902 L
.19865 .30902 L
.19837 .30902 L
.1981 .30902 L
.19786 .30902 L
.19763 .30902 L
.19739 .30902 L
.19712 .30902 L
.19686 .30902 L
.19672 .30902 L
.19657 .30902 L
.19631 .30902 L
.19602 .30902 L
.19576 .30902 L
.19562 .30902 L
.19547 .30902 L
.19531 .30902 L
.19516 .30902 L
.19498 .30902 L
.19482 .30902 L
.19468 .30902 L
.19452 .30902 L
.19424 .30902 L
.19409 .30902 L
.19393 .30902 L
.19366 .30902 L
.19342 .30902 L
.19314 .30902 L
.19288 .30902 L
.19259 .30902 L
.19244 .30902 L
.1923 .30902 L
.19204 .30902 L
.19175 .30902 L
.19149 .30902 L
.19124 .30902 L
.19102 .30902 L
.19077 .30902 L
.19051 .30902 L
.19023 .30902 L
.18996 .30902 L
.18972 .30902 L
.18944 .30902 L
.18929 .30902 L
.18915 .30902 L
.1889 .30902 L
.18863 .30902 L
.18848 .30902 L
.18832 .30902 L
.18803 .30902 L
.18776 .30902 L
.18762 .30902 L
.18747 .30902 L
.18731 .30902 L
.18717 .30902 L
.187 .30902 L
.18683 .30902 L
.18655 .30902 L
.18639 .30902 L
.18625 .30902 L
.18596 .30902 L
.1857 .30902 L
.18556 .30902 L
.1854 .30902 L
.18524 .30902 L
.1851 .30902 L
.18484 .30902 L
.18456 .30902 L
.18429 .30902 L
.18404 .30902 L
.1839 .30902 L
.18374 .30902 L
.18346 .30902 L
.18332 .30902 L
.18317 .30902 L
.18291 .30902 L
.18264 .30902 L
.18235 .30902 L
.18211 .30902 L
.18184 .30902 L
.18169 .30902 L
.18154 .30902 L
.18126 .30902 L
.1811 .30902 L
.18095 .30902 L
.18081 .30902 L
.18065 .30902 L
.18039 .30902 L
.18014 .30902 L
.17991 .30902 L
.17966 .30902 L
.17938 .30902 L
.17912 .30902 L
.17887 .30902 L
.17861 .30902 L
.17836 .30902 L
.17814 .30902 L
.17788 .30902 L
.17762 .30902 L
.17737 .30902 L
.17713 .30902 L
.17691 .30902 L
.17668 .30902 L
.17645 .30902 L
.17619 .30902 L
.17591 .30902 L
.17566 .30902 L
.17552 .30902 L
.17537 .30902 L
.17509 .30902 L
.17485 .30902 L
.17458 .30902 L
.1743 .30902 L
.17404 .30902 L
.17381 .30902 L
.17355 .30902 L
.17327 .30902 L
.17301 .30902 L
.17286 .30902 L
.17271 .30902 L
.17243 .30902 L
.17226 .30902 L
.17211 .30902 L
.17197 .30902 L
.17181 .30902 L
.17154 .30902 L
.17139 .30902 L
.17124 .30902 L
.17099 .30902 L
.17072 .30902 L
.17057 .30902 L
.17043 .30902 L
.17016 .30902 L
.16991 .31701 L
.16965 .32171 L
.16936 .32539 L
.1691 .32814 L
.1686 .33252 L
.16812 .33603 L
.16703 .34273 L
.16588 .34863 L
.16186 .36456 L
.15771 .37737 L
.15324 .38903 L
.14429 .40869 L
.13587 .42451 L
.12712 .43925 L
.1189 .45199 L
.11036 .46439 L
.10148 .47656 L
.09314 .48746 L
.08447 .49835 L
.07547 .50926 L
.067 .51919 L
.05821 .52924 L
.04994 .53844 L
.04135 .54781 L
.0322 .55758 L
.02381 .56638 L
F
0 g
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
s
.02381 .56638 m
.0322 .55758 L
.04135 .54781 L
.04994 .53844 L
.05821 .52924 L
.067 .51919 L
.07547 .50926 L
.08447 .49835 L
.09314 .48746 L
.10148 .47656 L
.11036 .46439 L
.1189 .45199 L
.12712 .43925 L
.13587 .42451 L
.14429 .40869 L
.15324 .38903 L
.15771 .37737 L
.16186 .36456 L
.16588 .34863 L
.16703 .34273 L
.16812 .33603 L
.1686 .33252 L
.1691 .32814 L
.16936 .32539 L
.16965 .32171 L
.16991 .31701 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
s
.02381 .05166 m
.0322 .06045 L
.04135 .07022 L
.04994 .07959 L
.05821 .0888 L
.067 .09884 L
.07547 .10878 L
.08447 .11968 L
.09314 .13057 L
.10148 .14148 L
.11036 .15364 L
.1189 .16604 L
.12712 .17878 L
.13587 .19352 L
.14429 .20934 L
.15324 .229 L
.15771 .24067 L
.16186 .25347 L
.16588 .2694 L
.16703 .27531 L
.16812 .282 L
.1686 .28551 L
.1691 .28989 L
.16936 .29264 L
.16965 .29632 L
.16991 .30102 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
0 1 1 r
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
.23063 .30902 L
.23043 .30902 L
.23023 .30902 L
.23005 .30902 L
.22986 .30902 L
.22959 .30902 L
.22935 .30902 L
.22907 .30902 L
.2288 .30902 L
.22856 .30902 L
.22833 .30902 L
.22808 .30902 L
.22781 .30902 L
.22757 .30902 L
.22732 .30902 L
.22704 .30902 L
.2268 .30902 L
.22658 .30902 L
.22635 .30902 L
.2261 .30902 L
.22587 .30902 L
.22563 .30902 L
.22536 .30902 L
.22508 .30902 L
.22482 .30902 L
.22467 .30902 L
.22451 .30902 L
.22423 .30902 L
.22409 .30902 L
.22394 .30902 L
.22367 .30902 L
.2234 .30902 L
.22315 .30902 L
.22293 .30902 L
.22269 .30902 L
.22242 .30902 L
.22216 .30902 L
.22202 .30902 L
.22187 .30902 L
.22161 .30902 L
.22134 .30902 L
.22108 .30902 L
.22095 .30902 L
.2208 .30902 L
.22053 .30902 L
.2203 .30902 L
.22005 .30902 L
.21979 .30902 L
.21954 .30902 L
.21931 .30902 L
.21906 .30902 L
.21885 .30902 L
.21862 .30902 L
.21837 .30902 L
.21811 .30902 L
.21786 .30902 L
.21763 .30902 L
.21736 .30902 L
.21708 .30902 L
.21693 .30902 L
.21677 .30902 L
.21649 .30902 L
.21622 .30902 L
.21598 .30902 L
.21569 .30902 L
.21543 .30902 L
.21518 .30902 L
.21492 .30902 L
.21467 .30902 L
.21445 .30902 L
.21419 .30902 L
.21392 .30902 L
.21364 .30902 L
.21337 .30902 L
.21309 .30902 L
.21282 .30902 L
.21268 .30902 L
.21253 .30902 L
.21237 .30902 L
.21222 .30902 L
.21205 .30902 L
.21189 .30902 L
.21174 .30902 L
.21158 .30902 L
.2113 .30902 L
.21114 .30902 L
.21099 .30902 L
.21073 .30902 L
.21049 .30902 L
.21021 .30902 L
.20995 .30902 L
.20966 .30902 L
.20951 .30902 L
.20937 .30902 L
.20911 .30902 L
.20882 .30902 L
.20856 .30902 L
.20832 .30902 L
.20809 .30902 L
.20785 .30902 L
.20759 .30902 L
.20731 .30902 L
.20706 .30902 L
.2068 .30902 L
.20652 .30902 L
.20637 .30902 L
.20624 .30902 L
.20599 .30902 L
.20571 .30902 L
.20557 .30902 L
.20541 .30902 L
.20525 .30902 L
.20512 .30902 L
.20485 .30902 L
.20457 .30902 L
.2043 .30902 L
.20406 .30902 L
.20378 .30902 L
.20351 .30902 L
.20324 .30902 L
.20299 .30902 L
.20276 .30902 L
.20252 .30902 L
.20228 .30902 L
.20203 .30902 L
.20175 .30902 L
.20151 .30902 L
.20129 .30902 L
.20106 .30902 L
.20081 .30902 L
.20058 .30902 L
.20034 .30902 L
.20007 .30902 L
.19979 .30902 L
.19953 .30902 L
.19939 .30902 L
.19924 .30902 L
.19896 .30902 L
.19881 .30902 L
.19865 .30902 L
.19837 .30902 L
.1981 .30902 L
.19786 .30902 L
.19763 .30902 L
.19739 .30902 L
.19712 .30902 L
.19686 .30902 L
.19672 .30902 L
.19657 .30902 L
.19631 .30902 L
.19602 .30902 L
.19576 .30902 L
.19562 .30902 L
.19547 .30902 L
.19531 .30902 L
.19516 .30902 L
.19498 .30902 L
.19482 .30902 L
.19468 .30902 L
.19452 .30902 L
.19424 .30902 L
.19409 .30902 L
.19393 .30902 L
.19366 .30902 L
.19342 .30902 L
.19314 .30902 L
.19288 .30902 L
.19259 .30902 L
.19244 .30902 L
.1923 .30902 L
.19204 .30902 L
.19175 .30902 L
.19149 .30902 L
.19124 .30902 L
.19102 .30902 L
.19077 .30902 L
.19051 .30902 L
.19023 .30902 L
.18996 .30902 L
.18972 .30902 L
.18944 .30902 L
.18929 .30902 L
.18915 .30902 L
.1889 .30902 L
.18863 .30902 L
.18848 .30902 L
.18832 .30902 L
.18803 .30902 L
.18776 .30902 L
.18762 .30902 L
.18747 .30902 L
.18731 .30902 L
.18717 .30902 L
.187 .30902 L
.18683 .30902 L
.18655 .30902 L
.18639 .30902 L
.18625 .30902 L
.18596 .30902 L
.1857 .30902 L
.18556 .30902 L
.1854 .30902 L
.18524 .30902 L
.1851 .30902 L
.18484 .30902 L
.18456 .30902 L
.18429 .30902 L
.18404 .30902 L
.1839 .30902 L
.18374 .30902 L
.18346 .30902 L
.18332 .30902 L
.18317 .30902 L
.18291 .30902 L
.18264 .30902 L
.18235 .30902 L
.18211 .30902 L
.18184 .30902 L
.18169 .30902 L
.18154 .30902 L
.18126 .30902 L
.1811 .30902 L
.18095 .30902 L
.18081 .30902 L
.18065 .30902 L
.18039 .30902 L
.18014 .30902 L
.17991 .30902 L
.17966 .30902 L
.17938 .30902 L
.17912 .30902 L
.17887 .30902 L
.17861 .30902 L
.17836 .30902 L
.17814 .30902 L
.17788 .30902 L
.17762 .30902 L
.17737 .30902 L
.17713 .30902 L
.17691 .30902 L
.17668 .30902 L
.17645 .30902 L
.17619 .30902 L
.17591 .30902 L
.17566 .30902 L
.17552 .30902 L
.17537 .30902 L
.17509 .30902 L
.17485 .30902 L
.17458 .30902 L
.1743 .30902 L
.17404 .30902 L
.17381 .30902 L
.17355 .30902 L
.17327 .30902 L
.17301 .30902 L
.17286 .30902 L
.17271 .30902 L
.17243 .30902 L
.17226 .30902 L
.17211 .30902 L
.17197 .30902 L
.17181 .30902 L
.17154 .30902 L
.17139 .30902 L
.17124 .30902 L
.17099 .30902 L
.17072 .30902 L
.17057 .30902 L
.17043 .30902 L
.17016 .30902 L
.16991 .30102 L
.16965 .29632 L
.16936 .29264 L
.1691 .28989 L
.1686 .28551 L
.16812 .282 L
.16703 .27531 L
.16588 .2694 L
.16186 .25347 L
.15771 .24067 L
.15324 .229 L
.14429 .20934 L
.13587 .19352 L
.12712 .17878 L
.1189 .16604 L
.11036 .15364 L
.10148 .14148 L
.09314 .13057 L
.08447 .11968 L
.07547 .10878 L
.067 .09884 L
.05821 .0888 L
.04994 .07959 L
.04135 .07022 L
.0322 .06045 L
.02381 .05166 L
F
0 g
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
s
.02381 .05166 m
.0322 .06045 L
.04135 .07022 L
.04994 .07959 L
.05821 .0888 L
.067 .09884 L
.07547 .10878 L
.08447 .11968 L
.09314 .13057 L
.10148 .14148 L
.11036 .15364 L
.1189 .16604 L
.12712 .17878 L
.13587 .19352 L
.14429 .20934 L
.15324 .229 L
.15771 .24067 L
.16186 .25347 L
.16588 .2694 L
.16703 .27531 L
.16812 .282 L
.1686 .28551 L
.1691 .28989 L
.16936 .29264 L
.16965 .29632 L
.16991 .30102 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.309017 0.142757 [
[.11905 .29652 -6 -9 ]
[.11905 .29652 6 0 ]
[.30952 .29652 -6 -9 ]
[.30952 .29652 6 0 ]
[.69048 .29652 -3 -9 ]
[.69048 .29652 3 0 ]
[.88095 .29652 -3 -9 ]
[.88095 .29652 3 0 ]
[.4875 .0235 -12 -4.5 ]
[.4875 .0235 0 4.5 ]
[.4875 .16626 -12 -4.5 ]
[.4875 .16626 0 4.5 ]
[.4875 .45177 -6 -4.5 ]
[.4875 .45177 0 4.5 ]
[.4875 .59453 -6 -4.5 ]
[.4875 .59453 0 4.5 ]
[.5 .63053 -27.6875 0 ]
[.5 .63053 27.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-2)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-1)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(1)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(2)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.15714 .30902 m
.15714 .31277 L
s
.19524 .30902 m
.19524 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.27143 .30902 m
.27143 .31277 L
s
.34762 .30902 m
.34762 .31277 L
s
.38571 .30902 m
.38571 .31277 L
s
.42381 .30902 m
.42381 .31277 L
s
.4619 .30902 m
.4619 .31277 L
s
.5381 .30902 m
.5381 .31277 L
s
.57619 .30902 m
.57619 .31277 L
s
.61429 .30902 m
.61429 .31277 L
s
.65238 .30902 m
.65238 .31277 L
s
.72857 .30902 m
.72857 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.80476 .30902 m
.80476 .31277 L
s
.84286 .30902 m
.84286 .31277 L
s
.08095 .30902 m
.08095 .31277 L
s
.04286 .30902 m
.04286 .31277 L
s
.00476 .30902 m
.00476 .31277 L
s
.91905 .30902 m
.91905 .31277 L
s
.95714 .30902 m
.95714 .31277 L
s
.99524 .30902 m
.99524 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0235 m
.50625 .0235 L
s
[(-2)] .4875 .0235 1 0 Mshowa
.5 .16626 m
.50625 .16626 L
s
[(-1)] .4875 .16626 1 0 Mshowa
.5 .45177 m
.50625 .45177 L
s
[(1)] .4875 .45177 1 0 Mshowa
.5 .59453 m
.50625 .59453 L
s
[(2)] .4875 .59453 1 0 Mshowa
.125 Mabswid
.5 .05205 m
.50375 .05205 L
s
.5 .08061 m
.50375 .08061 L
s
.5 .10916 m
.50375 .10916 L
s
.5 .13771 m
.50375 .13771 L
s
.5 .19481 m
.50375 .19481 L
s
.5 .22336 m
.50375 .22336 L
s
.5 .25191 m
.50375 .25191 L
s
.5 .28047 m
.50375 .28047 L
s
.5 .33757 m
.50375 .33757 L
s
.5 .36612 m
.50375 .36612 L
s
.5 .39467 m
.50375 .39467 L
s
.5 .42322 m
.50375 .42322 L
s
.5 .48033 m
.50375 .48033 L
s
.5 .50888 m
.50375 .50888 L
s
.5 .53743 m
.50375 .53743 L
s
.5 .56598 m
.50375 .56598 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -88.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
81.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
85.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
97.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
102.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
108.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
4`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
4P3oool001<0oooo00<00?oo0000003oool0L@3oool4000000@0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0C0?ooo`004`3oool2003oo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1g0?ooo`0300000000ool0oooo01@0oooo000C0?oo
o`<00?oo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`040?ooo`<00000M@3oool20000
00800?oo5@3oool001<0oooo1000ool00`000000oooo0?ooo`1W0?ooo`@00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07@0oooo00<00000003oo`00ool00P00oolE0?ooo`00
4`3oool5003oo`030000003oool0oooo06`0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1c0?ooo`0300000000ool00?oo00<00?oo5@3oool001<0oooo1P00ool00`000000oooo
0?ooo`1/0?ooo`8000001@3oool00`000000oooo0?ooo`1c0?ooo`0300000000ool00?oo00<00?oo
5@3oool001<0oooo1`00ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0780oooo00<0
0000003oo`00ool01000oolE0?ooo`004`3oool8003oo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0L@3oool00`0000000?oo003oo`05003ooaD0oooo000C0?ooo`T00?oo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`1`0?ooo`0300000000ool00?oo00H00?oo5@3oool001<0
oooo00<00000003oo`00ool01`00ool00`000000oooo0?ooo`1_0?ooo`800000L03oool00`000000
0?oo003oo`06003oo`800000503oool001@0oooo00<00000003oo`00ool01`00ool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<00000003oo`00ool01P00ool00`000000oooo
0?ooo`0D0?ooo`005@3oool00`0000000?oo003oo`07003oo`800000KP3oool00`000000oooo0?oo
o`1/0?ooo`8000002@00ool00`000000oooo0?ooo`0D0?ooo`005P3oool00`0000000?oo003oo`08
003oo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`0000000?oo003oo`08
003oo`030000003oool0oooo01D0oooo000G0?ooo`0300000000ool00?oo00P00?oo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1Z0?ooo`0300000000ool00?oo00P00?oo00<000000?oo
o`3oool05P3oool001P0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo06T0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`0G0?ooo`00
6@3oool00`0000000?oo003oo`08003oo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
J03oool00`0000000?oo003oo`08003oo`030000003oool0oooo01P0oooo000J0?ooo`0300000000
ool00?oo00P00?oo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1W0?ooo`0300000000
ool00?oo00T00?oo00<000000?ooo`3oool0603oool001/0oooo00<00000003oo`00ool02000ool0
0`000000oooo0?ooo`1V0?ooo`800000I`3oool00`0000000?oo003oo`09003oo`030000003oool0
oooo01T0oooo000K0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1V0?ooo`0300000000ool00?oo00L00?oo0P00000L0?ooo`00703oool00`000000
0?oo003oo`08003oo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000
0?oo003oo`07003oo`030000003oool0oooo01`0oooo000M0?ooo`0300000000ool00?oo00P00?oo
0P00001U0?ooo`030000003oool0oooo06<0oooo0P000009003oo`030000003oool0oooo01d0oooo
000N0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`1R0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool07@3oool001l0oooo00<00000
003oo`00ool02@00ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0640oooo00<00000
003oo`00ool02@00ool00`000000oooo0?ooo`0N0?ooo`00803oool00`0000000?oo003oo`09003o
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`0000000?oo003oo`09003o
o`030000003oool0oooo01l0oooo000Q0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3o
ool0G`3oool200000600oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`0P0?ooo`00
8P3oool00`0000000?oo003oo`08003oo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
G`3oool00`0000000?oo003oo`08003oo`030000003oool0oooo0240oooo000R0?ooo`0300000000
ool00?oo00T00?oo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1N0?ooo`0300000000
ool00?oo00T00?oo00<000000?ooo`3oool08@3oool002<0oooo00<00000003oo`00ool02@00ool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<00000003oo`00ool02@00ool0
0`000000oooo0?ooo`0R0?ooo`00903oool00`0000000?oo003oo`09003oo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0G03oool00`0000000?oo003oo`09003oo`030000003oool0oooo
02<0oooo000T0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`1K0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0903oool002D0oooo
00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05X0oooo
00<00000003oo`00ool02@00ool00`000000oooo0?ooo`0U0?ooo`009P3oool00`0000000?oo003o
o`09003oo`030000003oool0oooo05X0oooo0P00001J0?ooo`0300000000ool00?oo00T00?oo00<0
00000?ooo`3oool09P3oool002L0oooo00<00000003oo`00ool02@00ool2000005X0oooo00<00000
0?ooo`3oool0F03oool00`0000000?oo003oo`0:003oo`030000003oool0oooo02H0oooo000X0?oo
o`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1G0?oo
o`0300000000ool00?oo00X00?oo00<000000?ooo`3oool09`3oool002P0oooo00<00000003oo`00
ool02`00ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05H0oooo00<00000003oo`00
ool02P00ool00`000000oooo0?ooo`0X0?ooo`00:@3oool00`0000000?oo003oo`0:003oo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0EP3oool00`0000000?oo003oo`0:003oo`030000
003oool0oooo02P0oooo000Z0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`1E0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0:@3o
ool002/0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`1<0?ooo`D000000`3oool0
0`000000oooo0?ooo`1D0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0:P3oool0
02/0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0E03oool00`0000000?oo003oo`0:003oo`030000003oool0oooo
02X0oooo000/0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`030?ooo`<00000D`3oool00`0000000?oo003oo`0:003oo`030000003oool0oooo02/0
oooo000]0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0A03oool4000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`0300000000ool00?oo00X00?oo
00<000000?ooo`3oool0;03oool002d0oooo00<00000003oo`00ool02P00ool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`0000000?oo003o
o`0:003oo`030000003oool0oooo02d0oooo000^0?ooo`0300000000ool00?oo00X00?oo00<00000
0?ooo`3oool0BP3oool2000000D0oooo00<000000?ooo`3oool0D03oool00`0000000?oo003oo`0;
003oo`030000003oool0oooo02d0oooo000^0?ooo`0300000000ool00?oo00/00?oo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`1?0?ooo`0300000000ool00?oo00/00?oo00<000000?oo
o`3oool0;P3oool002l0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo04l0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`0_0?ooo`00
;`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
CP3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo02l0oooo000`0?ooo`0300000000
ool00?oo00/00?oo00<000000?ooo`3oool0CP3oool2000004h0oooo00<00000003oo`00ool02`00
ool00`000000oooo0?ooo`0`0?ooo`00<03oool00`0000000?oo003oo`0<003oo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0C@3oool00`0000000?oo003oo`0;003oo`030000003oool0
oooo0300oooo000a0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`1<0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0<@3oool00340
oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04/0
oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0a0?ooo`00<P3oool00`0000000?oo
003oo`0;003oo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`0000000?oo
003oo`0;003oo`030000003oool0oooo0380oooo000c0?ooo`0300000000ool00?oo00/00?oo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`1:0?ooo`0300000000ool00?oo00`00?oo00<0
00000?ooo`3oool0<P3oool003<0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo04X0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0b
0?ooo`00=03oool00`0000000?oo003oo`0;003oo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0BP3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo03<0oooo000d0?ooo`03
00000000ool00?oo00/00?oo00<000000?ooo`3oool0BP3oool2000004X0oooo00<00000003oo`00
ool03000ool00`000000oooo0?ooo`0c0?ooo`00=@3oool00`0000000?oo003oo`0;003oo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`0000000?oo003oo`0;003oo`030000
003oool0oooo03@0oooo000e0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`180?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0=03o
ool003H0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo04P0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0d0?ooo`00=P3oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0A`3oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo03D0oooo000f0?ooo`0300000000ool00?oo00`0
0?oo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`170?ooo`0300000000ool00?oo00`0
0?oo00<000000?ooo`3oool0=@3oool003L0oooo00<00000003oo`00ool03000ool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo04H0oooo00<00000003oo`00ool03000ool00`000000oooo
0?ooo`0f0?ooo`00=`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo04H0oooo0P00
00170?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0=P3oool003L0oooo00<00000
003oo`00ool03@00ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04D0oooo00<00000
003oo`00ool03000ool00`000000oooo0?ooo`0g0?ooo`00=`3oool00`0000000?oo003oo`0=003o
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0A@3oool00`0000000?oo003oo`0<003o
o`030000003oool0oooo03L0oooo000h0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`150?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3o
ool0=`3oool002d0oooo100000070?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0
503oool5000002`0oooo00<000000?ooo`3oool0;@3oool5000001<0oooo00<00000003oo`00ool0
3000ool00`000000oooo0?ooo`070?ooo`@00000;03oool002d0oooo00<000000?ooo`3oool0203o
ool00`0000000?oo003oo`0<003oo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0180oooo00<00000003oo`00ool03@00
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo000^0?ooo`030000003oool0
oooo00L0oooo00<00000003oo`00ool03@00ool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0B0?ooo`0300000000ool0
0?oo00`00?oo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`009`3oool40000
00@0oooo00<000000?ooo`3oool01P3oool00`0000000?oo003oo`0=003oo`030000003oool0oooo
00d0oooo100000040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0B0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0[0?ooo`00;@3oool010000000oooo0?ooo`0000080?ooo`0300000000ool00?oo
00`00?oo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0/0?ooo`800000<03oool00`00
0000oooo0?ooo`0B0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`00000/0?ooo`00;P3oool2000000T0oooo00<00000003oo`00ool03000ool00`00
0000oooo0?ooo`0D0?ooo`800000;P3oool00`000000oooo0?ooo`0^0?ooo`800000503oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo00T0oooo0P00000]0?ooo`00>@3oool00`000000
0?oo003oo`0=003oo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000
0?oo003oo`0=003oo`030000003oool0oooo03P0oooo000i0?ooo`0300000000ool00?oo00d00?oo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`0300000000ool00?oo00d00?oo
00<000000?ooo`3oool0>03oool003T0oooo00<00000003oo`00ool03@00ool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo04<0oooo00<00000003oo`00ool03@00ool00`000000oooo0?oo
o`0h0?ooo`00>@3oool00`0000000?oo003oo`0=003oo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0@`3oool00`0000000?oo003oo`0=003oo`030000003oool0oooo03P0oooo000i0?oo
o`0300000000ool00?oo00d00?oo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?oo
o`0300000000ool00?oo00d00?oo00<000000?ooo`3oool0>03oool000d0ooooo`000006000000h0
oooo000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001P00ool00`000000
0?oo003oo`06003oo`8000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`8000002000ool00`000000
0?oo003oo`04003oo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool002`0
oooo00<000000?ooo`3oool02P3oool00`0000000?oo003oo`0=003oo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0140
oooo00<00000003oo`00ool03@00ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0
oooo000i0?ooo`0300000000ool00?oo00d00?oo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`130?ooo`0300000000ool00?oo00d00?oo00<000000?ooo`3oool0>03oool003T0oooo00<0
0000003oo`00ool03@00ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<0
0000003oo`00ool03@00ool00`000000oooo0?ooo`0h0?ooo`00>@3oool00`0000000?oo003oo`0<
003oo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0@`3oool00`0000000?oo003oo`0=
003oo`030000003oool0oooo03P0oooo000i0?ooo`0300000000ool00?oo00`00?oo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`140?ooo`0300000000ool00?oo00`00?oo00<000000?oo
o`3oool0>03oool003T0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`140?ooo`80
0000A@3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo03P0oooo000h0?ooo`030000
0000ool00?oo00d00?oo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000
0000ool00?oo00`00?oo00<000000?ooo`3oool0>03oool003P0oooo00<00000003oo`00ool03@00
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04@0oooo00<00000003oo`00ool03000
ool00`000000oooo0?ooo`0h0?ooo`00>03oool00`0000000?oo003oo`0<003oo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0A03oool00`0000000?oo003oo`0=003oo`030000003oool0
oooo03L0oooo000h0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`150?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0=`3oool003L0
oooo00<00000003oo`00ool03@00ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo04D0
oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0g0?ooo`00=`3oool00`0000000?oo
003oo`0=003oo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0A@3oool00`0000000?oo
003oo`0<003oo`030000003oool0oooo03L0oooo000g0?ooo`0300000000ool00?oo00d00?oo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`150?ooo`0300000000ool00?oo00`00?oo00<0
00000?ooo`3oool0=`3oool003L0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`16
0?ooo`800000A`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo03H0oooo000f0?oo
o`0300000000ool00?oo00d00?oo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`160?oo
o`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0=P3oool003H0oooo00<00000003oo`00
ool03000ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo00<00000003oo`00
ool03000ool00`000000oooo0?ooo`0e0?ooo`00=P3oool00`0000000?oo003oo`0<003oo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0A`3oool00`0000000?oo003oo`0<003oo`030000
003oool0oooo03D0oooo000f0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`180?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0=03o
ool003D0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo04P0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0d0?ooo`00=@3oool00`00
00000?oo003oo`0;003oo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo03<0oooo000d0?ooo`0300000000ool00?oo00/0
0?oo00<000000?ooo`3oool0BP3oool2000004X0oooo00<00000003oo`00ool03000ool00`000000
oooo0?ooo`0c0?ooo`00=03oool00`0000000?oo003oo`0;003oo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0BP3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo03<0oooo
000c0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`1:0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0<P3oool003<0oooo00<00000
003oo`00ool02`00ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<00000
003oo`00ool02`00ool00`000000oooo0?ooo`0b0?ooo`00<P3oool00`0000000?oo003oo`0;003o
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`0000000?oo003oo`0;003o
o`030000003oool0oooo0380oooo000a0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`1<0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3o
ool0<@3oool00340oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo04`0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`0a0?ooo`00<03o
ool00`0000000?oo003oo`0<003oo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C@3o
ool00`0000000?oo003oo`0;003oo`030000003oool0oooo0300oooo000`0?ooo`0300000000ool0
0?oo00/00?oo00<000000?ooo`3oool0CP3oool2000004h0oooo00<00000003oo`00ool02`00ool0
0`000000oooo0?ooo`0`0?ooo`00;`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0CP3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo
02l0oooo000_0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`1?0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0;`3oool002h0oooo
00<00000003oo`00ool02`00ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo
00<00000003oo`00ool02`00ool00`000000oooo0?ooo`0^0?ooo`00;P3oool00`0000000?oo003o
o`0:003oo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D03oool00`0000000?oo003o
o`0;003oo`030000003oool0oooo02d0oooo000]0?ooo`0300000000ool00?oo00X00?oo00<00000
0?ooo`3oool0BP3oool5000000<0oooo00<000000?ooo`3oool0D@3oool00`0000000?oo003oo`0:
003oo`030000003oool0oooo02d0oooo000]0?ooo`0300000000ool00?oo00X00?oo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0580oooo00<00000003o
o`00ool02P00ool00`000000oooo0?ooo`0/0?ooo`00;03oool00`0000000?oo003oo`0:003oo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool00`3oool3000005<0oooo00<00000003oo`00
ool02P00ool00`000000oooo0?ooo`0[0?ooo`00:`3oool00`0000000?oo003oo`0:003oo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?ooo`030000
0000ool00?oo00X00?oo00<000000?ooo`3oool0:P3oool002/0oooo00<00000003oo`00ool02P00
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E03o
ool00`0000000?oo003oo`0:003oo`030000003oool0oooo02X0oooo000Z0?ooo`0300000000ool0
0?oo00X00?oo00<000000?ooo`3oool0CP3oool2000000D0oooo00<000000?ooo`3oool0E@3oool0
0`0000000?oo003oo`0:003oo`030000003oool0oooo02T0oooo000Y0?ooo`0300000000ool00?oo
00X00?oo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1F0?ooo`0300000000ool00?oo
00X00?oo00<000000?ooo`3oool0:03oool002P0oooo00<00000003oo`00ool02`00ool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo05H0oooo00<00000003oo`00ool02P00ool00`000000
oooo0?ooo`0X0?ooo`00:03oool00`0000000?oo003oo`0:003oo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0E`3oool00`0000000?oo003oo`0:003oo`030000003oool0oooo02L0oooo
000W0?ooo`0300000000ool00?oo00T00?oo0P00001J0?ooo`800000F@3oool00`0000000?oo003o
o`0:003oo`030000003oool0oooo02H0oooo000V0?ooo`0300000000ool00?oo00T00?oo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`1I0?ooo`0300000000ool00?oo00T00?oo00<00000
0?ooo`3oool09P3oool002D0oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo05X0oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`0U0?oo
o`00903oool00`0000000?oo003oo`0:003oo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0F`3oool00`0000000?oo003oo`09003oo`030000003oool0oooo02@0oooo000T0?ooo`030000
0000ool00?oo00T00?oo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1L0?ooo`030000
0000ool00?oo00T00?oo00<000000?ooo`3oool08`3oool002<0oooo00<00000003oo`00ool02@00
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05d0oooo00<00000003oo`00ool02@00
ool00`000000oooo0?ooo`0R0?ooo`008P3oool00`0000000?oo003oo`09003oo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0GP3oool00`0000000?oo003oo`09003oo`030000003oool0
oooo0240oooo000R0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`1O0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0803oool00240
oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1P0?ooo`800000H03oool00`000000
0?oo003oo`0:003oo`030000003oool0oooo01l0oooo000P0?ooo`0300000000ool00?oo00P00?oo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1P0?ooo`0300000000ool00?oo00T00?oo
00<000000?ooo`3oool07`3oool001l0oooo00<00000003oo`00ool02@00ool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo0640oooo00<00000003oo`00ool02@00ool00`000000oooo0?oo
o`0N0?ooo`007P3oool00`0000000?oo003oo`09003oo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0HP3oool00`0000000?oo003oo`09003oo`030000003oool0oooo01d0oooo000M0?oo
o`0300000000ool00?oo00P00?oo0P00001U0?ooo`030000003oool0oooo06<0oooo0P000009003o
o`030000003oool0oooo01d0oooo000L0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`1U0?ooo`0300000000ool00?oo00L00?oo00<000000?ooo`3o
ool0703oool001/0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1V0?ooo`030000
003oool0oooo06H0oooo00<00000003oo`00ool01`00ool2000001`0oooo000K0?ooo`0300000000
ool00?oo00L00?oo00<000000?ooo`3oool0I`3oool2000006L0oooo00<00000003oo`00ool02@00
ool00`000000oooo0?ooo`0I0?ooo`006P3oool00`0000000?oo003oo`07003oo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0I`3oool00`0000000?oo003oo`09003oo`030000003oool0
oooo01P0oooo000I0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`1X0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0603oool001P0
oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0
oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`0G0?ooo`005`3oool00`0000000?oo
003oo`08003oo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool00`0000000?oo
003oo`08003oo`030000003oool0oooo01H0oooo000F0?ooo`0300000000ool00?oo00P00?oo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`1[0?ooo`0300000000ool00?oo00P00?oo00<0
00000?ooo`3oool05@3oool001D0oooo00<00000003oo`00ool01`00ool2000006h0oooo00<00000
0?ooo`3oool0K03oool2000000T00?oo00<000000?ooo`3oool0503oool001@0oooo00<00000003o
o`00ool01`00ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<00000003o
o`00ool01`00ool00`000000oooo0?ooo`0C0?ooo`004`3oool00`0000000?oo003oo`07003oo`03
0000003oool0oooo06l0oooo0P00001`0?ooo`0300000000ool00?oo00L00?oo00<000000?ooo`3o
ool04P3oool001<0oooo2@00ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0700oooo
00<00000003oo`00ool01P00oolE0?ooo`004`3oool8003oo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0L@3oool00`0000000?oo003oo`05003ooaD0oooo000C0?ooo`L00?oo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`1b0?ooo`0300000000ool00?oo00@00?oo5@3oool0
01<0oooo1P00ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo07<0oooo00<00000003o
o`00ool00`00oolE0?ooo`004`3oool5003oo`030000003oool0oooo06`0oooo100000040?ooo`03
0000003oool0oooo07@0oooo00<00000003oo`00ool00P00oolE0?ooo`004`3oool3003oo`800000
K`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07D0oooo00@00000003oo`00ool0
0?oo5@3oool001<0oooo0P00ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00@0oooo
0`00001f0?ooo`0300000000ool00?oo01D0oooo000C0?ooo`03003oo`000000oooo07<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1g0?ooo`0300000000ool0oooo01@0oooo000C
0?ooo`030000003oool0oooo0740oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`1h0?ooo`800000503oool008P0oooo0P0000050?ooo`030000003oool0oooo08h0oooo002?0?oo
o`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000
003oool0oooo08h0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo002C0?ooo`800000R`3oool009@0oooo00<000000?ooo`3oool0R@3oool0
07H0oooo100000050?ooo`050000003oool000000000003oool00P00000?0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool0oooo0P00001i0?ooo`00MP3oool00`000000oooo0?ooo`05
0?ooo`070000003oool0oooo0?ooo`000000oooo000000080?ooo`@000000`3oool00`000000oooo
000000090?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1f0?ooo`00
M`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000L0oooo0P0000060?ooo`030000003oool0oooo07L0oooo001h0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool000000000000<0?ooo`<00000
00<0oooo000000000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo
001f0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool2000000l0oooo
0P0000060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0MP3oool007L0oooo
0P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool2000007T0oooo
00290?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0P`3oool008P0oooo0P00000?
0?ooo`800000Q@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-2.8959, \
-2.16466, 0.0201849, 0.026932}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-2.8959, -2.16466, 0.0201849, 0.026932}}]
}, Open  ]],

Cell[BoxData[{
    \(\(ClearAll[ff, gg, hh];\)\), "\[IndentingNewLine]", 
    \(\(ff[
          x_ /; Abs[x] > \@2] := \@\(x\^2 - 2\);\)\), "\[IndentingNewLine]", 
    \(\(ff[x_ /; Abs[x] \[LessEqual] \@2] := 0;\)\), "\[IndentingNewLine]", 
    \(\(hh[x_] := \@\(x\^2 + 3\);\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(gp1 = FilledPlot[{ff[x], hh[x]}, {x, \(-3\), 3}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 0.169915 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .09967 -18 -4.5 ]
[.4875 .09967 0 4.5 ]
[.4875 .18463 -6 -4.5 ]
[.4875 .18463 0 4.5 ]
[.4875 .26959 -18 -4.5 ]
[.4875 .26959 0 4.5 ]
[.4875 .35455 -6 -4.5 ]
[.4875 .35455 0 4.5 ]
[.4875 .4395 -18 -4.5 ]
[.4875 .4395 0 4.5 ]
[.4875 .52446 -6 -4.5 ]
[.4875 .52446 0 4.5 ]
[.4875 .60942 -18 -4.5 ]
[.4875 .60942 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .09967 m
.50625 .09967 L
s
[(0.5)] .4875 .09967 1 0 Mshowa
.5 .18463 m
.50625 .18463 L
s
[(1)] .4875 .18463 1 0 Mshowa
.5 .26959 m
.50625 .26959 L
s
[(1.5)] .4875 .26959 1 0 Mshowa
.5 .35455 m
.50625 .35455 L
s
[(2)] .4875 .35455 1 0 Mshowa
.5 .4395 m
.50625 .4395 L
s
[(2.5)] .4875 .4395 1 0 Mshowa
.5 .52446 m
.50625 .52446 L
s
[(3)] .4875 .52446 1 0 Mshowa
.5 .60942 m
.50625 .60942 L
s
[(3.5)] .4875 .60942 1 0 Mshowa
.125 Mabswid
.5 .03171 m
.50375 .03171 L
s
.5 .0487 m
.50375 .0487 L
s
.5 .06569 m
.50375 .06569 L
s
.5 .08268 m
.50375 .08268 L
s
.5 .11666 m
.50375 .11666 L
s
.5 .13366 m
.50375 .13366 L
s
.5 .15065 m
.50375 .15065 L
s
.5 .16764 m
.50375 .16764 L
s
.5 .20162 m
.50375 .20162 L
s
.5 .21861 m
.50375 .21861 L
s
.5 .2356 m
.50375 .2356 L
s
.5 .2526 m
.50375 .2526 L
s
.5 .28658 m
.50375 .28658 L
s
.5 .30357 m
.50375 .30357 L
s
.5 .32056 m
.50375 .32056 L
s
.5 .33755 m
.50375 .33755 L
s
.5 .37154 m
.50375 .37154 L
s
.5 .38853 m
.50375 .38853 L
s
.5 .40552 m
.50375 .40552 L
s
.5 .42251 m
.50375 .42251 L
s
.5 .45649 m
.50375 .45649 L
s
.5 .47349 m
.50375 .47349 L
s
.5 .49048 m
.50375 .49048 L
s
.5 .50747 m
.50375 .50747 L
s
.5 .54145 m
.50375 .54145 L
s
.5 .55844 m
.50375 .55844 L
s
.5 .57544 m
.50375 .57544 L
s
.5 .59243 m
.50375 .59243 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .46427 m
.06244 .41677 L
.10458 .36318 L
.14415 .31028 L
.18221 .25551 L
.22272 .18896 L
.26171 .1003 L
.27136 .06122 L
.27266 .0532 L
.2739 .04365 L
.27458 .03671 L
.27533 .02466 L
.27664 .01472 L
.27788 .01472 L
.27857 .01472 L
.2792 .01472 L
.28043 .01472 L
.28158 .01472 L
.28223 .01472 L
.28292 .01472 L
.28415 .01472 L
.28547 .01472 L
.28622 .01472 L
.28692 .01472 L
.28768 .01472 L
.2884 .01472 L
.28905 .01472 L
.28976 .01472 L
.29052 .01472 L
.29134 .01472 L
.29203 .01472 L
.2928 .01472 L
.29345 .01472 L
.29414 .01472 L
.29537 .01472 L
.29606 .01472 L
.29669 .01472 L
.29739 .01472 L
.29814 .01472 L
.29879 .01472 L
.29949 .01472 L
.30077 .01472 L
.30201 .01472 L
.30316 .01472 L
.30436 .01472 L
.30546 .01472 L
.30672 .01472 L
.30793 .01472 L
.30904 .01472 L
.31006 .01472 L
Mistroke
.31119 .01472 L
.31239 .01472 L
.31371 .01472 L
.31446 .01472 L
.31514 .01472 L
.3164 .01472 L
.31703 .01472 L
.31772 .01472 L
.31893 .01472 L
.32022 .01472 L
.32144 .01472 L
.32255 .01472 L
.32383 .01472 L
.32447 .01472 L
.32518 .01472 L
.32643 .01472 L
.32761 .01472 L
.32828 .01472 L
.32899 .01472 L
.33025 .01472 L
.33096 .01472 L
.33162 .01472 L
.33233 .01472 L
.3331 .01472 L
.3344 .01472 L
.33512 .01472 L
.3358 .01472 L
.33703 .01472 L
.33834 .01472 L
.33951 .01472 L
.3406 .01472 L
.3418 .01472 L
.34309 .01472 L
.3443 .01472 L
.34499 .01472 L
.34564 .01472 L
.34695 .01472 L
.34768 .01472 L
.34836 .01472 L
.34949 .01472 L
.35074 .01472 L
.35203 .01472 L
.35324 .01472 L
.35393 .01472 L
.35468 .01472 L
.35539 .01472 L
.35604 .01472 L
.35728 .01472 L
.35859 .01472 L
.35926 .01472 L
Mistroke
.35999 .01472 L
.36131 .01472 L
.36211 .01472 L
.36287 .01472 L
.36355 .01472 L
.3643 .01472 L
.36496 .01472 L
.36566 .01472 L
.36695 .01472 L
.3682 .01472 L
.36935 .01472 L
.3706 .01472 L
.37131 .01472 L
.37197 .01472 L
.37267 .01472 L
.3733 .01472 L
.37404 .01472 L
.37473 .01472 L
.3759 .01472 L
.37714 .01472 L
.3782 .01472 L
.37937 .01472 L
.38062 .01472 L
.38133 .01472 L
.38197 .01472 L
.38316 .01472 L
.38441 .01472 L
.38565 .01472 L
.38635 .01472 L
.38699 .01472 L
.38817 .01472 L
.38942 .01472 L
.39054 .01472 L
.39159 .01472 L
.39274 .01472 L
.39397 .01472 L
.39528 .01472 L
.39602 .01472 L
.3967 .01472 L
.39796 .01472 L
.39866 .01472 L
.3993 .01472 L
.40051 .01472 L
.40181 .01472 L
.40304 .01472 L
.40417 .01472 L
.40524 .01472 L
.40638 .01472 L
.40746 .01472 L
.40844 .01472 L
Mistroke
.40959 .01472 L
.41084 .01472 L
.41202 .01472 L
.41311 .01472 L
.41424 .01472 L
.41529 .01472 L
.41645 .01472 L
.41769 .01472 L
.41899 .01472 L
.42022 .01472 L
.42133 .01472 L
.42254 .01472 L
.42319 .01472 L
.42387 .01472 L
.42509 .01472 L
.42641 .01472 L
.42715 .01472 L
.42785 .01472 L
.42911 .01472 L
.43027 .01472 L
.4309 .01472 L
.43159 .01472 L
.43285 .01472 L
.43397 .01472 L
.43521 .01472 L
.4365 .01472 L
.43771 .01472 L
.43884 .01472 L
.43987 .01472 L
.44101 .01472 L
.44221 .01472 L
.44352 .01472 L
.44471 .01472 L
.44537 .01472 L
.44609 .01472 L
.44739 .01472 L
.44861 .01472 L
.4499 .01472 L
.45101 .01472 L
.45222 .01472 L
.45295 .01472 L
.45364 .01472 L
.45495 .01472 L
.45567 .01472 L
.45635 .01472 L
.45709 .01472 L
.45788 .01472 L
.45857 .01472 L
.45931 .01472 L
.46001 .01472 L
Mistroke
.46066 .01472 L
.46188 .01472 L
.46318 .01472 L
.4644 .01472 L
.46509 .01472 L
.46573 .01472 L
.4669 .01472 L
.46815 .01472 L
.46926 .01472 L
.4703 .01472 L
.47144 .01472 L
.47267 .01472 L
.47391 .01472 L
.47461 .01472 L
.47526 .01472 L
.47658 .01472 L
.47731 .01472 L
.47798 .01472 L
.47918 .01472 L
.48048 .01472 L
.48171 .01472 L
.48284 .01472 L
.4839 .01472 L
.48504 .01472 L
.48611 .01472 L
.48709 .01472 L
.48824 .01472 L
.48949 .01472 L
.49067 .01472 L
.49176 .01472 L
.49288 .01472 L
.49393 .01472 L
.49508 .01472 L
.49633 .01472 L
.49756 .01472 L
.49886 .01472 L
.49997 .01472 L
.50119 .01472 L
.5025 .01472 L
.50371 .01472 L
.50435 .01472 L
.50505 .01472 L
.50577 .01472 L
.50646 .01472 L
.50771 .01472 L
.50886 .01472 L
.50949 .01472 L
.51018 .01472 L
.51144 .01472 L
.51267 .01472 L
Mistroke
.51378 .01472 L
.51507 .01472 L
.51628 .01472 L
.5174 .01472 L
.51843 .01472 L
.51957 .01472 L
.52076 .01472 L
.52207 .01472 L
.52326 .01472 L
.52391 .01472 L
.52463 .01472 L
.52593 .01472 L
.52714 .01472 L
.52843 .01472 L
.52953 .01472 L
.53075 .01472 L
.53144 .01472 L
.53217 .01472 L
.53347 .01472 L
.53419 .01472 L
.53487 .01472 L
.53561 .01472 L
.5364 .01472 L
.53709 .01472 L
.53783 .01472 L
.53853 .01472 L
.53918 .01472 L
.5404 .01472 L
.5417 .01472 L
.54291 .01472 L
.54423 .01472 L
.54548 .01472 L
.54664 .01472 L
.54778 .01472 L
.54882 .01472 L
.55002 .01472 L
.55114 .01472 L
.55238 .01472 L
.55368 .01472 L
.5548 .01472 L
.55602 .01472 L
.55733 .01472 L
.55807 .01472 L
.55874 .01472 L
.56005 .01472 L
.56128 .01472 L
.56234 .01472 L
.5635 .01472 L
.56471 .01472 L
.56585 .01472 L
Mistroke
.56691 .01472 L
.56788 .01472 L
.569 .01472 L
.57006 .01472 L
.57121 .01472 L
.57243 .01472 L
.57358 .01472 L
.57462 .01472 L
.57585 .01472 L
.57654 .01472 L
.57718 .01472 L
.57836 .01472 L
.5796 .01472 L
.58081 .01472 L
.5815 .01472 L
.58214 .01472 L
.58331 .01472 L
.58455 .01472 L
.58565 .01472 L
.58669 .01472 L
.58783 .01472 L
.58906 .01472 L
.5903 .01472 L
.59099 .01472 L
.59164 .01472 L
.59296 .01472 L
.59369 .01472 L
.59436 .01472 L
.59556 .01472 L
.59686 .01472 L
.59809 .01472 L
.59922 .01472 L
.60027 .01472 L
.60141 .01472 L
.60248 .01472 L
.60345 .01472 L
.6046 .01472 L
.60585 .01472 L
.60702 .01472 L
.60812 .01472 L
.60935 .01472 L
.61051 .01472 L
.61156 .01472 L
.61268 .01472 L
.61391 .01472 L
.61522 .01472 L
.61633 .01472 L
.61755 .01472 L
.61885 .01472 L
.62006 .01472 L
Mistroke
.62069 .01472 L
.62139 .01472 L
.62211 .01472 L
.62279 .01472 L
.62404 .01472 L
.62519 .01472 L
.62644 .01472 L
.62776 .01472 L
.62888 .01472 L
.63007 .01472 L
.63119 .01472 L
.63221 .01472 L
.63341 .01472 L
.63471 .01472 L
.63594 .01472 L
.63708 .01472 L
.63828 .01472 L
.63958 .01472 L
.6408 .01472 L
.64192 .01472 L
.64323 .01472 L
.64396 .01472 L
.64465 .01472 L
.64591 .01472 L
.64661 .01472 L
.64724 .01472 L
.64792 .01472 L
.64863 .01472 L
.64991 .01472 L
.65062 .01472 L
.65128 .01472 L
.65201 .01472 L
.65279 .01472 L
.65346 .01472 L
.65419 .01472 L
.65488 .01472 L
.65551 .01472 L
.65672 .01472 L
.658 .01472 L
.6592 .01472 L
.66052 .01472 L
.66176 .01472 L
.66291 .01472 L
.66405 .01472 L
.66509 .01472 L
.66628 .01472 L
.66741 .01472 L
.66864 .01472 L
.66994 .01472 L
.67105 .01472 L
Mistroke
.67227 .01472 L
.67358 .01472 L
.67432 .01472 L
.67499 .01472 L
.67629 .01472 L
.67753 .01472 L
.67858 .01472 L
.67974 .01472 L
.68094 .01472 L
.68208 .01472 L
.68314 .01472 L
.68411 .01472 L
.68517 .01472 L
.68629 .01472 L
.68743 .01472 L
.68865 .01472 L
.6898 .01472 L
.69085 .01472 L
.69208 .01472 L
.69277 .01472 L
.69341 .01472 L
.69458 .01472 L
.69583 .01472 L
.69704 .01472 L
.69836 .01472 L
.6996 .01472 L
.70076 .01472 L
.7019 .01472 L
.70294 .01472 L
.70414 .01472 L
.70526 .01472 L
.7065 .01472 L
.7078 .01472 L
.70891 .01472 L
.71013 .01472 L
.71145 .01472 L
.71219 .01472 L
.71286 .01472 L
.71416 .01472 L
.7154 .01472 L
.71645 .01472 L
.71761 .01472 L
.71882 .01472 L
.71996 .01472 L
.72102 .01472 L
.72199 .01472 L
.72305 .01472 L
.72417 .01472 L
.72532 .03551 L
.72654 .04733 L
Mistroke
.72769 .05549 L
.72873 .06171 L
.73371 .08434 L
.73857 .1012 L
.74372 .11631 L
.75293 .13947 L
.77374 .18242 L
.81167 .24617 L
.85206 .30504 L
.89093 .35733 L
.93226 .41014 L
.97207 .45926 L
.97619 .46427 L
Mfstroke
.02381 .60332 m
.06244 .56789 L
.10458 .53026 L
.14415 .49608 L
.18221 .46454 L
.22272 .43271 L
.26171 .40418 L
.30316 .37667 L
.34309 .35358 L
.3815 .33519 L
.40095 .32754 L
.42237 .32053 L
.44268 .31534 L
.45178 .31351 L
.46172 .31186 L
.4671 .31112 L
.4721 .31053 L
.47727 .31002 L
.48196 .30965 L
.48658 .30937 L
.4887 .30927 L
.49093 .30918 L
.49332 .3091 L
.49438 .30908 L
.49552 .30906 L
.49675 .30904 L
.49789 .30903 L
.49859 .30902 L
.49925 .30902 L
.50049 .30902 L
.50163 .30902 L
.50286 .30903 L
.50401 .30905 L
.50508 .30907 L
.50754 .30913 L
.51014 .30922 L
.51268 .30933 L
.51504 .30946 L
.5204 .30983 L
.5293 .31068 L
.53882 .31194 L
.54906 .31367 L
.56016 .31598 L
.58032 .32132 L
.62123 .33636 L
.66064 .35557 L
.69852 .37772 L
.73886 .40458 L
.77769 .43302 L
.81897 .46549 L
Mistroke
.85873 .49853 L
.89697 .53162 L
.93767 .56799 L
.97619 .60332 L
Mfstroke
0 1 1 r
.02381 .46427 m
.06244 .41677 L
.10458 .36318 L
.14415 .31028 L
.18221 .25551 L
.22272 .18896 L
.26171 .1003 L
.27136 .06122 L
.27266 .0532 L
.2739 .04365 L
.27458 .03671 L
.27533 .02466 L
.27664 .01472 L
.27788 .01472 L
.27857 .01472 L
.2792 .01472 L
.28043 .01472 L
.28158 .01472 L
.28223 .01472 L
.28292 .01472 L
.28415 .01472 L
.28547 .01472 L
.28622 .01472 L
.28692 .01472 L
.28768 .01472 L
.2884 .01472 L
.28905 .01472 L
.28976 .01472 L
.29052 .01472 L
.29134 .01472 L
.29203 .01472 L
.2928 .01472 L
.29345 .01472 L
.29414 .01472 L
.29537 .01472 L
.29606 .01472 L
.29669 .01472 L
.29739 .01472 L
.29814 .01472 L
.29879 .01472 L
.29949 .01472 L
.30077 .01472 L
.30201 .01472 L
.30316 .01472 L
.30436 .01472 L
.30546 .01472 L
.30672 .01472 L
.30793 .01472 L
.30904 .01472 L
.31006 .01472 L
.31119 .01472 L
.31239 .01472 L
.31371 .01472 L
.31446 .01472 L
.31514 .01472 L
.3164 .01472 L
.31703 .01472 L
.31772 .01472 L
.31893 .01472 L
.32022 .01472 L
.32144 .01472 L
.32255 .01472 L
.32383 .01472 L
.32447 .01472 L
.32518 .01472 L
.32643 .01472 L
.32761 .01472 L
.32828 .01472 L
.32899 .01472 L
.33025 .01472 L
.33096 .01472 L
.33162 .01472 L
.33233 .01472 L
.3331 .01472 L
.3344 .01472 L
.33512 .01472 L
.3358 .01472 L
.33703 .01472 L
.33834 .01472 L
.33951 .01472 L
.3406 .01472 L
.3418 .01472 L
.34309 .01472 L
.3443 .01472 L
.34499 .01472 L
.34564 .01472 L
.34695 .01472 L
.34768 .01472 L
.34836 .01472 L
.34949 .01472 L
.35074 .01472 L
.35203 .01472 L
.35324 .01472 L
.35393 .01472 L
.35468 .01472 L
.35539 .01472 L
.35604 .01472 L
.35728 .01472 L
.35859 .01472 L
.35926 .01472 L
.35999 .01472 L
.36131 .01472 L
.36211 .01472 L
.36287 .01472 L
.36355 .01472 L
.3643 .01472 L
.36496 .01472 L
.36566 .01472 L
.36695 .01472 L
.3682 .01472 L
.36935 .01472 L
.3706 .01472 L
.37131 .01472 L
.37197 .01472 L
.37267 .01472 L
.3733 .01472 L
.37404 .01472 L
.37473 .01472 L
.3759 .01472 L
.37714 .01472 L
.3782 .01472 L
.37937 .01472 L
.38062 .01472 L
.38133 .01472 L
.38197 .01472 L
.38316 .01472 L
.38441 .01472 L
.38565 .01472 L
.38635 .01472 L
.38699 .01472 L
.38817 .01472 L
.38942 .01472 L
.39054 .01472 L
.39159 .01472 L
.39274 .01472 L
.39397 .01472 L
.39528 .01472 L
.39602 .01472 L
.3967 .01472 L
.39796 .01472 L
.39866 .01472 L
.3993 .01472 L
.40051 .01472 L
.40181 .01472 L
.40304 .01472 L
.40417 .01472 L
.40524 .01472 L
.40638 .01472 L
.40746 .01472 L
.40844 .01472 L
.40959 .01472 L
.41084 .01472 L
.41202 .01472 L
.41311 .01472 L
.41424 .01472 L
.41529 .01472 L
.41645 .01472 L
.41769 .01472 L
.41899 .01472 L
.42022 .01472 L
.42133 .01472 L
.42254 .01472 L
.42319 .01472 L
.42387 .01472 L
.42509 .01472 L
.42641 .01472 L
.42715 .01472 L
.42785 .01472 L
.42911 .01472 L
.43027 .01472 L
.4309 .01472 L
.43159 .01472 L
.43285 .01472 L
.43397 .01472 L
.43521 .01472 L
.4365 .01472 L
.43771 .01472 L
.43884 .01472 L
.43987 .01472 L
.44101 .01472 L
.44221 .01472 L
.44352 .01472 L
.44471 .01472 L
.44537 .01472 L
.44609 .01472 L
.44739 .01472 L
.44861 .01472 L
.4499 .01472 L
.45101 .01472 L
.45222 .01472 L
.45295 .01472 L
.45364 .01472 L
.45495 .01472 L
.45567 .01472 L
.45635 .01472 L
.45709 .01472 L
.45788 .01472 L
.45857 .01472 L
.45931 .01472 L
.46001 .01472 L
.46066 .01472 L
.46188 .01472 L
.46318 .01472 L
.4644 .01472 L
.46509 .01472 L
.46573 .01472 L
.4669 .01472 L
.46815 .01472 L
.46926 .01472 L
.4703 .01472 L
.47144 .01472 L
.47267 .01472 L
.47391 .01472 L
.47461 .01472 L
.47526 .01472 L
.47658 .01472 L
.47731 .01472 L
.47798 .01472 L
.47918 .01472 L
.48048 .01472 L
.48171 .01472 L
.48284 .01472 L
.4839 .01472 L
.48504 .01472 L
.48611 .01472 L
.48709 .01472 L
.48824 .01472 L
.48949 .01472 L
.49067 .01472 L
.49176 .01472 L
.49288 .01472 L
.49393 .01472 L
.49508 .01472 L
.49633 .01472 L
.49756 .01472 L
.49886 .01472 L
.49997 .01472 L
.50119 .01472 L
.5025 .01472 L
.50371 .01472 L
.50435 .01472 L
.50505 .01472 L
.50577 .01472 L
.50646 .01472 L
.50771 .01472 L
.50886 .01472 L
.50949 .01472 L
.51018 .01472 L
.51144 .01472 L
.51267 .01472 L
.51378 .01472 L
.51507 .01472 L
.51628 .01472 L
.5174 .01472 L
.51843 .01472 L
.51957 .01472 L
.52076 .01472 L
.52207 .01472 L
.52326 .01472 L
.52391 .01472 L
.52463 .01472 L
.52593 .01472 L
.52714 .01472 L
.52843 .01472 L
.52953 .01472 L
.53075 .01472 L
.53144 .01472 L
.53217 .01472 L
.53347 .01472 L
.53419 .01472 L
.53487 .01472 L
.53561 .01472 L
.5364 .01472 L
.53709 .01472 L
.53783 .01472 L
.53853 .01472 L
.53918 .01472 L
.5404 .01472 L
.5417 .01472 L
.54291 .01472 L
.54423 .01472 L
.54548 .01472 L
.54664 .01472 L
.54778 .01472 L
.54882 .01472 L
.55002 .01472 L
.55114 .01472 L
.55238 .01472 L
.55368 .01472 L
.5548 .01472 L
.55602 .01472 L
.55733 .01472 L
.55807 .01472 L
.55874 .01472 L
.56005 .01472 L
.56128 .01472 L
.56234 .01472 L
.5635 .01472 L
.56471 .01472 L
.56585 .01472 L
.56691 .01472 L
.56788 .01472 L
.569 .01472 L
.57006 .01472 L
.57121 .01472 L
.57243 .01472 L
.57358 .01472 L
.57462 .01472 L
.57585 .01472 L
.57654 .01472 L
.57718 .01472 L
.57836 .01472 L
.5796 .01472 L
.58081 .01472 L
.5815 .01472 L
.58214 .01472 L
.58331 .01472 L
.58455 .01472 L
.58565 .01472 L
.58669 .01472 L
.58783 .01472 L
.58906 .01472 L
.5903 .01472 L
.59099 .01472 L
.59164 .01472 L
.59296 .01472 L
.59369 .01472 L
.59436 .01472 L
.59556 .01472 L
.59686 .01472 L
.59809 .01472 L
.59922 .01472 L
.60027 .01472 L
.60141 .01472 L
.60248 .01472 L
.60345 .01472 L
.6046 .01472 L
.60585 .01472 L
.60702 .01472 L
.60812 .01472 L
.60935 .01472 L
.61051 .01472 L
.61156 .01472 L
.61268 .01472 L
.61391 .01472 L
.61522 .01472 L
.61633 .01472 L
.61755 .01472 L
.61885 .01472 L
.62006 .01472 L
.62069 .01472 L
.62139 .01472 L
.62211 .01472 L
.62279 .01472 L
.62404 .01472 L
.62519 .01472 L
.62644 .01472 L
.62776 .01472 L
.62888 .01472 L
.63007 .01472 L
.63119 .01472 L
.63221 .01472 L
.63341 .01472 L
.63471 .01472 L
.63594 .01472 L
.63708 .01472 L
.63828 .01472 L
.63958 .01472 L
.6408 .01472 L
.64192 .01472 L
.64323 .01472 L
.64396 .01472 L
.64465 .01472 L
.64591 .01472 L
.64661 .01472 L
.64724 .01472 L
.64792 .01472 L
.64863 .01472 L
.64991 .01472 L
.65062 .01472 L
.65128 .01472 L
.65201 .01472 L
.65279 .01472 L
.65346 .01472 L
.65419 .01472 L
.65488 .01472 L
.65551 .01472 L
.65672 .01472 L
.658 .01472 L
.6592 .01472 L
.66052 .01472 L
.66176 .01472 L
.66291 .01472 L
.66405 .01472 L
.66509 .01472 L
.66628 .01472 L
.66741 .01472 L
.66864 .01472 L
.66994 .01472 L
.67105 .01472 L
.67227 .01472 L
.67358 .01472 L
.67432 .01472 L
.67499 .01472 L
.67629 .01472 L
.67753 .01472 L
.67858 .01472 L
.67974 .01472 L
.68094 .01472 L
.68208 .01472 L
.68314 .01472 L
.68411 .01472 L
.68517 .01472 L
.68629 .01472 L
.68743 .01472 L
.68865 .01472 L
.6898 .01472 L
.69085 .01472 L
.69208 .01472 L
.69277 .01472 L
.69341 .01472 L
.69458 .01472 L
.69583 .01472 L
.69704 .01472 L
.69836 .01472 L
.6996 .01472 L
.70076 .01472 L
.7019 .01472 L
.70294 .01472 L
.70414 .01472 L
.70526 .01472 L
.7065 .01472 L
.7078 .01472 L
.70891 .01472 L
.71013 .01472 L
.71145 .01472 L
.71219 .01472 L
.71286 .01472 L
.71416 .01472 L
.7154 .01472 L
.71645 .01472 L
.71761 .01472 L
.71882 .01472 L
.71996 .01472 L
.72102 .01472 L
.72199 .01472 L
.72305 .01472 L
.72417 .01472 L
.72532 .03551 L
.72654 .04733 L
.72769 .05549 L
.72873 .06171 L
.73371 .08434 L
.73857 .1012 L
.74372 .11631 L
.75293 .13947 L
.77374 .18242 L
.81167 .24617 L
.85206 .30504 L
.89093 .35733 L
.93226 .41014 L
.97207 .45926 L
.97619 .46427 L
.97619 .60332 L
.93767 .56799 L
.89697 .53162 L
.85873 .49853 L
.81897 .46549 L
.77769 .43302 L
.73886 .40458 L
.69852 .37772 L
.66064 .35557 L
.62123 .33636 L
.58032 .32132 L
.56016 .31598 L
.54906 .31367 L
.53882 .31194 L
.5293 .31068 L
.5204 .30983 L
.51504 .30946 L
.51268 .30933 L
.51014 .30922 L
.50754 .30913 L
.50508 .30907 L
.50401 .30905 L
.50286 .30903 L
.50163 .30902 L
.50049 .30902 L
.49925 .30902 L
.49859 .30902 L
.49789 .30903 L
.49675 .30904 L
.49552 .30906 L
.49438 .30908 L
.49332 .3091 L
.49093 .30918 L
.4887 .30927 L
.48658 .30937 L
.48196 .30965 L
.47727 .31002 L
.4721 .31053 L
.4671 .31112 L
.46172 .31186 L
.45178 .31351 L
.44268 .31534 L
.42237 .32053 L
.40095 .32754 L
.3815 .33519 L
.34309 .35358 L
.30316 .37667 L
.26171 .40418 L
.22272 .43271 L
.18221 .46454 L
.14415 .49608 L
.10458 .53026 L
.06244 .56789 L
.02381 .60332 L
F
0 g
.02381 .46427 m
.06244 .41677 L
.10458 .36318 L
.14415 .31028 L
.18221 .25551 L
.22272 .18896 L
.26171 .1003 L
.27136 .06122 L
.27266 .0532 L
.2739 .04365 L
.27458 .03671 L
.27533 .02466 L
.27664 .01472 L
.27788 .01472 L
.27857 .01472 L
.2792 .01472 L
.28043 .01472 L
.28158 .01472 L
.28223 .01472 L
.28292 .01472 L
.28415 .01472 L
.28547 .01472 L
.28622 .01472 L
.28692 .01472 L
.28768 .01472 L
.2884 .01472 L
.28905 .01472 L
.28976 .01472 L
.29052 .01472 L
.29134 .01472 L
.29203 .01472 L
.2928 .01472 L
.29345 .01472 L
.29414 .01472 L
.29537 .01472 L
.29606 .01472 L
.29669 .01472 L
.29739 .01472 L
.29814 .01472 L
.29879 .01472 L
.29949 .01472 L
.30077 .01472 L
.30201 .01472 L
.30316 .01472 L
.30436 .01472 L
.30546 .01472 L
.30672 .01472 L
.30793 .01472 L
.30904 .01472 L
.31006 .01472 L
Mistroke
.31119 .01472 L
.31239 .01472 L
.31371 .01472 L
.31446 .01472 L
.31514 .01472 L
.3164 .01472 L
.31703 .01472 L
.31772 .01472 L
.31893 .01472 L
.32022 .01472 L
.32144 .01472 L
.32255 .01472 L
.32383 .01472 L
.32447 .01472 L
.32518 .01472 L
.32643 .01472 L
.32761 .01472 L
.32828 .01472 L
.32899 .01472 L
.33025 .01472 L
.33096 .01472 L
.33162 .01472 L
.33233 .01472 L
.3331 .01472 L
.3344 .01472 L
.33512 .01472 L
.3358 .01472 L
.33703 .01472 L
.33834 .01472 L
.33951 .01472 L
.3406 .01472 L
.3418 .01472 L
.34309 .01472 L
.3443 .01472 L
.34499 .01472 L
.34564 .01472 L
.34695 .01472 L
.34768 .01472 L
.34836 .01472 L
.34949 .01472 L
.35074 .01472 L
.35203 .01472 L
.35324 .01472 L
.35393 .01472 L
.35468 .01472 L
.35539 .01472 L
.35604 .01472 L
.35728 .01472 L
.35859 .01472 L
.35926 .01472 L
Mistroke
.35999 .01472 L
.36131 .01472 L
.36211 .01472 L
.36287 .01472 L
.36355 .01472 L
.3643 .01472 L
.36496 .01472 L
.36566 .01472 L
.36695 .01472 L
.3682 .01472 L
.36935 .01472 L
.3706 .01472 L
.37131 .01472 L
.37197 .01472 L
.37267 .01472 L
.3733 .01472 L
.37404 .01472 L
.37473 .01472 L
.3759 .01472 L
.37714 .01472 L
.3782 .01472 L
.37937 .01472 L
.38062 .01472 L
.38133 .01472 L
.38197 .01472 L
.38316 .01472 L
.38441 .01472 L
.38565 .01472 L
.38635 .01472 L
.38699 .01472 L
.38817 .01472 L
.38942 .01472 L
.39054 .01472 L
.39159 .01472 L
.39274 .01472 L
.39397 .01472 L
.39528 .01472 L
.39602 .01472 L
.3967 .01472 L
.39796 .01472 L
.39866 .01472 L
.3993 .01472 L
.40051 .01472 L
.40181 .01472 L
.40304 .01472 L
.40417 .01472 L
.40524 .01472 L
.40638 .01472 L
.40746 .01472 L
.40844 .01472 L
Mistroke
.40959 .01472 L
.41084 .01472 L
.41202 .01472 L
.41311 .01472 L
.41424 .01472 L
.41529 .01472 L
.41645 .01472 L
.41769 .01472 L
.41899 .01472 L
.42022 .01472 L
.42133 .01472 L
.42254 .01472 L
.42319 .01472 L
.42387 .01472 L
.42509 .01472 L
.42641 .01472 L
.42715 .01472 L
.42785 .01472 L
.42911 .01472 L
.43027 .01472 L
.4309 .01472 L
.43159 .01472 L
.43285 .01472 L
.43397 .01472 L
.43521 .01472 L
.4365 .01472 L
.43771 .01472 L
.43884 .01472 L
.43987 .01472 L
.44101 .01472 L
.44221 .01472 L
.44352 .01472 L
.44471 .01472 L
.44537 .01472 L
.44609 .01472 L
.44739 .01472 L
.44861 .01472 L
.4499 .01472 L
.45101 .01472 L
.45222 .01472 L
.45295 .01472 L
.45364 .01472 L
.45495 .01472 L
.45567 .01472 L
.45635 .01472 L
.45709 .01472 L
.45788 .01472 L
.45857 .01472 L
.45931 .01472 L
.46001 .01472 L
Mistroke
.46066 .01472 L
.46188 .01472 L
.46318 .01472 L
.4644 .01472 L
.46509 .01472 L
.46573 .01472 L
.4669 .01472 L
.46815 .01472 L
.46926 .01472 L
.4703 .01472 L
.47144 .01472 L
.47267 .01472 L
.47391 .01472 L
.47461 .01472 L
.47526 .01472 L
.47658 .01472 L
.47731 .01472 L
.47798 .01472 L
.47918 .01472 L
.48048 .01472 L
.48171 .01472 L
.48284 .01472 L
.4839 .01472 L
.48504 .01472 L
.48611 .01472 L
.48709 .01472 L
.48824 .01472 L
.48949 .01472 L
.49067 .01472 L
.49176 .01472 L
.49288 .01472 L
.49393 .01472 L
.49508 .01472 L
.49633 .01472 L
.49756 .01472 L
.49886 .01472 L
.49997 .01472 L
.50119 .01472 L
.5025 .01472 L
.50371 .01472 L
.50435 .01472 L
.50505 .01472 L
.50577 .01472 L
.50646 .01472 L
.50771 .01472 L
.50886 .01472 L
.50949 .01472 L
.51018 .01472 L
.51144 .01472 L
.51267 .01472 L
Mistroke
.51378 .01472 L
.51507 .01472 L
.51628 .01472 L
.5174 .01472 L
.51843 .01472 L
.51957 .01472 L
.52076 .01472 L
.52207 .01472 L
.52326 .01472 L
.52391 .01472 L
.52463 .01472 L
.52593 .01472 L
.52714 .01472 L
.52843 .01472 L
.52953 .01472 L
.53075 .01472 L
.53144 .01472 L
.53217 .01472 L
.53347 .01472 L
.53419 .01472 L
.53487 .01472 L
.53561 .01472 L
.5364 .01472 L
.53709 .01472 L
.53783 .01472 L
.53853 .01472 L
.53918 .01472 L
.5404 .01472 L
.5417 .01472 L
.54291 .01472 L
.54423 .01472 L
.54548 .01472 L
.54664 .01472 L
.54778 .01472 L
.54882 .01472 L
.55002 .01472 L
.55114 .01472 L
.55238 .01472 L
.55368 .01472 L
.5548 .01472 L
.55602 .01472 L
.55733 .01472 L
.55807 .01472 L
.55874 .01472 L
.56005 .01472 L
.56128 .01472 L
.56234 .01472 L
.5635 .01472 L
.56471 .01472 L
.56585 .01472 L
Mistroke
.56691 .01472 L
.56788 .01472 L
.569 .01472 L
.57006 .01472 L
.57121 .01472 L
.57243 .01472 L
.57358 .01472 L
.57462 .01472 L
.57585 .01472 L
.57654 .01472 L
.57718 .01472 L
.57836 .01472 L
.5796 .01472 L
.58081 .01472 L
.5815 .01472 L
.58214 .01472 L
.58331 .01472 L
.58455 .01472 L
.58565 .01472 L
.58669 .01472 L
.58783 .01472 L
.58906 .01472 L
.5903 .01472 L
.59099 .01472 L
.59164 .01472 L
.59296 .01472 L
.59369 .01472 L
.59436 .01472 L
.59556 .01472 L
.59686 .01472 L
.59809 .01472 L
.59922 .01472 L
.60027 .01472 L
.60141 .01472 L
.60248 .01472 L
.60345 .01472 L
.6046 .01472 L
.60585 .01472 L
.60702 .01472 L
.60812 .01472 L
.60935 .01472 L
.61051 .01472 L
.61156 .01472 L
.61268 .01472 L
.61391 .01472 L
.61522 .01472 L
.61633 .01472 L
.61755 .01472 L
.61885 .01472 L
.62006 .01472 L
Mistroke
.62069 .01472 L
.62139 .01472 L
.62211 .01472 L
.62279 .01472 L
.62404 .01472 L
.62519 .01472 L
.62644 .01472 L
.62776 .01472 L
.62888 .01472 L
.63007 .01472 L
.63119 .01472 L
.63221 .01472 L
.63341 .01472 L
.63471 .01472 L
.63594 .01472 L
.63708 .01472 L
.63828 .01472 L
.63958 .01472 L
.6408 .01472 L
.64192 .01472 L
.64323 .01472 L
.64396 .01472 L
.64465 .01472 L
.64591 .01472 L
.64661 .01472 L
.64724 .01472 L
.64792 .01472 L
.64863 .01472 L
.64991 .01472 L
.65062 .01472 L
.65128 .01472 L
.65201 .01472 L
.65279 .01472 L
.65346 .01472 L
.65419 .01472 L
.65488 .01472 L
.65551 .01472 L
.65672 .01472 L
.658 .01472 L
.6592 .01472 L
.66052 .01472 L
.66176 .01472 L
.66291 .01472 L
.66405 .01472 L
.66509 .01472 L
.66628 .01472 L
.66741 .01472 L
.66864 .01472 L
.66994 .01472 L
.67105 .01472 L
Mistroke
.67227 .01472 L
.67358 .01472 L
.67432 .01472 L
.67499 .01472 L
.67629 .01472 L
.67753 .01472 L
.67858 .01472 L
.67974 .01472 L
.68094 .01472 L
.68208 .01472 L
.68314 .01472 L
.68411 .01472 L
.68517 .01472 L
.68629 .01472 L
.68743 .01472 L
.68865 .01472 L
.6898 .01472 L
.69085 .01472 L
.69208 .01472 L
.69277 .01472 L
.69341 .01472 L
.69458 .01472 L
.69583 .01472 L
.69704 .01472 L
.69836 .01472 L
.6996 .01472 L
.70076 .01472 L
.7019 .01472 L
.70294 .01472 L
.70414 .01472 L
.70526 .01472 L
.7065 .01472 L
.7078 .01472 L
.70891 .01472 L
.71013 .01472 L
.71145 .01472 L
.71219 .01472 L
.71286 .01472 L
.71416 .01472 L
.7154 .01472 L
.71645 .01472 L
.71761 .01472 L
.71882 .01472 L
.71996 .01472 L
.72102 .01472 L
.72199 .01472 L
.72305 .01472 L
.72417 .01472 L
.72532 .03551 L
.72654 .04733 L
Mistroke
.72769 .05549 L
.72873 .06171 L
.73371 .08434 L
.73857 .1012 L
.74372 .11631 L
.75293 .13947 L
.77374 .18242 L
.81167 .24617 L
.85206 .30504 L
.89093 .35733 L
.93226 .41014 L
.97207 .45926 L
.97619 .46427 L
Mfstroke
.02381 .60332 m
.06244 .56789 L
.10458 .53026 L
.14415 .49608 L
.18221 .46454 L
.22272 .43271 L
.26171 .40418 L
.30316 .37667 L
.34309 .35358 L
.3815 .33519 L
.40095 .32754 L
.42237 .32053 L
.44268 .31534 L
.45178 .31351 L
.46172 .31186 L
.4671 .31112 L
.4721 .31053 L
.47727 .31002 L
.48196 .30965 L
.48658 .30937 L
.4887 .30927 L
.49093 .30918 L
.49332 .3091 L
.49438 .30908 L
.49552 .30906 L
.49675 .30904 L
.49789 .30903 L
.49859 .30902 L
.49925 .30902 L
.50049 .30902 L
.50163 .30902 L
.50286 .30903 L
.50401 .30905 L
.50508 .30907 L
.50754 .30913 L
.51014 .30922 L
.51268 .30933 L
.51504 .30946 L
.5204 .30983 L
.5293 .31068 L
.53882 .31194 L
.54906 .31367 L
.56016 .31598 L
.58032 .32132 L
.62123 .33636 L
.66064 .35557 L
.69852 .37772 L
.73886 .40458 L
.77769 .43302 L
.81897 .46549 L
Mistroke
.85873 .49853 L
.89697 .53162 L
.93767 .56799 L
.97619 .60332 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 0.169915 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .09967 -18 -4.5 ]
[.4875 .09967 0 4.5 ]
[.4875 .18463 -6 -4.5 ]
[.4875 .18463 0 4.5 ]
[.4875 .26959 -18 -4.5 ]
[.4875 .26959 0 4.5 ]
[.4875 .35455 -6 -4.5 ]
[.4875 .35455 0 4.5 ]
[.4875 .4395 -18 -4.5 ]
[.4875 .4395 0 4.5 ]
[.4875 .52446 -6 -4.5 ]
[.4875 .52446 0 4.5 ]
[.4875 .60942 -18 -4.5 ]
[.4875 .60942 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .09967 m
.50625 .09967 L
s
[(0.5)] .4875 .09967 1 0 Mshowa
.5 .18463 m
.50625 .18463 L
s
[(1)] .4875 .18463 1 0 Mshowa
.5 .26959 m
.50625 .26959 L
s
[(1.5)] .4875 .26959 1 0 Mshowa
.5 .35455 m
.50625 .35455 L
s
[(2)] .4875 .35455 1 0 Mshowa
.5 .4395 m
.50625 .4395 L
s
[(2.5)] .4875 .4395 1 0 Mshowa
.5 .52446 m
.50625 .52446 L
s
[(3)] .4875 .52446 1 0 Mshowa
.5 .60942 m
.50625 .60942 L
s
[(3.5)] .4875 .60942 1 0 Mshowa
.125 Mabswid
.5 .03171 m
.50375 .03171 L
s
.5 .0487 m
.50375 .0487 L
s
.5 .06569 m
.50375 .06569 L
s
.5 .08268 m
.50375 .08268 L
s
.5 .11666 m
.50375 .11666 L
s
.5 .13366 m
.50375 .13366 L
s
.5 .15065 m
.50375 .15065 L
s
.5 .16764 m
.50375 .16764 L
s
.5 .20162 m
.50375 .20162 L
s
.5 .21861 m
.50375 .21861 L
s
.5 .2356 m
.50375 .2356 L
s
.5 .2526 m
.50375 .2526 L
s
.5 .28658 m
.50375 .28658 L
s
.5 .30357 m
.50375 .30357 L
s
.5 .32056 m
.50375 .32056 L
s
.5 .33755 m
.50375 .33755 L
s
.5 .37154 m
.50375 .37154 L
s
.5 .38853 m
.50375 .38853 L
s
.5 .40552 m
.50375 .40552 L
s
.5 .42251 m
.50375 .42251 L
s
.5 .45649 m
.50375 .45649 L
s
.5 .47349 m
.50375 .47349 L
s
.5 .49048 m
.50375 .49048 L
s
.5 .50747 m
.50375 .50747 L
s
.5 .54145 m
.50375 .54145 L
s
.5 .55844 m
.50375 .55844 L
s
.5 .57544 m
.50375 .57544 L
s
.5 .59243 m
.50375 .59243 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`004@3oool2000002P0oooo1000000V0?ooo`D00000CP3oool5000002D0oooo1000000X0?oo
o`800000403oool00100oooo00@000000?ooo`3oool000009`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?oo
o`040000003oool0oooo000000l0oooo000B0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`002P3oool4000000D0oooo00<000000?ooo`3o
ool07`3oool4000000@0oooo00<000000?ooo`3oool07`3oool4000000@0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool03@3oool00100oooo00@000000?ooo`3oool000009`3oool010000000oooo0?ooo`00000X0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`00000W
0?ooo`040000003oool0oooo000000l0oooo000A0?ooo`800000:@3oool2000002P0oooo0P00001A
0?ooo`800000:03oool2000002T0oooo0P00000@0?ooo`00o`3ooolQ0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00203ooooo0000010000002@3oool000l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01P00ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0E0?ooo`0300000000ool00?oo00l00?oo00<00000003oo`00ool0:000ool00`0000000?oo
003oo`0X003oo`0300000000ool00?oo00h00?oo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00h0oooo001B0?ooo`0300000000ool00?oo03X00?oo00<0
0000003oo`00ool0>@00ool00`000000oooo0?ooo`1B0?ooo`00DP3oool00`0000000?oo003oo`0j
003oo`800000>`00ool00`000000oooo0?ooo`1A0?ooo`00DP3oool00`0000000?oo003oo`0j003o
o`0300000000ool00?oo03X00?oo00<000000?ooo`3oool0D@3oool00580oooo00<00000003oo`00
ool0>P00ool00`0000000?oo003oo`0j003oo`030000003oool0oooo0540oooo001B0?ooo`030000
0000ool00?oo03X00?oo00<00000003oo`00ool0>P00ool00`000000oooo0?ooo`1A0?ooo`00DP3o
ool00`0000000?oo003oo`0j003oo`0300000000ool00?oo03X00?oo00<000000?ooo`3oool0D@3o
ool00580oooo00<00000003oo`00ool0>P00ool2000003/00?oo00<000000?ooo`3oool0D@3oool0
0580oooo00<00000003oo`00ool0>P00ool00`0000000?oo003oo`0j003oo`030000003oool0oooo
0540oooo001A0?ooo`0300000000ool00?oo03/00?oo00<00000003oo`00ool0>P00ool00`000000
oooo0?ooo`1A0?ooo`00D@3oool00`0000000?oo003oo`0k003oo`0300000000ool00?oo03X00?oo
00<000000?ooo`3oool0D@3oool00540oooo00<00000003oo`00ool0>`00ool00`0000000?oo003o
o`0k003oo`030000003oool0oooo0500oooo001A0?ooo`0300000000ool00?oo03/00?oo0P00000l
003oo`030000003oool0oooo0500oooo001@0?ooo`0300000000ool00?oo03`00?oo00<00000003o
o`00ool0>`00ool00`000000oooo0?ooo`1@0?ooo`00D03oool00`0000000?oo003oo`0l003oo`03
00000000ool00?oo03/00?oo00<000000?ooo`3oool0D03oool00500oooo00<00000003oo`00ool0
?000ool00`0000000?oo003oo`0l003oo`030000003oool0oooo04l0oooo001@0?ooo`0300000000
ool00?oo03`00?oo0P00000m003oo`030000003oool0oooo04l0oooo001@0?ooo`0300000000ool0
0?oo03`00?oo00<00000003oo`00ool0?000ool00`000000oooo0?ooo`1?0?ooo`00D03oool00`00
00000?oo003oo`0l003oo`0300000000ool00?oo03`00?oo00<000000?ooo`3oool0C`3oool004l0
oooo00<00000003oo`00ool0:P00ool2000000@00?oo0P000004003oo`8000001@00ool00`000000
0?oo003oo`0l003oo`030000003oool0oooo04l0oooo001?0?ooo`0300000000ool00?oo02T00?oo
00@00000003oo`00ool000002000ool0100000000?oo003oo`000004003oo`0300000000ool00?oo
03d00?oo00<000000?ooo`3oool0CP3oool004l0oooo00<00000003oo`00ool0:@00ool010000000
0?oo003oo`00000;003oo`0300000000ool00?oo00800?oo0`00000m003oo`030000003oool0oooo
04h0oooo001?0?ooo`0300000000ool00?oo02T00?oo00@00000003oo`00ool000002@00ool20000
00D00?oo00<00000003oo`00ool0?@00ool00`000000oooo0?ooo`1>0?ooo`00CP3oool00`000000
0?oo003oo`0Z003oo`0400000000ool00?oo000000T00?oo00<00000003oo`00ool01000ool00`00
00000?oo003oo`0n003oo`030000003oool0oooo04d0oooo001>0?ooo`0300000000ool00?oo02/0
0?oo0P00000:003oo`<000001000ool00`0000000?oo003oo`0n003oo`030000003oool0oooo04d0
oooo001=0?ooo`0300000000ool00?oo03l00?oo0P000010003oo`030000003oool0oooo04`0oooo
001=0?ooo`0300000000ool00?oo03l00?oo00<00000003oo`00ool0?`00ool00`000000oooo0?oo
o`1<0?ooo`00C03oool00`0000000?oo003oo`10003oo`0300000000ool00?oo04000?oo00<00000
0?ooo`3oool0B`3oool004`0oooo00<00000003oo`00ool0@000ool00`0000000?oo003oo`10003o
o`030000003oool0oooo04/0oooo001;0?ooo`0300000000ool00?oo04400?oo00<00000003oo`00
ool0@000ool00`000000oooo0?ooo`1;0?ooo`00B`3oool00`0000000?oo003oo`11003oo`800000
@@00ool00`000000oooo0?ooo`1;0?ooo`00BP3oool00`0000000?oo003oo`12003oo`0300000000
ool00?oo04400?oo00<000000?ooo`3oool0BP3oool004X0oooo00<00000003oo`00ool0@P00ool0
0`0000000?oo003oo`11003oo`030000003oool0oooo04X0oooo00190?ooo`0300000000ool00?oo
04<00?oo00<00000003oo`00ool0@P00ool00`000000oooo0?ooo`190?ooo`00B@3oool00`000000
0?oo003oo`13003oo`0300000000ool00?oo04800?oo00<000000?ooo`3oool0B@3oool004T0oooo
00<00000003oo`00ool0@`00ool2000004@00?oo00<000000?ooo`3oool0B03oool004P0oooo00<0
0000003oo`00ool0A000ool00`0000000?oo003oo`13003oo`030000003oool0oooo04P0oooo0018
0?ooo`0300000000ool00?oo04@00?oo00<00000003oo`00ool0A000ool00`000000oooo0?ooo`17
0?ooo`00A`3oool00`0000000?oo003oo`15003oo`0300000000ool00?oo04@00?oo00<000000?oo
o`3oool0A`3oool004L0oooo00<00000003oo`00ool0A@00ool2000004H00?oo00<000000?ooo`3o
ool0AP3oool004H0oooo00<00000003oo`00ool0AP00ool00`0000000?oo003oo`15003oo`030000
003oool0oooo04H0oooo00160?ooo`0300000000ool00?oo04H00?oo00<00000003oo`00ool0AP00
ool00`000000oooo0?ooo`150?ooo`00A@3oool00`0000000?oo003oo`0o003oo`D000000`00ool0
0`0000000?oo003oo`16003oo`030000003oool0oooo04D0oooo00150?ooo`0300000000ool00?oo
04400?oo00<00000003oo`00ool00`00ool00`0000000?oo003oo`17003oo`030000003oool0oooo
04@0oooo00140?ooo`0300000000ool00?oo04800?oo00<00000003oo`00ool00`00ool3000004P0
0?oo00<000000?ooo`3oool0@`3oool004@0oooo00<00000003oo`00ool0@P00ool00`0000000?oo
003oo`03003oo`0300000000ool00?oo04P00?oo00<000000?ooo`3oool0@`3oool004<0oooo00<0
0000003oo`00ool0@`00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo04T00?oo00<0
00000?ooo`3oool0@P3oool004<0oooo00<00000003oo`00ool0@P00ool2000000D00?oo00<00000
003oo`00ool0B@00ool00`000000oooo0?ooo`120?ooo`00@P3oool00`0000000?oo003oo`1:003o
o`800000B`00ool00`000000oooo0?ooo`110?ooo`00@P3oool00`0000000?oo003oo`1:003oo`03
00000000ool00?oo04/00?oo00<000000?ooo`3oool0@03oool00440oooo00<00000003oo`00ool0
B`00ool00`0000000?oo003oo`1;003oo`030000003oool0oooo0400oooo00100?ooo`0300000000
ool00?oo04`00?oo00<00000003oo`00ool0C000ool00`000000oooo0?ooo`0o0?ooo`00@03oool0
0`0000000?oo003oo`1<003oo`0300000000ool00?oo04`00?oo00<000000?ooo`3oool0?`3oool0
03l0oooo00<00000003oo`00ool0C@00ool2000004h00?oo00<000000?ooo`3oool0?P3oool003h0
oooo00<00000003oo`00ool0CP00ool00`0000000?oo003oo`1=003oo`030000003oool0oooo03h0
oooo000n0?ooo`0300000000ool00?oo04h00?oo00<00000003oo`00ool0CP00ool00`000000oooo
0?ooo`0m0?ooo`00?@3oool00`0000000?oo003oo`1?003oo`0300000000ool00?oo04l00?oo00<0
00000?ooo`3oool0?03oool003d0oooo00<00000003oo`00ool0C`00ool2000005000?oo00<00000
0?ooo`3oool0?03oool003`0oooo00<00000003oo`00ool0D000ool00`0000000?oo003oo`1@003o
o`030000003oool0oooo03/0oooo000k0?ooo`0300000000ool00?oo05400?oo00<00000003oo`00
ool0D000ool00`000000oooo0?ooo`0k0?ooo`00>`3oool00`0000000?oo003oo`1A003oo`030000
0000ool00?oo05400?oo00<000000?ooo`3oool0>P3oool003X0oooo00<00000003oo`00ool0DP00
ool00`0000000?oo003oo`1B003oo`030000003oool0oooo03T0oooo000j0?ooo`0300000000ool0
0?oo05800?oo0P00001C003oo`030000003oool0oooo03T0oooo000i0?ooo`0300000000ool00?oo
05<00?oo00<00000003oo`00ool0D`00ool00`000000oooo0?ooo`0h0?ooo`00>03oool00`000000
0?oo003oo`1D003oo`0300000000ool00?oo05@00?oo00<000000?ooo`3oool0=`3oool003P0oooo
00<00000003oo`00ool0@000ool5000000800?oo0P000004003oo`8000001@00ool00`0000000?oo
003oo`1D003oo`030000003oool0oooo03L0oooo000g0?ooo`0300000000ool00?oo04<00?oo00<0
0000003oo`00ool01`00ool0100000000?oo003oo`000004003oo`0300000000ool00?oo05D00?oo
00<000000?ooo`3oool0=P3oool003H0oooo00<00000003oo`00ool0A000ool00`0000000?oo003o
o`0:003oo`0300000000ool00?oo00800?oo0`00001F003oo`030000003oool0oooo03D0oooo000e
0?ooo`0300000000ool00?oo04D00?oo00<00000003oo`00ool02000ool2000000D00?oo00<00000
003oo`00ool0EP00ool00`000000oooo0?ooo`0e0?ooo`00=@3oool00`0000000?oo003oo`15003o
o`0300000000ool00?oo00P00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`1G003o
o`030000003oool0oooo03@0oooo000d0?ooo`0300000000ool00?oo04D00?oo0P00000:003oo`<0
00001000ool00`0000000?oo003oo`1H003oo`030000003oool0oooo03<0oooo000c0?ooo`030000
0000ool00?oo05T00?oo0P00001J003oo`030000003oool0oooo0380oooo000c0?ooo`0300000000
ool00?oo05T00?oo00<00000003oo`00ool0F@00ool00`000000oooo0?ooo`0b0?ooo`00<P3oool0
0`0000000?oo003oo`1J003oo`0300000000ool00?oo05X00?oo00<000000?ooo`3oool0<@3oool0
0340oooo00<00000003oo`00ool0F`00ool00`0000000?oo003oo`1K003oo`030000003oool0oooo
0300oooo000`0?ooo`0300000000ool00?oo05`00?oo00<00000003oo`00ool0F`00ool00`000000
oooo0?ooo`0`0?ooo`00<03oool00`0000000?oo003oo`1L003oo`800000G@00ool00`000000oooo
0?ooo`0_0?ooo`00;`3oool00`0000000?oo003oo`1G003oo`d00000F@00ool00`000000oooo0?oo
o`0^0?ooo`00;P3oool00`0000000?oo003oo`1A003oo`L000001P3oool00`000000oooo0?ooo`04
0?ooo`P00000D@00ool00`000000oooo0?ooo`0^0?ooo`00;P3oool00`0000000?oo003oo`1=003o
o`@000003@3oool00`000000oooo0?ooo`0<0?ooo`@00000CP00ool00`000000oooo0?ooo`0]0?oo
o`00;@3oool00`0000000?oo003oo`19003oo`D000004@3oool200000140oooo1@00001:003oo`03
0000003oool0oooo02`0oooo000/0?ooo`0300000000ool00?oo04L00?oo0`00000F0?ooo`030000
003oool0oooo01D0oooo0`000018003oo`030000003oool0oooo02/0oooo000/0?ooo`0300000000
ool00?oo04@00?oo0`00000I0?ooo`030000003oool0oooo01P0oooo0P000016003oo`030000003o
ool0oooo02/0oooo000[0?ooo`0300000000ool00?oo04<00?oo0P00000L0?ooo`030000003oool0
oooo01X0oooo0`000014003oo`030000003oool0oooo02X0oooo000Z0?ooo`0300000000ool00?oo
04800?oo0P00000N0?ooo`030000003oool0oooo01d0oooo0P000013003oo`030000003oool0oooo
02T0oooo000Z0?ooo`0300000000ool00?oo04000?oo0P00000P0?ooo`800000803oool200000440
0?oo00<000000?ooo`3oool0:@3oool002T0oooo00<00000003oo`00ool0?`00ool200000280oooo
00<000000?ooo`3oool08@3oool2000004000?oo00<000000?ooo`3oool0:03oool002P0oooo00<0
0000003oo`00ool0?P00ool2000001`0oooo100000040?ooo`030000003oool0oooo02<0oooo00<0
0000003oo`00ool0?P00ool00`000000oooo0?ooo`0W0?ooo`00:03oool00`0000000?oo003oo`0l
003oo`8000007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo0P00000o
003oo`030000003oool0oooo02H0oooo000W0?ooo`0300000000ool00?oo03/00?oo0P00000Q0?oo
o`030000003oool0oooo00@0oooo0`00000V0?ooo`800000?@00ool00`000000oooo0?ooo`0V0?oo
o`009P3oool00`0000000?oo003oo`0j003oo`800000903oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02P0oooo00<00000003oo`00ool0>`00ool00`000000oooo0?ooo`0U0?ooo`00
9P3oool00`0000000?oo003oo`0h003oo`800000903oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02T0oooo0P00000l003oo`030000003oool0oooo02@0oooo000U0?ooo`030000
0000ool00?oo03L00?oo0P00000W0?ooo`8000001@3oool00`000000oooo0?ooo`0[0?ooo`800000
>`00ool00`000000oooo0?ooo`0S0?ooo`00903oool00`0000000?oo003oo`0f003oo`800000<03o
ool00`000000oooo0?ooo`0]0?ooo`0300000000ool00?oo03P00?oo00<000000?ooo`3oool08`3o
ool002<0oooo00<00000003oo`00ool0=@00ool200000380oooo0P00000_0?ooo`800000>@00ool0
0`000000oooo0?ooo`0R0?ooo`008P3oool00`0000000?oo003oo`0e003oo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0<03oool2000003P00?oo00<000000?ooo`3oool08@3oool00280
oooo00<00000003oo`00ool0<`00ool2000003D0oooo00<000000?ooo`3oool0<P3oool00`000000
0?oo003oo`0f003oo`030000003oool0oooo0200oooo000Q0?ooo`0300000000ool00?oo03<00?oo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0c0?ooo`800000=P00ool00`000000oooo
0?ooo`0P0?ooo`00803oool00`0000000?oo003oo`0c003oo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0=@3oool00`0000000?oo003oo`0d003oo`030000003oool0oooo01l0oooo000O
0?ooo`0300000000ool00?oo03800?oo0P00000i0?ooo`800000=`3oool2000003D00?oo00<00000
0?ooo`3oool07P3oool001h0oooo00<00000003oo`00ool0<P00ool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo03P0oooo0P00000d003oo`030000003oool0oooo01d0oooo000M0?ooo`03
00000000ool00?oo03800?oo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`03
00000000ool00?oo03800?oo00<000000?ooo`3oool0703oool001`0oooo00<00000003oo`00ool0
<@00ool2000003d0oooo00<000000?ooo`3oool0>`3oool2000003800?oo00<000000?ooo`3oool0
703oool001`0oooo00<00000003oo`00ool0<000ool00`000000oooo0?ooo`0m0?ooo`800000?P3o
ool00`0000000?oo003oo`0`003oo`030000003oool0oooo01/0oooo000K0?ooo`0300000000ool0
0?oo02l00?oo0P0000100?ooo`030000003oool0oooo03h0oooo0P00000a003oo`030000003oool0
oooo01X0oooo000J0?ooo`0300000000ool00?oo02l00?oo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`100?ooo`0300000000ool00?oo02l00?oo00<000000?ooo`3oool06@3oool001T0
oooo00<00000003oo`00ool0;P00ool2000004<0oooo00<000000?ooo`3oool0@@3oool00`000000
0?oo003oo`0_003oo`030000003oool0oooo01P0oooo000H0?ooo`0300000000ool00?oo02d00?oo
0P0000150?ooo`030000003oool0oooo0480oooo0P00000_003oo`030000003oool0oooo01P0oooo
000G0?ooo`0300000000ool00?oo02d00?oo00<000000?ooo`3oool0A@3oool2000004D0oooo00<0
0000003oo`00ool0;@00ool00`000000oooo0?ooo`0G0?ooo`005`3oool00`0000000?oo003oo`0[
003oo`800000B03oool00`000000oooo0?ooo`150?ooo`0300000000ool00?oo02d00?oo00<00000
0?ooo`3oool05P3oool001H0oooo00<00000003oo`00ool0:`00ool00`000000oooo0?ooo`0d0?oo
o`@000000`3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo04H0oooo0P00000^003o
o`030000003oool0oooo01D0oooo000E0?ooo`0300000000ool00?oo02/00?oo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0B03oool00`0000000?oo003oo`0[003oo`030000003oool0oooo01D0oooo000D0?ooo`03
00000000ool00?oo02X00?oo0P00000i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool3000004T0oooo0P00000/003oo`030000003oool0oooo01@0oooo000D0?ooo`030000
0000ool00?oo02T00?oo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`800000
1@3oool00`000000oooo0?ooo`1;0?ooo`0300000000ool00?oo02X00?oo00<000000?ooo`3oool0
4`3oool001<0oooo00<00000003oo`00ool0:@00ool00`000000oooo0?ooo`0i0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1<0?ooo`030000
0000ool00?oo02X00?oo00<000000?ooo`3oool04P3oool00180oooo00<00000003oo`00ool0:@00
ool00`000000oooo0?ooo`0k0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0C@3o
ool2000002/00?oo00<000000?ooo`3oool04@3oool00140oooo00<00000003oo`00ool0:@00ool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04l0oooo00<00000003oo`00ool0:000ool0
0`000000oooo0?ooo`0A0?ooo`004@3oool00`0000000?oo003oo`0W003oo`800000DP3oool20000
0540oooo00<00000003oo`00ool0:000ool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000
0?oo003oo`0W003oo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D@3oool2000002T0
0?oo00<000000?ooo`3oool03`3oool000l0oooo00<00000003oo`00ool09`00ool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo05<0oooo00<00000003oo`00ool09`00ool00`000000oooo
0?ooo`0>0?ooo`003`3ooolY003oo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0E03o
ool00`0000000?oo003oo`0V003ooa40oooo000?0?ooobL00?oo0P00001G0?ooo`800000EP3oool2
000002H00?oo4@3oool000l0oooo9P00ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
05L0oooo00<00000003oo`00ool08`00oolA0?ooo`003`3ooolU003oo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0F03oool00`0000000?oo003oo`0R003ooa40oooo000?0?ooob@00?oo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1I0?ooo`0300000000ool00?oo02400?oo
4@3oool000l0oooo8P00ool2000005`0oooo00<000000?ooo`3oool0FP3oool00`0000000?oo003o
o`0P003ooa40oooo000?0?ooob400?oo00<000000?ooo`3oool0G03oool2000005`0oooo0P00000P
003ooa40oooo000?0?ooob000?oo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1M0?oo
o`0300000000ool00?oo01d00?oo4@3oool000l0oooo7`00ool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo05h0oooo00<00000003oo`00ool07000oolA0?ooo`003`3ooolN003oo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0G`3oool00`0000000?oo003oo`0K003ooa40oooo
000?0?oooad00?oo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`0300000000
ool00?oo01X00?oo4@3oool000l0oooo7000ool00`000000oooo0?ooo`1Q0?ooo`800000HP3oool0
0`0000000?oo003oo`0I003ooa40oooo000?0?oooa/00?oo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`1R0?ooo`0300000000ool00?oo01P00?oo4@3oool000l0oooo6P00ool00`000000
oooo0?ooo`1L0?ooo`8000001@3oool00`000000oooo0?ooo`1S0?ooo`8000006000oolA0?ooo`00
3`3ooolI003oo`030000003oool0oooo05`0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1U0?ooo`0300000000ool00?oo01D00?oo4@3oool000l0oooo6000ool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00<0oooo0`00001V0?ooo`0300000000ool00?oo01@00?oo
4@3oool000l0oooo5`00ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0I`3oool00`0000000?oo003oo`0C003ooa40oooo000?0?oooaH00?oo00<00000
0?ooo`3oool0G`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo06P0oooo00<0
0000003oo`00ool04P00oolA0?ooo`003`3ooolE003oo`030000003oool0oooo0640oooo0P000005
0?ooo`030000003oool0oooo06T0oooo00<00000003oo`00ool04@00oolA0?ooo`003`3ooolD003o
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool0JP3oool00`0000000?oo003oo`0@003o
oa40oooo000?0?oooa800?oo0P00001/0?ooo`800000K03oool00`0000000?oo003oo`0?003ooa40
oooo000?0?oooa400?oo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1/0?ooo`030000
0000ool00?oo00h00?oo4@3oool000l0oooo4000ool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo06d0oooo0P00000>003ooa40oooo000?0?ooo`l00?oo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`1_0?ooo`0300000000ool00?oo00/00?oo4@3oool000l0oooo3P00ool00`00
0000oooo0?ooo`1_0?ooo`800000L@3oool00`0000000?oo003oo`0:003ooa40oooo000?0?ooo``0
0?oo0P00001b0?ooo`030000003oool0oooo0740oooo00<00000003oo`00ool02@00oolA0?ooo`00
3`3oool;003oo`030000003oool0oooo0780oooo00<000000?ooo`3oool0LP3oool00`0000000?oo
003oo`08003ooa40oooo000?0?ooo`X00?oo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`1c0?ooo`0300000000ool00?oo00L00?oo4@3oool000l0oooo2@00ool00`000000oooo0?ooo`1d
0?ooo`030000003oool0oooo07@0oooo00<00000003oo`00ool01P00oolA0?ooo`003`3oool8003o
o`030000003oool0oooo07D0oooo0P00001f0?ooo`0300000000ool00?oo00D00?oo4@3oool000l0
oooo1`00ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07H0oooo00<00000003oo`00
ool01000oolA0?ooo`003`3oool6003oo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
M`3oool00`0000000?oo003oo`03003ooa40oooo000?0?ooo`@00?oo0P00001j0?ooo`030000003o
ool0oooo07P0oooo0P000003003ooa40oooo000?0?ooo`<00?oo00<000000?ooo`3oool0NP3oool2
000007/0oooo00<00000003oo`00ool04@3oool000l0oooo0P00ool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo07/0oooo00<00000003oo`3oool0403oool000l0oooo00<00?oo0000003o
ool0O@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000?0?ooo`030000
003oool0oooo06X0oooo0P0000040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`0>0?ooo`00N`3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0SP3oool007d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`<00000SP3oool007h0oooo00<000000?ooo`3oool01`3o
ool2000000D0oooo00<000000?ooo`3oool0SP3oool007/0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo001l0?ooo`8000002P3oool3
000009D0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-3.35802, \
-0.270342, 0.0234059, 0.0218652}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-3.35802, -0.270342, 0.0234059, 0.0218652}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(gp2 = 
        FilledPlot[{\(-ff[x]\), \(-hh[x]\)}, {x, \(-3\), 3}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.603319 0.169915 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.18254 .59082 -6 -9 ]
[.18254 .59082 6 0 ]
[.34127 .59082 -6 -9 ]
[.34127 .59082 6 0 ]
[.65873 .59082 -3 -9 ]
[.65873 .59082 3 0 ]
[.81746 .59082 -3 -9 ]
[.81746 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .00862 -24 -4.5 ]
[.4875 .00862 0 4.5 ]
[.4875 .09357 -12 -4.5 ]
[.4875 .09357 0 4.5 ]
[.4875 .17853 -24 -4.5 ]
[.4875 .17853 0 4.5 ]
[.4875 .26349 -12 -4.5 ]
[.4875 .26349 0 4.5 ]
[.4875 .34845 -24 -4.5 ]
[.4875 .34845 0 4.5 ]
[.4875 .4334 -12 -4.5 ]
[.4875 .4334 0 4.5 ]
[.4875 .51836 -24 -4.5 ]
[.4875 .51836 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-3)] .02381 .59082 0 1 Mshowa
.18254 .60332 m
.18254 .60957 L
s
[(-2)] .18254 .59082 0 1 Mshowa
.34127 .60332 m
.34127 .60957 L
s
[(-1)] .34127 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(1)] .65873 .59082 0 1 Mshowa
.81746 .60332 m
.81746 .60957 L
s
[(2)] .81746 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(3)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .00862 m
.50625 .00862 L
s
[(-3.5)] .4875 .00862 1 0 Mshowa
.5 .09357 m
.50625 .09357 L
s
[(-3)] .4875 .09357 1 0 Mshowa
.5 .17853 m
.50625 .17853 L
s
[(-2.5)] .4875 .17853 1 0 Mshowa
.5 .26349 m
.50625 .26349 L
s
[(-2)] .4875 .26349 1 0 Mshowa
.5 .34845 m
.50625 .34845 L
s
[(-1.5)] .4875 .34845 1 0 Mshowa
.5 .4334 m
.50625 .4334 L
s
[(-1)] .4875 .4334 1 0 Mshowa
.5 .51836 m
.50625 .51836 L
s
[(-0.5)] .4875 .51836 1 0 Mshowa
.125 Mabswid
.5 .02561 m
.50375 .02561 L
s
.5 .0426 m
.50375 .0426 L
s
.5 .05959 m
.50375 .05959 L
s
.5 .07658 m
.50375 .07658 L
s
.5 .11056 m
.50375 .11056 L
s
.5 .12756 m
.50375 .12756 L
s
.5 .14455 m
.50375 .14455 L
s
.5 .16154 m
.50375 .16154 L
s
.5 .19552 m
.50375 .19552 L
s
.5 .21251 m
.50375 .21251 L
s
.5 .22951 m
.50375 .22951 L
s
.5 .2465 m
.50375 .2465 L
s
.5 .28048 m
.50375 .28048 L
s
.5 .29747 m
.50375 .29747 L
s
.5 .31446 m
.50375 .31446 L
s
.5 .33145 m
.50375 .33145 L
s
.5 .36544 m
.50375 .36544 L
s
.5 .38243 m
.50375 .38243 L
s
.5 .39942 m
.50375 .39942 L
s
.5 .41641 m
.50375 .41641 L
s
.5 .4504 m
.50375 .4504 L
s
.5 .46739 m
.50375 .46739 L
s
.5 .48438 m
.50375 .48438 L
s
.5 .50137 m
.50375 .50137 L
s
.5 .53535 m
.50375 .53535 L
s
.5 .55234 m
.50375 .55234 L
s
.5 .56934 m
.50375 .56934 L
s
.5 .58633 m
.50375 .58633 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .15377 m
.06244 .20127 L
.10458 .25486 L
.14415 .30775 L
.18221 .36252 L
.22272 .42907 L
.26171 .51774 L
.27136 .55681 L
.27266 .56483 L
.2739 .57439 L
.27458 .58133 L
.27533 .59337 L
.27664 .60332 L
.27788 .60332 L
.27857 .60332 L
.2792 .60332 L
.28043 .60332 L
.28158 .60332 L
.28223 .60332 L
.28292 .60332 L
.28415 .60332 L
.28547 .60332 L
.28622 .60332 L
.28692 .60332 L
.28768 .60332 L
.2884 .60332 L
.28905 .60332 L
.28976 .60332 L
.29052 .60332 L
.29134 .60332 L
.29203 .60332 L
.2928 .60332 L
.29345 .60332 L
.29414 .60332 L
.29537 .60332 L
.29606 .60332 L
.29669 .60332 L
.29739 .60332 L
.29814 .60332 L
.29879 .60332 L
.29949 .60332 L
.30077 .60332 L
.30201 .60332 L
.30316 .60332 L
.30436 .60332 L
.30546 .60332 L
.30672 .60332 L
.30793 .60332 L
.30904 .60332 L
.31006 .60332 L
Mistroke
.31119 .60332 L
.31239 .60332 L
.31371 .60332 L
.31446 .60332 L
.31514 .60332 L
.3164 .60332 L
.31703 .60332 L
.31772 .60332 L
.31893 .60332 L
.32022 .60332 L
.32144 .60332 L
.32255 .60332 L
.32383 .60332 L
.32447 .60332 L
.32518 .60332 L
.32643 .60332 L
.32761 .60332 L
.32828 .60332 L
.32899 .60332 L
.33025 .60332 L
.33096 .60332 L
.33162 .60332 L
.33233 .60332 L
.3331 .60332 L
.3344 .60332 L
.33512 .60332 L
.3358 .60332 L
.33703 .60332 L
.33834 .60332 L
.33951 .60332 L
.3406 .60332 L
.3418 .60332 L
.34309 .60332 L
.3443 .60332 L
.34499 .60332 L
.34564 .60332 L
.34695 .60332 L
.34768 .60332 L
.34836 .60332 L
.34949 .60332 L
.35074 .60332 L
.35203 .60332 L
.35324 .60332 L
.35393 .60332 L
.35468 .60332 L
.35539 .60332 L
.35604 .60332 L
.35728 .60332 L
.35859 .60332 L
.35926 .60332 L
Mistroke
.35999 .60332 L
.36131 .60332 L
.36211 .60332 L
.36287 .60332 L
.36355 .60332 L
.3643 .60332 L
.36496 .60332 L
.36566 .60332 L
.36695 .60332 L
.3682 .60332 L
.36935 .60332 L
.3706 .60332 L
.37131 .60332 L
.37197 .60332 L
.37267 .60332 L
.3733 .60332 L
.37404 .60332 L
.37473 .60332 L
.3759 .60332 L
.37714 .60332 L
.3782 .60332 L
.37937 .60332 L
.38062 .60332 L
.38133 .60332 L
.38197 .60332 L
.38316 .60332 L
.38441 .60332 L
.38565 .60332 L
.38635 .60332 L
.38699 .60332 L
.38817 .60332 L
.38942 .60332 L
.39054 .60332 L
.39159 .60332 L
.39274 .60332 L
.39397 .60332 L
.39528 .60332 L
.39602 .60332 L
.3967 .60332 L
.39796 .60332 L
.39866 .60332 L
.3993 .60332 L
.40051 .60332 L
.40181 .60332 L
.40304 .60332 L
.40417 .60332 L
.40524 .60332 L
.40638 .60332 L
.40746 .60332 L
.40844 .60332 L
Mistroke
.40959 .60332 L
.41084 .60332 L
.41202 .60332 L
.41311 .60332 L
.41424 .60332 L
.41529 .60332 L
.41645 .60332 L
.41769 .60332 L
.41899 .60332 L
.42022 .60332 L
.42133 .60332 L
.42254 .60332 L
.42319 .60332 L
.42387 .60332 L
.42509 .60332 L
.42641 .60332 L
.42715 .60332 L
.42785 .60332 L
.42911 .60332 L
.43027 .60332 L
.4309 .60332 L
.43159 .60332 L
.43285 .60332 L
.43397 .60332 L
.43521 .60332 L
.4365 .60332 L
.43771 .60332 L
.43884 .60332 L
.43987 .60332 L
.44101 .60332 L
.44221 .60332 L
.44352 .60332 L
.44471 .60332 L
.44537 .60332 L
.44609 .60332 L
.44739 .60332 L
.44861 .60332 L
.4499 .60332 L
.45101 .60332 L
.45222 .60332 L
.45295 .60332 L
.45364 .60332 L
.45495 .60332 L
.45567 .60332 L
.45635 .60332 L
.45709 .60332 L
.45788 .60332 L
.45857 .60332 L
.45931 .60332 L
.46001 .60332 L
Mistroke
.46066 .60332 L
.46188 .60332 L
.46318 .60332 L
.4644 .60332 L
.46509 .60332 L
.46573 .60332 L
.4669 .60332 L
.46815 .60332 L
.46926 .60332 L
.4703 .60332 L
.47144 .60332 L
.47267 .60332 L
.47391 .60332 L
.47461 .60332 L
.47526 .60332 L
.47658 .60332 L
.47731 .60332 L
.47798 .60332 L
.47918 .60332 L
.48048 .60332 L
.48171 .60332 L
.48284 .60332 L
.4839 .60332 L
.48504 .60332 L
.48611 .60332 L
.48709 .60332 L
.48824 .60332 L
.48949 .60332 L
.49067 .60332 L
.49176 .60332 L
.49288 .60332 L
.49393 .60332 L
.49508 .60332 L
.49633 .60332 L
.49756 .60332 L
.49886 .60332 L
.49997 .60332 L
.50119 .60332 L
.5025 .60332 L
.50371 .60332 L
.50435 .60332 L
.50505 .60332 L
.50577 .60332 L
.50646 .60332 L
.50771 .60332 L
.50886 .60332 L
.50949 .60332 L
.51018 .60332 L
.51144 .60332 L
.51267 .60332 L
Mistroke
.51378 .60332 L
.51507 .60332 L
.51628 .60332 L
.5174 .60332 L
.51843 .60332 L
.51957 .60332 L
.52076 .60332 L
.52207 .60332 L
.52326 .60332 L
.52391 .60332 L
.52463 .60332 L
.52593 .60332 L
.52714 .60332 L
.52843 .60332 L
.52953 .60332 L
.53075 .60332 L
.53144 .60332 L
.53217 .60332 L
.53347 .60332 L
.53419 .60332 L
.53487 .60332 L
.53561 .60332 L
.5364 .60332 L
.53709 .60332 L
.53783 .60332 L
.53853 .60332 L
.53918 .60332 L
.5404 .60332 L
.5417 .60332 L
.54291 .60332 L
.54423 .60332 L
.54548 .60332 L
.54664 .60332 L
.54778 .60332 L
.54882 .60332 L
.55002 .60332 L
.55114 .60332 L
.55238 .60332 L
.55368 .60332 L
.5548 .60332 L
.55602 .60332 L
.55733 .60332 L
.55807 .60332 L
.55874 .60332 L
.56005 .60332 L
.56128 .60332 L
.56234 .60332 L
.5635 .60332 L
.56471 .60332 L
.56585 .60332 L
Mistroke
.56691 .60332 L
.56788 .60332 L
.569 .60332 L
.57006 .60332 L
.57121 .60332 L
.57243 .60332 L
.57358 .60332 L
.57462 .60332 L
.57585 .60332 L
.57654 .60332 L
.57718 .60332 L
.57836 .60332 L
.5796 .60332 L
.58081 .60332 L
.5815 .60332 L
.58214 .60332 L
.58331 .60332 L
.58455 .60332 L
.58565 .60332 L
.58669 .60332 L
.58783 .60332 L
.58906 .60332 L
.5903 .60332 L
.59099 .60332 L
.59164 .60332 L
.59296 .60332 L
.59369 .60332 L
.59436 .60332 L
.59556 .60332 L
.59686 .60332 L
.59809 .60332 L
.59922 .60332 L
.60027 .60332 L
.60141 .60332 L
.60248 .60332 L
.60345 .60332 L
.6046 .60332 L
.60585 .60332 L
.60702 .60332 L
.60812 .60332 L
.60935 .60332 L
.61051 .60332 L
.61156 .60332 L
.61268 .60332 L
.61391 .60332 L
.61522 .60332 L
.61633 .60332 L
.61755 .60332 L
.61885 .60332 L
.62006 .60332 L
Mistroke
.62069 .60332 L
.62139 .60332 L
.62211 .60332 L
.62279 .60332 L
.62404 .60332 L
.62519 .60332 L
.62644 .60332 L
.62776 .60332 L
.62888 .60332 L
.63007 .60332 L
.63119 .60332 L
.63221 .60332 L
.63341 .60332 L
.63471 .60332 L
.63594 .60332 L
.63708 .60332 L
.63828 .60332 L
.63958 .60332 L
.6408 .60332 L
.64192 .60332 L
.64323 .60332 L
.64396 .60332 L
.64465 .60332 L
.64591 .60332 L
.64661 .60332 L
.64724 .60332 L
.64792 .60332 L
.64863 .60332 L
.64991 .60332 L
.65062 .60332 L
.65128 .60332 L
.65201 .60332 L
.65279 .60332 L
.65346 .60332 L
.65419 .60332 L
.65488 .60332 L
.65551 .60332 L
.65672 .60332 L
.658 .60332 L
.6592 .60332 L
.66052 .60332 L
.66176 .60332 L
.66291 .60332 L
.66405 .60332 L
.66509 .60332 L
.66628 .60332 L
.66741 .60332 L
.66864 .60332 L
.66994 .60332 L
.67105 .60332 L
Mistroke
.67227 .60332 L
.67358 .60332 L
.67432 .60332 L
.67499 .60332 L
.67629 .60332 L
.67753 .60332 L
.67858 .60332 L
.67974 .60332 L
.68094 .60332 L
.68208 .60332 L
.68314 .60332 L
.68411 .60332 L
.68517 .60332 L
.68629 .60332 L
.68743 .60332 L
.68865 .60332 L
.6898 .60332 L
.69085 .60332 L
.69208 .60332 L
.69277 .60332 L
.69341 .60332 L
.69458 .60332 L
.69583 .60332 L
.69704 .60332 L
.69836 .60332 L
.6996 .60332 L
.70076 .60332 L
.7019 .60332 L
.70294 .60332 L
.70414 .60332 L
.70526 .60332 L
.7065 .60332 L
.7078 .60332 L
.70891 .60332 L
.71013 .60332 L
.71145 .60332 L
.71219 .60332 L
.71286 .60332 L
.71416 .60332 L
.7154 .60332 L
.71645 .60332 L
.71761 .60332 L
.71882 .60332 L
.71996 .60332 L
.72102 .60332 L
.72199 .60332 L
.72305 .60332 L
.72417 .60332 L
.72532 .58252 L
.72654 .5707 L
Mistroke
.72769 .56254 L
.72873 .55632 L
.73371 .5337 L
.73857 .51684 L
.74372 .50173 L
.75293 .47856 L
.77374 .43562 L
.81167 .37186 L
.85206 .31299 L
.89093 .26071 L
.93226 .20789 L
.97207 .15878 L
.97619 .15377 L
Mfstroke
.02381 .01472 m
.06244 .05015 L
.10458 .08778 L
.14415 .12195 L
.18221 .1535 L
.22272 .18533 L
.26171 .21386 L
.30316 .24136 L
.34309 .26446 L
.3815 .28284 L
.40095 .2905 L
.42237 .29751 L
.44268 .30269 L
.45178 .30453 L
.46172 .30618 L
.4671 .30692 L
.4721 .30751 L
.47727 .30801 L
.48196 .30838 L
.48658 .30867 L
.4887 .30877 L
.49093 .30886 L
.49332 .30893 L
.49438 .30896 L
.49552 .30898 L
.49675 .309 L
.49789 .30901 L
.49859 .30901 L
.49925 .30902 L
.50049 .30902 L
.50163 .30901 L
.50286 .309 L
.50401 .30899 L
.50508 .30897 L
.50754 .30891 L
.51014 .30882 L
.51268 .3087 L
.51504 .30858 L
.5204 .30821 L
.5293 .30735 L
.53882 .3061 L
.54906 .30437 L
.56016 .30205 L
.58032 .29672 L
.62123 .28167 L
.66064 .26246 L
.69852 .24031 L
.73886 .21345 L
.77769 .18502 L
.81897 .15255 L
Mistroke
.85873 .11951 L
.89697 .08641 L
.93767 .05004 L
.97619 .01472 L
Mfstroke
0 1 1 r
.02381 .15377 m
.06244 .20127 L
.10458 .25486 L
.14415 .30775 L
.18221 .36252 L
.22272 .42907 L
.26171 .51774 L
.27136 .55681 L
.27266 .56483 L
.2739 .57439 L
.27458 .58133 L
.27533 .59337 L
.27664 .60332 L
.27788 .60332 L
.27857 .60332 L
.2792 .60332 L
.28043 .60332 L
.28158 .60332 L
.28223 .60332 L
.28292 .60332 L
.28415 .60332 L
.28547 .60332 L
.28622 .60332 L
.28692 .60332 L
.28768 .60332 L
.2884 .60332 L
.28905 .60332 L
.28976 .60332 L
.29052 .60332 L
.29134 .60332 L
.29203 .60332 L
.2928 .60332 L
.29345 .60332 L
.29414 .60332 L
.29537 .60332 L
.29606 .60332 L
.29669 .60332 L
.29739 .60332 L
.29814 .60332 L
.29879 .60332 L
.29949 .60332 L
.30077 .60332 L
.30201 .60332 L
.30316 .60332 L
.30436 .60332 L
.30546 .60332 L
.30672 .60332 L
.30793 .60332 L
.30904 .60332 L
.31006 .60332 L
.31119 .60332 L
.31239 .60332 L
.31371 .60332 L
.31446 .60332 L
.31514 .60332 L
.3164 .60332 L
.31703 .60332 L
.31772 .60332 L
.31893 .60332 L
.32022 .60332 L
.32144 .60332 L
.32255 .60332 L
.32383 .60332 L
.32447 .60332 L
.32518 .60332 L
.32643 .60332 L
.32761 .60332 L
.32828 .60332 L
.32899 .60332 L
.33025 .60332 L
.33096 .60332 L
.33162 .60332 L
.33233 .60332 L
.3331 .60332 L
.3344 .60332 L
.33512 .60332 L
.3358 .60332 L
.33703 .60332 L
.33834 .60332 L
.33951 .60332 L
.3406 .60332 L
.3418 .60332 L
.34309 .60332 L
.3443 .60332 L
.34499 .60332 L
.34564 .60332 L
.34695 .60332 L
.34768 .60332 L
.34836 .60332 L
.34949 .60332 L
.35074 .60332 L
.35203 .60332 L
.35324 .60332 L
.35393 .60332 L
.35468 .60332 L
.35539 .60332 L
.35604 .60332 L
.35728 .60332 L
.35859 .60332 L
.35926 .60332 L
.35999 .60332 L
.36131 .60332 L
.36211 .60332 L
.36287 .60332 L
.36355 .60332 L
.3643 .60332 L
.36496 .60332 L
.36566 .60332 L
.36695 .60332 L
.3682 .60332 L
.36935 .60332 L
.3706 .60332 L
.37131 .60332 L
.37197 .60332 L
.37267 .60332 L
.3733 .60332 L
.37404 .60332 L
.37473 .60332 L
.3759 .60332 L
.37714 .60332 L
.3782 .60332 L
.37937 .60332 L
.38062 .60332 L
.38133 .60332 L
.38197 .60332 L
.38316 .60332 L
.38441 .60332 L
.38565 .60332 L
.38635 .60332 L
.38699 .60332 L
.38817 .60332 L
.38942 .60332 L
.39054 .60332 L
.39159 .60332 L
.39274 .60332 L
.39397 .60332 L
.39528 .60332 L
.39602 .60332 L
.3967 .60332 L
.39796 .60332 L
.39866 .60332 L
.3993 .60332 L
.40051 .60332 L
.40181 .60332 L
.40304 .60332 L
.40417 .60332 L
.40524 .60332 L
.40638 .60332 L
.40746 .60332 L
.40844 .60332 L
.40959 .60332 L
.41084 .60332 L
.41202 .60332 L
.41311 .60332 L
.41424 .60332 L
.41529 .60332 L
.41645 .60332 L
.41769 .60332 L
.41899 .60332 L
.42022 .60332 L
.42133 .60332 L
.42254 .60332 L
.42319 .60332 L
.42387 .60332 L
.42509 .60332 L
.42641 .60332 L
.42715 .60332 L
.42785 .60332 L
.42911 .60332 L
.43027 .60332 L
.4309 .60332 L
.43159 .60332 L
.43285 .60332 L
.43397 .60332 L
.43521 .60332 L
.4365 .60332 L
.43771 .60332 L
.43884 .60332 L
.43987 .60332 L
.44101 .60332 L
.44221 .60332 L
.44352 .60332 L
.44471 .60332 L
.44537 .60332 L
.44609 .60332 L
.44739 .60332 L
.44861 .60332 L
.4499 .60332 L
.45101 .60332 L
.45222 .60332 L
.45295 .60332 L
.45364 .60332 L
.45495 .60332 L
.45567 .60332 L
.45635 .60332 L
.45709 .60332 L
.45788 .60332 L
.45857 .60332 L
.45931 .60332 L
.46001 .60332 L
.46066 .60332 L
.46188 .60332 L
.46318 .60332 L
.4644 .60332 L
.46509 .60332 L
.46573 .60332 L
.4669 .60332 L
.46815 .60332 L
.46926 .60332 L
.4703 .60332 L
.47144 .60332 L
.47267 .60332 L
.47391 .60332 L
.47461 .60332 L
.47526 .60332 L
.47658 .60332 L
.47731 .60332 L
.47798 .60332 L
.47918 .60332 L
.48048 .60332 L
.48171 .60332 L
.48284 .60332 L
.4839 .60332 L
.48504 .60332 L
.48611 .60332 L
.48709 .60332 L
.48824 .60332 L
.48949 .60332 L
.49067 .60332 L
.49176 .60332 L
.49288 .60332 L
.49393 .60332 L
.49508 .60332 L
.49633 .60332 L
.49756 .60332 L
.49886 .60332 L
.49997 .60332 L
.50119 .60332 L
.5025 .60332 L
.50371 .60332 L
.50435 .60332 L
.50505 .60332 L
.50577 .60332 L
.50646 .60332 L
.50771 .60332 L
.50886 .60332 L
.50949 .60332 L
.51018 .60332 L
.51144 .60332 L
.51267 .60332 L
.51378 .60332 L
.51507 .60332 L
.51628 .60332 L
.5174 .60332 L
.51843 .60332 L
.51957 .60332 L
.52076 .60332 L
.52207 .60332 L
.52326 .60332 L
.52391 .60332 L
.52463 .60332 L
.52593 .60332 L
.52714 .60332 L
.52843 .60332 L
.52953 .60332 L
.53075 .60332 L
.53144 .60332 L
.53217 .60332 L
.53347 .60332 L
.53419 .60332 L
.53487 .60332 L
.53561 .60332 L
.5364 .60332 L
.53709 .60332 L
.53783 .60332 L
.53853 .60332 L
.53918 .60332 L
.5404 .60332 L
.5417 .60332 L
.54291 .60332 L
.54423 .60332 L
.54548 .60332 L
.54664 .60332 L
.54778 .60332 L
.54882 .60332 L
.55002 .60332 L
.55114 .60332 L
.55238 .60332 L
.55368 .60332 L
.5548 .60332 L
.55602 .60332 L
.55733 .60332 L
.55807 .60332 L
.55874 .60332 L
.56005 .60332 L
.56128 .60332 L
.56234 .60332 L
.5635 .60332 L
.56471 .60332 L
.56585 .60332 L
.56691 .60332 L
.56788 .60332 L
.569 .60332 L
.57006 .60332 L
.57121 .60332 L
.57243 .60332 L
.57358 .60332 L
.57462 .60332 L
.57585 .60332 L
.57654 .60332 L
.57718 .60332 L
.57836 .60332 L
.5796 .60332 L
.58081 .60332 L
.5815 .60332 L
.58214 .60332 L
.58331 .60332 L
.58455 .60332 L
.58565 .60332 L
.58669 .60332 L
.58783 .60332 L
.58906 .60332 L
.5903 .60332 L
.59099 .60332 L
.59164 .60332 L
.59296 .60332 L
.59369 .60332 L
.59436 .60332 L
.59556 .60332 L
.59686 .60332 L
.59809 .60332 L
.59922 .60332 L
.60027 .60332 L
.60141 .60332 L
.60248 .60332 L
.60345 .60332 L
.6046 .60332 L
.60585 .60332 L
.60702 .60332 L
.60812 .60332 L
.60935 .60332 L
.61051 .60332 L
.61156 .60332 L
.61268 .60332 L
.61391 .60332 L
.61522 .60332 L
.61633 .60332 L
.61755 .60332 L
.61885 .60332 L
.62006 .60332 L
.62069 .60332 L
.62139 .60332 L
.62211 .60332 L
.62279 .60332 L
.62404 .60332 L
.62519 .60332 L
.62644 .60332 L
.62776 .60332 L
.62888 .60332 L
.63007 .60332 L
.63119 .60332 L
.63221 .60332 L
.63341 .60332 L
.63471 .60332 L
.63594 .60332 L
.63708 .60332 L
.63828 .60332 L
.63958 .60332 L
.6408 .60332 L
.64192 .60332 L
.64323 .60332 L
.64396 .60332 L
.64465 .60332 L
.64591 .60332 L
.64661 .60332 L
.64724 .60332 L
.64792 .60332 L
.64863 .60332 L
.64991 .60332 L
.65062 .60332 L
.65128 .60332 L
.65201 .60332 L
.65279 .60332 L
.65346 .60332 L
.65419 .60332 L
.65488 .60332 L
.65551 .60332 L
.65672 .60332 L
.658 .60332 L
.6592 .60332 L
.66052 .60332 L
.66176 .60332 L
.66291 .60332 L
.66405 .60332 L
.66509 .60332 L
.66628 .60332 L
.66741 .60332 L
.66864 .60332 L
.66994 .60332 L
.67105 .60332 L
.67227 .60332 L
.67358 .60332 L
.67432 .60332 L
.67499 .60332 L
.67629 .60332 L
.67753 .60332 L
.67858 .60332 L
.67974 .60332 L
.68094 .60332 L
.68208 .60332 L
.68314 .60332 L
.68411 .60332 L
.68517 .60332 L
.68629 .60332 L
.68743 .60332 L
.68865 .60332 L
.6898 .60332 L
.69085 .60332 L
.69208 .60332 L
.69277 .60332 L
.69341 .60332 L
.69458 .60332 L
.69583 .60332 L
.69704 .60332 L
.69836 .60332 L
.6996 .60332 L
.70076 .60332 L
.7019 .60332 L
.70294 .60332 L
.70414 .60332 L
.70526 .60332 L
.7065 .60332 L
.7078 .60332 L
.70891 .60332 L
.71013 .60332 L
.71145 .60332 L
.71219 .60332 L
.71286 .60332 L
.71416 .60332 L
.7154 .60332 L
.71645 .60332 L
.71761 .60332 L
.71882 .60332 L
.71996 .60332 L
.72102 .60332 L
.72199 .60332 L
.72305 .60332 L
.72417 .60332 L
.72532 .58252 L
.72654 .5707 L
.72769 .56254 L
.72873 .55632 L
.73371 .5337 L
.73857 .51684 L
.74372 .50173 L
.75293 .47856 L
.77374 .43562 L
.81167 .37186 L
.85206 .31299 L
.89093 .26071 L
.93226 .20789 L
.97207 .15878 L
.97619 .15377 L
.97619 .01472 L
.93767 .05004 L
.89697 .08641 L
.85873 .11951 L
.81897 .15255 L
.77769 .18502 L
.73886 .21345 L
.69852 .24031 L
.66064 .26246 L
.62123 .28167 L
.58032 .29672 L
.56016 .30205 L
.54906 .30437 L
.53882 .3061 L
.5293 .30735 L
.5204 .30821 L
.51504 .30858 L
.51268 .3087 L
.51014 .30882 L
.50754 .30891 L
.50508 .30897 L
.50401 .30899 L
.50286 .309 L
.50163 .30901 L
.50049 .30902 L
.49925 .30902 L
.49859 .30901 L
.49789 .30901 L
.49675 .309 L
.49552 .30898 L
.49438 .30896 L
.49332 .30893 L
.49093 .30886 L
.4887 .30877 L
.48658 .30867 L
.48196 .30838 L
.47727 .30801 L
.4721 .30751 L
.4671 .30692 L
.46172 .30618 L
.45178 .30453 L
.44268 .30269 L
.42237 .29751 L
.40095 .2905 L
.3815 .28284 L
.34309 .26446 L
.30316 .24136 L
.26171 .21386 L
.22272 .18533 L
.18221 .1535 L
.14415 .12195 L
.10458 .08778 L
.06244 .05015 L
.02381 .01472 L
F
0 g
.02381 .15377 m
.06244 .20127 L
.10458 .25486 L
.14415 .30775 L
.18221 .36252 L
.22272 .42907 L
.26171 .51774 L
.27136 .55681 L
.27266 .56483 L
.2739 .57439 L
.27458 .58133 L
.27533 .59337 L
.27664 .60332 L
.27788 .60332 L
.27857 .60332 L
.2792 .60332 L
.28043 .60332 L
.28158 .60332 L
.28223 .60332 L
.28292 .60332 L
.28415 .60332 L
.28547 .60332 L
.28622 .60332 L
.28692 .60332 L
.28768 .60332 L
.2884 .60332 L
.28905 .60332 L
.28976 .60332 L
.29052 .60332 L
.29134 .60332 L
.29203 .60332 L
.2928 .60332 L
.29345 .60332 L
.29414 .60332 L
.29537 .60332 L
.29606 .60332 L
.29669 .60332 L
.29739 .60332 L
.29814 .60332 L
.29879 .60332 L
.29949 .60332 L
.30077 .60332 L
.30201 .60332 L
.30316 .60332 L
.30436 .60332 L
.30546 .60332 L
.30672 .60332 L
.30793 .60332 L
.30904 .60332 L
.31006 .60332 L
Mistroke
.31119 .60332 L
.31239 .60332 L
.31371 .60332 L
.31446 .60332 L
.31514 .60332 L
.3164 .60332 L
.31703 .60332 L
.31772 .60332 L
.31893 .60332 L
.32022 .60332 L
.32144 .60332 L
.32255 .60332 L
.32383 .60332 L
.32447 .60332 L
.32518 .60332 L
.32643 .60332 L
.32761 .60332 L
.32828 .60332 L
.32899 .60332 L
.33025 .60332 L
.33096 .60332 L
.33162 .60332 L
.33233 .60332 L
.3331 .60332 L
.3344 .60332 L
.33512 .60332 L
.3358 .60332 L
.33703 .60332 L
.33834 .60332 L
.33951 .60332 L
.3406 .60332 L
.3418 .60332 L
.34309 .60332 L
.3443 .60332 L
.34499 .60332 L
.34564 .60332 L
.34695 .60332 L
.34768 .60332 L
.34836 .60332 L
.34949 .60332 L
.35074 .60332 L
.35203 .60332 L
.35324 .60332 L
.35393 .60332 L
.35468 .60332 L
.35539 .60332 L
.35604 .60332 L
.35728 .60332 L
.35859 .60332 L
.35926 .60332 L
Mistroke
.35999 .60332 L
.36131 .60332 L
.36211 .60332 L
.36287 .60332 L
.36355 .60332 L
.3643 .60332 L
.36496 .60332 L
.36566 .60332 L
.36695 .60332 L
.3682 .60332 L
.36935 .60332 L
.3706 .60332 L
.37131 .60332 L
.37197 .60332 L
.37267 .60332 L
.3733 .60332 L
.37404 .60332 L
.37473 .60332 L
.3759 .60332 L
.37714 .60332 L
.3782 .60332 L
.37937 .60332 L
.38062 .60332 L
.38133 .60332 L
.38197 .60332 L
.38316 .60332 L
.38441 .60332 L
.38565 .60332 L
.38635 .60332 L
.38699 .60332 L
.38817 .60332 L
.38942 .60332 L
.39054 .60332 L
.39159 .60332 L
.39274 .60332 L
.39397 .60332 L
.39528 .60332 L
.39602 .60332 L
.3967 .60332 L
.39796 .60332 L
.39866 .60332 L
.3993 .60332 L
.40051 .60332 L
.40181 .60332 L
.40304 .60332 L
.40417 .60332 L
.40524 .60332 L
.40638 .60332 L
.40746 .60332 L
.40844 .60332 L
Mistroke
.40959 .60332 L
.41084 .60332 L
.41202 .60332 L
.41311 .60332 L
.41424 .60332 L
.41529 .60332 L
.41645 .60332 L
.41769 .60332 L
.41899 .60332 L
.42022 .60332 L
.42133 .60332 L
.42254 .60332 L
.42319 .60332 L
.42387 .60332 L
.42509 .60332 L
.42641 .60332 L
.42715 .60332 L
.42785 .60332 L
.42911 .60332 L
.43027 .60332 L
.4309 .60332 L
.43159 .60332 L
.43285 .60332 L
.43397 .60332 L
.43521 .60332 L
.4365 .60332 L
.43771 .60332 L
.43884 .60332 L
.43987 .60332 L
.44101 .60332 L
.44221 .60332 L
.44352 .60332 L
.44471 .60332 L
.44537 .60332 L
.44609 .60332 L
.44739 .60332 L
.44861 .60332 L
.4499 .60332 L
.45101 .60332 L
.45222 .60332 L
.45295 .60332 L
.45364 .60332 L
.45495 .60332 L
.45567 .60332 L
.45635 .60332 L
.45709 .60332 L
.45788 .60332 L
.45857 .60332 L
.45931 .60332 L
.46001 .60332 L
Mistroke
.46066 .60332 L
.46188 .60332 L
.46318 .60332 L
.4644 .60332 L
.46509 .60332 L
.46573 .60332 L
.4669 .60332 L
.46815 .60332 L
.46926 .60332 L
.4703 .60332 L
.47144 .60332 L
.47267 .60332 L
.47391 .60332 L
.47461 .60332 L
.47526 .60332 L
.47658 .60332 L
.47731 .60332 L
.47798 .60332 L
.47918 .60332 L
.48048 .60332 L
.48171 .60332 L
.48284 .60332 L
.4839 .60332 L
.48504 .60332 L
.48611 .60332 L
.48709 .60332 L
.48824 .60332 L
.48949 .60332 L
.49067 .60332 L
.49176 .60332 L
.49288 .60332 L
.49393 .60332 L
.49508 .60332 L
.49633 .60332 L
.49756 .60332 L
.49886 .60332 L
.49997 .60332 L
.50119 .60332 L
.5025 .60332 L
.50371 .60332 L
.50435 .60332 L
.50505 .60332 L
.50577 .60332 L
.50646 .60332 L
.50771 .60332 L
.50886 .60332 L
.50949 .60332 L
.51018 .60332 L
.51144 .60332 L
.51267 .60332 L
Mistroke
.51378 .60332 L
.51507 .60332 L
.51628 .60332 L
.5174 .60332 L
.51843 .60332 L
.51957 .60332 L
.52076 .60332 L
.52207 .60332 L
.52326 .60332 L
.52391 .60332 L
.52463 .60332 L
.52593 .60332 L
.52714 .60332 L
.52843 .60332 L
.52953 .60332 L
.53075 .60332 L
.53144 .60332 L
.53217 .60332 L
.53347 .60332 L
.53419 .60332 L
.53487 .60332 L
.53561 .60332 L
.5364 .60332 L
.53709 .60332 L
.53783 .60332 L
.53853 .60332 L
.53918 .60332 L
.5404 .60332 L
.5417 .60332 L
.54291 .60332 L
.54423 .60332 L
.54548 .60332 L
.54664 .60332 L
.54778 .60332 L
.54882 .60332 L
.55002 .60332 L
.55114 .60332 L
.55238 .60332 L
.55368 .60332 L
.5548 .60332 L
.55602 .60332 L
.55733 .60332 L
.55807 .60332 L
.55874 .60332 L
.56005 .60332 L
.56128 .60332 L
.56234 .60332 L
.5635 .60332 L
.56471 .60332 L
.56585 .60332 L
Mistroke
.56691 .60332 L
.56788 .60332 L
.569 .60332 L
.57006 .60332 L
.57121 .60332 L
.57243 .60332 L
.57358 .60332 L
.57462 .60332 L
.57585 .60332 L
.57654 .60332 L
.57718 .60332 L
.57836 .60332 L
.5796 .60332 L
.58081 .60332 L
.5815 .60332 L
.58214 .60332 L
.58331 .60332 L
.58455 .60332 L
.58565 .60332 L
.58669 .60332 L
.58783 .60332 L
.58906 .60332 L
.5903 .60332 L
.59099 .60332 L
.59164 .60332 L
.59296 .60332 L
.59369 .60332 L
.59436 .60332 L
.59556 .60332 L
.59686 .60332 L
.59809 .60332 L
.59922 .60332 L
.60027 .60332 L
.60141 .60332 L
.60248 .60332 L
.60345 .60332 L
.6046 .60332 L
.60585 .60332 L
.60702 .60332 L
.60812 .60332 L
.60935 .60332 L
.61051 .60332 L
.61156 .60332 L
.61268 .60332 L
.61391 .60332 L
.61522 .60332 L
.61633 .60332 L
.61755 .60332 L
.61885 .60332 L
.62006 .60332 L
Mistroke
.62069 .60332 L
.62139 .60332 L
.62211 .60332 L
.62279 .60332 L
.62404 .60332 L
.62519 .60332 L
.62644 .60332 L
.62776 .60332 L
.62888 .60332 L
.63007 .60332 L
.63119 .60332 L
.63221 .60332 L
.63341 .60332 L
.63471 .60332 L
.63594 .60332 L
.63708 .60332 L
.63828 .60332 L
.63958 .60332 L
.6408 .60332 L
.64192 .60332 L
.64323 .60332 L
.64396 .60332 L
.64465 .60332 L
.64591 .60332 L
.64661 .60332 L
.64724 .60332 L
.64792 .60332 L
.64863 .60332 L
.64991 .60332 L
.65062 .60332 L
.65128 .60332 L
.65201 .60332 L
.65279 .60332 L
.65346 .60332 L
.65419 .60332 L
.65488 .60332 L
.65551 .60332 L
.65672 .60332 L
.658 .60332 L
.6592 .60332 L
.66052 .60332 L
.66176 .60332 L
.66291 .60332 L
.66405 .60332 L
.66509 .60332 L
.66628 .60332 L
.66741 .60332 L
.66864 .60332 L
.66994 .60332 L
.67105 .60332 L
Mistroke
.67227 .60332 L
.67358 .60332 L
.67432 .60332 L
.67499 .60332 L
.67629 .60332 L
.67753 .60332 L
.67858 .60332 L
.67974 .60332 L
.68094 .60332 L
.68208 .60332 L
.68314 .60332 L
.68411 .60332 L
.68517 .60332 L
.68629 .60332 L
.68743 .60332 L
.68865 .60332 L
.6898 .60332 L
.69085 .60332 L
.69208 .60332 L
.69277 .60332 L
.69341 .60332 L
.69458 .60332 L
.69583 .60332 L
.69704 .60332 L
.69836 .60332 L
.6996 .60332 L
.70076 .60332 L
.7019 .60332 L
.70294 .60332 L
.70414 .60332 L
.70526 .60332 L
.7065 .60332 L
.7078 .60332 L
.70891 .60332 L
.71013 .60332 L
.71145 .60332 L
.71219 .60332 L
.71286 .60332 L
.71416 .60332 L
.7154 .60332 L
.71645 .60332 L
.71761 .60332 L
.71882 .60332 L
.71996 .60332 L
.72102 .60332 L
.72199 .60332 L
.72305 .60332 L
.72417 .60332 L
.72532 .58252 L
.72654 .5707 L
Mistroke
.72769 .56254 L
.72873 .55632 L
.73371 .5337 L
.73857 .51684 L
.74372 .50173 L
.75293 .47856 L
.77374 .43562 L
.81167 .37186 L
.85206 .31299 L
.89093 .26071 L
.93226 .20789 L
.97207 .15878 L
.97619 .15377 L
Mfstroke
.02381 .01472 m
.06244 .05015 L
.10458 .08778 L
.14415 .12195 L
.18221 .1535 L
.22272 .18533 L
.26171 .21386 L
.30316 .24136 L
.34309 .26446 L
.3815 .28284 L
.40095 .2905 L
.42237 .29751 L
.44268 .30269 L
.45178 .30453 L
.46172 .30618 L
.4671 .30692 L
.4721 .30751 L
.47727 .30801 L
.48196 .30838 L
.48658 .30867 L
.4887 .30877 L
.49093 .30886 L
.49332 .30893 L
.49438 .30896 L
.49552 .30898 L
.49675 .309 L
.49789 .30901 L
.49859 .30901 L
.49925 .30902 L
.50049 .30902 L
.50163 .30901 L
.50286 .309 L
.50401 .30899 L
.50508 .30897 L
.50754 .30891 L
.51014 .30882 L
.51268 .3087 L
.51504 .30858 L
.5204 .30821 L
.5293 .30735 L
.53882 .3061 L
.54906 .30437 L
.56016 .30205 L
.58032 .29672 L
.62123 .28167 L
.66064 .26246 L
.69852 .24031 L
.73886 .21345 L
.77769 .18502 L
.81897 .15255 L
Mistroke
.85873 .11951 L
.89697 .08641 L
.93767 .05004 L
.97619 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.603319 0.169915 [
[.02381 .59082 -6 -9 ]
[.02381 .59082 6 0 ]
[.18254 .59082 -6 -9 ]
[.18254 .59082 6 0 ]
[.34127 .59082 -6 -9 ]
[.34127 .59082 6 0 ]
[.65873 .59082 -3 -9 ]
[.65873 .59082 3 0 ]
[.81746 .59082 -3 -9 ]
[.81746 .59082 3 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.4875 .00862 -24 -4.5 ]
[.4875 .00862 0 4.5 ]
[.4875 .09357 -12 -4.5 ]
[.4875 .09357 0 4.5 ]
[.4875 .17853 -24 -4.5 ]
[.4875 .17853 0 4.5 ]
[.4875 .26349 -12 -4.5 ]
[.4875 .26349 0 4.5 ]
[.4875 .34845 -24 -4.5 ]
[.4875 .34845 0 4.5 ]
[.4875 .4334 -12 -4.5 ]
[.4875 .4334 0 4.5 ]
[.4875 .51836 -24 -4.5 ]
[.4875 .51836 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
[(-3)] .02381 .59082 0 1 Mshowa
.18254 .60332 m
.18254 .60957 L
s
[(-2)] .18254 .59082 0 1 Mshowa
.34127 .60332 m
.34127 .60957 L
s
[(-1)] .34127 .59082 0 1 Mshowa
.65873 .60332 m
.65873 .60957 L
s
[(1)] .65873 .59082 0 1 Mshowa
.81746 .60332 m
.81746 .60957 L
s
[(2)] .81746 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(3)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.05556 .60332 m
.05556 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.94444 .60332 m
.94444 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.5 .00862 m
.50625 .00862 L
s
[(-3.5)] .4875 .00862 1 0 Mshowa
.5 .09357 m
.50625 .09357 L
s
[(-3)] .4875 .09357 1 0 Mshowa
.5 .17853 m
.50625 .17853 L
s
[(-2.5)] .4875 .17853 1 0 Mshowa
.5 .26349 m
.50625 .26349 L
s
[(-2)] .4875 .26349 1 0 Mshowa
.5 .34845 m
.50625 .34845 L
s
[(-1.5)] .4875 .34845 1 0 Mshowa
.5 .4334 m
.50625 .4334 L
s
[(-1)] .4875 .4334 1 0 Mshowa
.5 .51836 m
.50625 .51836 L
s
[(-0.5)] .4875 .51836 1 0 Mshowa
.125 Mabswid
.5 .02561 m
.50375 .02561 L
s
.5 .0426 m
.50375 .0426 L
s
.5 .05959 m
.50375 .05959 L
s
.5 .07658 m
.50375 .07658 L
s
.5 .11056 m
.50375 .11056 L
s
.5 .12756 m
.50375 .12756 L
s
.5 .14455 m
.50375 .14455 L
s
.5 .16154 m
.50375 .16154 L
s
.5 .19552 m
.50375 .19552 L
s
.5 .21251 m
.50375 .21251 L
s
.5 .22951 m
.50375 .22951 L
s
.5 .2465 m
.50375 .2465 L
s
.5 .28048 m
.50375 .28048 L
s
.5 .29747 m
.50375 .29747 L
s
.5 .31446 m
.50375 .31446 L
s
.5 .33145 m
.50375 .33145 L
s
.5 .36544 m
.50375 .36544 L
s
.5 .38243 m
.50375 .38243 L
s
.5 .39942 m
.50375 .39942 L
s
.5 .41641 m
.50375 .41641 L
s
.5 .4504 m
.50375 .4504 L
s
.5 .46739 m
.50375 .46739 L
s
.5 .48438 m
.50375 .48438 L
s
.5 .50137 m
.50375 .50137 L
s
.5 .53535 m
.50375 .53535 L
s
.5 .55234 m
.50375 .55234 L
s
.5 .56934 m
.50375 .56934 L
s
.5 .58633 m
.50375 .58633 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00N`3oool2000000@0oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`2>0?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0SP3oool007`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`<00000SP3oool007@0oooo100000050?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`030000003oool0oooo08h0oooo00080?ooo`030000003oool0oooo06l0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool01`3oool000P0oooo00<00?oo0000003oool0L03oool2000000X0oooo0`00
00050?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0203oool000P0oooo0P00ool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo0880oooo00<00000003oo`3oool02@3oool0
00P0oooo0`00ool00`000000oooo0?ooo`210?ooo`800000PP3oool00`0000000?oo003oo`0:0?oo
o`00203oool4003oo`030000003oool0oooo0800oooo00<000000?ooo`3oool0P03oool010000000
0?oo003oo`00ool:0?ooo`00203oool5003oo`800000P03oool00`000000oooo0?ooo`1n0?ooo`80
00001000ool:0?ooo`00203oool7003oo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
O@3oool00`0000000?oo003oo`04003oo`X0oooo00080?ooo`P00?oo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`1l0?ooo`0300000000ool00?oo00D00?oo2P3oool000P0oooo2@00ool0
0`000000oooo0?ooo`1k0?ooo`800000O03oool00`0000000?oo003oo`06003oo`X0oooo00080?oo
o`X00?oo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1j0?ooo`0300000000ool00?oo
00L00?oo2P3oool000P0oooo2`00ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0
oooo00<00000003oo`00ool02000ool:0?ooo`00203oool<003oo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0N03oool00`0000000?oo003oo`09003oo`X0oooo00080?ooo`d00?oo00<0
00000?ooo`3oool0M`3oool2000007P0oooo00<00000003oo`00ool02P00ool:0?ooo`00203oool>
003oo`800000M`3oool00`000000oooo0?ooo`1e0?ooo`8000003@00ool:0?ooo`00203oool@003o
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0M03oool00`0000000?oo003oo`0=003o
o`X0oooo00080?oooa400?oo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1c0?ooo`03
00000000ool00?oo00h00?oo2P3oool000P0oooo4P00ool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo0780oooo00<00000003oo`00ool03`00ool:0?ooo`00203ooolC003oo`030000003o
ool0oooo0740oooo0P00001b0?ooo`0300000000ool00?oo01000?oo2P3oool000P0oooo5000ool2
00000740oooo00<000000?ooo`3oool0K`3oool2000001<00?oo2P3oool000P0oooo5P00ool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<00000003oo`00ool04`00ool:0?oo
o`00203ooolG003oo`030000003oool0oooo06D0oooo0P0000060?ooo`030000003oool0oooo06d0
oooo00<00000003oo`00ool05000ool:0?ooo`00203ooolH003oo`030000003oool0oooo06<0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1/0?ooo`0300000000ool00?oo01D0
0?oo2P3oool000P0oooo6@00ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00@0oooo
0`00001Z0?ooo`8000006000ool:0?ooo`00203ooolJ003oo`030000003oool0oooo05/0oooo1000
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3oool00`0000000?oo003o
o`0H003oo`X0oooo00080?oooa/00?oo00<000000?ooo`3oool0H03oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo06P0oooo00<00000003oo`00ool06@00ool:0?ooo`00203ooolL
003oo`800000H@3oool2000000H0oooo00<000000?ooo`3oool0I`3oool00`0000000?oo003oo`0J
003oo`X0oooo00080?oooah00?oo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1V0?oo
o`0300000000ool00?oo01/00?oo2P3oool000P0oooo7`00ool00`000000oooo0?ooo`1U0?ooo`80
0000I@3oool2000001h00?oo2P3oool000P0oooo8000ool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo06<0oooo00<00000003oo`00ool07P00ool:0?ooo`00203ooolQ003oo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0HP3oool00`0000000?oo003oo`0O003oo`X0oooo0008
0?ooob800?oo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1Q0?ooo`0300000000ool0
0?oo02000?oo2P3oool000P0oooo8`00ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
0600oooo00<00000003oo`00ool08@00ool:0?ooo`00203ooolT003oo`800000H@3oool200000600
oooo00<00000003oo`00ool08P00ool:0?ooo`00203ooolV003oo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0GP3oool00`0000000?oo003oo`0S003oo`X0oooo00080?ooobL00?oo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`1L0?ooo`8000009P00ool:0?ooo`00203ooolX
003oo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0F`3oool00`0000000?oo003oo`0V
003oo`X0oooo00080?ooobT00?oo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1J0?oo
o`0300000000ool00?oo02L00?oo2P3oool000P0oooo:P00ool2000005/0oooo0P00001J0?ooo`03
00000000ool00?oo02P00?oo2P3oool000P0oooo;000ool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo05P0oooo00<00000003oo`00ool0:@00ool:0?ooo`00203oool00`0000000?oo003o
o`0Z003oo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0E`3oool00`0000000?oo003o
o`0Z003oo`030000003oool0oooo00L0oooo00090?ooo`0300000000ool00?oo02X00?oo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`1F0?ooo`0300000000ool00?oo02X00?oo00<00000
0?ooo`3oool0203oool000X0oooo00<00000003oo`00ool0:P00ool2000005H0oooo0P00001E0?oo
o`800000;@00ool00`000000oooo0?ooo`080?ooo`002P3oool00`0000000?oo003oo`0/003oo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0D`3oool00`0000000?oo003oo`0/003oo`03
0000003oool0oooo00T0oooo000;0?ooo`0300000000ool00?oo02`00?oo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`1B0?ooo`0300000000ool00?oo02`00?oo00<000000?ooo`3oool0
2P3oool000`0oooo00<00000003oo`00ool0;000ool2000003d0oooo100000030?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool0D@3oool00`0000000?oo003oo`0/003oo`030000003o
ool0oooo00/0oooo000=0?ooo`0300000000ool00?oo02d00?oo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0D03o
ool00`0000000?oo003oo`0/003oo`030000003oool0oooo00`0oooo000=0?ooo`0300000000ool0
0?oo02h00?oo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo0`00001>0?ooo`800000;P00ool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
00000?oo003oo`0^003oo`800000<`3oool4000000@0oooo00<000000?ooo`3oool0203oool20000
00H0oooo00<000000?ooo`3oool0C@3oool00`0000000?oo003oo`0]003oo`030000003oool0oooo
00h0oooo000?0?ooo`0300000000ool00?oo02l00?oo00<000000?ooo`3oool0=P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool00`00
00000?oo003oo`0^003oo`030000003oool0oooo00h0oooo000@0?ooo`0300000000ool00?oo02l0
0?oo0P00000g0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0BP3oool200000300
0?oo00<000000?ooo`3oool03`3oool00140oooo00<00000003oo`00ool0<000ool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo04T0oooo00<00000003oo`00ool0;`00ool00`000000oooo
0?ooo`0@0?ooo`004@3oool00`0000000?oo003oo`0a003oo`030000003oool0oooo04L0oooo0P00
00190?ooo`0300000000ool00?oo02l00?oo00<000000?ooo`3oool04@3oool00180oooo00<00000
003oo`00ool0<@00ool2000004L0oooo00<000000?ooo`3oool0AP3oool2000003400?oo00<00000
0?ooo`3oool04P3oool001<0oooo00<00000003oo`00ool0<P00ool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo04D0oooo00<00000003oo`00ool0<000ool00`000000oooo0?ooo`0C0?oo
o`00503oool00`0000000?oo003oo`0b003oo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0A03oool00`0000000?oo003oo`0`003oo`030000003oool0oooo01@0oooo000E0?ooo`030000
0000ool00?oo03800?oo0P0000130?ooo`030000003oool0oooo0480oooo0P00000b003oo`030000
003oool0oooo01D0oooo000E0?ooo`0300000000ool00?oo03@00?oo00<000000?ooo`3oool0@03o
ool200000480oooo00<00000003oo`00ool0<P00ool00`000000oooo0?ooo`0E0?ooo`005P3oool0
0`0000000?oo003oo`0d003oo`800000@03oool00`000000oooo0?ooo`0o0?ooo`800000=000ool0
0`000000oooo0?ooo`0F0?ooo`005`3oool00`0000000?oo003oo`0e003oo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0?P3oool00`0000000?oo003oo`0c003oo`030000003oool0oooo
01L0oooo000H0?ooo`0300000000ool00?oo03D00?oo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0l0?ooo`800000=@00ool00`000000oooo0?ooo`0H0?ooo`006@3oool00`0000000?oo
003oo`0e003oo`800000?03oool00`000000oooo0?ooo`0k0?ooo`0300000000ool00?oo03D00?oo
00<000000?ooo`3oool0603oool001T0oooo00<00000003oo`00ool0=`00ool00`000000oooo0?oo
o`0i0?ooo`800000>P3oool2000003L00?oo00<000000?ooo`3oool06@3oool001X0oooo00<00000
003oo`00ool0=`00ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03P0oooo00<00000
003oo`00ool0=P00ool00`000000oooo0?ooo`0J0?ooo`006`3oool00`0000000?oo003oo`0g003o
o`800000>03oool00`000000oooo0?ooo`0f0?ooo`800000>000ool00`000000oooo0?ooo`0K0?oo
o`00703oool00`0000000?oo003oo`0h003oo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0=@3oool00`0000000?oo003oo`0h003oo`030000003oool0oooo01/0oooo000M0?ooo`030000
0000ool00?oo03P00?oo0P00000e0?ooo`800000=03oool2000003X00?oo00<000000?ooo`3oool0
703oool001d0oooo00<00000003oo`00ool0>P00ool2000003<0oooo00<000000?ooo`3oool0<@3o
ool2000003/00?oo00<000000?ooo`3oool07@3oool001h0oooo00<00000003oo`00ool0>`00ool2
00000340oooo00<000000?ooo`3oool0;`3oool2000003`00?oo00<000000?ooo`3oool07P3oool0
01l0oooo00<00000003oo`00ool0?000ool2000002H0oooo100000050?ooo`030000003oool0oooo
02d0oooo0P00000n003oo`030000003oool0oooo01h0oooo000P0?ooo`0300000000ool00?oo03d0
0?oo0P00000T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool2000003l0
0?oo00<000000?ooo`3oool07`3oool00200oooo00<00000003oo`00ool0?`00ool2000002<0oooo
00<000000?ooo`3oool01@3oool3000002T0oooo0P000010003oo`030000003oool0oooo0200oooo
000Q0?ooo`0300000000ool00?oo04000?oo0P00000J0?ooo`@00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02L0oooo0P000012003oo`030000003oool0oooo0200oooo000R
0?ooo`0300000000ool00?oo04400?oo0P00000N0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool09@3oool2000004<00?oo00<000000?ooo`3oool08@3oool002<0oooo00<00000
003oo`00ool0@P00ool00`000000oooo0?ooo`0L0?ooo`8000001P3oool00`000000oooo0?ooo`0S
0?ooo`800000A000ool00`000000oooo0?ooo`0R0?ooo`008`3oool00`0000000?oo003oo`13003o
o`800000903oool00`000000oooo0?ooo`0Q0?ooo`800000A@00ool00`000000oooo0?ooo`0S0?oo
o`00903oool00`0000000?oo003oo`14003oo`8000008P3oool2000001l0oooo0`000017003oo`03
0000003oool0oooo02<0oooo000U0?ooo`0300000000ool00?oo04D00?oo0P00000P0?ooo`030000
003oool0oooo01`0oooo0P000019003oo`030000003oool0oooo02@0oooo000V0?ooo`0300000000
ool00?oo04H00?oo0`00000M0?ooo`030000003oool0oooo01X0oooo0P00001:003oo`030000003o
ool0oooo02D0oooo000V0?ooo`0300000000ool00?oo04T00?oo0`00000J0?ooo`030000003oool0
oooo01P0oooo0P00001;003oo`030000003oool0oooo02H0oooo000W0?ooo`0300000000ool00?oo
04/00?oo0`00000G0?ooo`030000003oool0oooo01H0oooo0P00001=003oo`030000003oool0oooo
02H0oooo000X0?ooo`0300000000ool00?oo04d00?oo1000000C0?ooo`8000004`3oool4000004h0
0?oo00<000000?ooo`3oool09`3oool002T0oooo00<00000003oo`00ool0D000ool4000000l0oooo
00<000000?ooo`3oool03@3oool5000005400?oo00<000000?ooo`3oool0:03oool002T0oooo00<0
0000003oo`00ool0E000ool7000000P0oooo00<000000?ooo`3oool01`3oool6000005D00?oo00<0
00000?ooo`3oool0:@3oool002X0oooo00<00000003oo`00ool0FP00oolB000005/00?oo00<00000
0?ooo`3oool0:@3oool002/0oooo00<00000003oo`00ool0H@00ool00`0000000?oo003oo`1Q003o
o`030000003oool0oooo02X0oooo000[0?ooo`0300000000ool00?oo06400?oo0P00001Q003oo`03
0000003oool0oooo02/0oooo000/0?ooo`0300000000ool00?oo06000?oo00<00000003oo`00ool0
H000ool00`000000oooo0?ooo`0[0?ooo`00;@3oool00`0000000?oo003oo`1O003oo`0300000000
ool00?oo05l00?oo00<000000?ooo`3oool0;03oool002h0oooo00<00000003oo`00ool0GP00ool0
0`0000000?oo003oo`1N003oo`030000003oool0oooo02d0oooo000^0?ooo`0300000000ool00?oo
05h00?oo0P00001N003oo`030000003oool0oooo02h0oooo000_0?ooo`0300000000ool00?oo05d0
0?oo00<00000003oo`00ool0G@00ool00`000000oooo0?ooo`0^0?ooo`00<03oool00`0000000?oo
003oo`1L003oo`0300000000ool00?oo05`00?oo00<000000?ooo`3oool0;`3oool00340oooo00<0
0000003oo`00ool0AP00ool5000000800?oo0P000004003oo`8000001P00ool00`0000000?oo003o
o`1K003oo`030000003oool0oooo0300oooo000a0?ooo`0300000000ool00?oo04P00?oo00<00000
003oo`00ool01`00ool0100000000?oo003oo`000005003oo`0300000000ool00?oo05/00?oo00<0
00000?ooo`3oool0<03oool00380oooo00<00000003oo`00ool0A`00ool00`0000000?oo003oo`0:
003oo`0300000000ool00?oo00<00?oo0`00001J003oo`030000003oool0oooo0340oooo000c0?oo
o`0300000000ool00?oo03h00?oo10000004003oo`0300000000ool00?oo00P00?oo0P000006003o
o`0300000000ool00?oo05T00?oo00<000000?ooo`3oool0<P3oool003@0oooo00<00000003oo`00
ool0A@00ool00`0000000?oo003oo`08003oo`0300000000ool00?oo00D00?oo00<00000003oo`00
ool0F@00ool00`000000oooo0?ooo`0b0?ooo`00=03oool00`0000000?oo003oo`14003oo`800000
2P00ool3000000D00?oo00<00000003oo`00ool0F000ool00`000000oooo0?ooo`0c0?ooo`00=@3o
ool00`0000000?oo003oo`1G003oo`0300000000ool00?oo05L00?oo00<000000?ooo`3oool0=03o
ool003H0oooo00<00000003oo`00ool0EP00ool2000005L00?oo00<000000?ooo`3oool0=@3oool0
03H0oooo00<00000003oo`00ool0EP00ool00`0000000?oo003oo`1F003oo`030000003oool0oooo
03D0oooo000g0?ooo`0300000000ool00?oo05D00?oo00<00000003oo`00ool0E@00ool00`000000
oooo0?ooo`0f0?ooo`00>03oool00`0000000?oo003oo`1D003oo`0300000000ool00?oo05@00?oo
00<000000?ooo`3oool0=`3oool003P0oooo00<00000003oo`00ool0E000ool00`0000000?oo003o
o`1D003oo`030000003oool0oooo03L0oooo000i0?ooo`0300000000ool00?oo05<00?oo0P00001D
003oo`030000003oool0oooo03P0oooo000i0?ooo`0300000000ool00?oo05<00?oo00<00000003o
o`00ool0D`00ool00`000000oooo0?ooo`0h0?ooo`00>P3oool00`0000000?oo003oo`1B003oo`03
00000000ool00?oo05800?oo00<000000?ooo`3oool0>@3oool003/0oooo00<00000003oo`00ool0
D@00ool00`0000000?oo003oo`1A003oo`030000003oool0oooo03X0oooo000k0?ooo`0300000000
ool00?oo05400?oo00<00000003oo`00ool0D@00ool00`000000oooo0?ooo`0j0?ooo`00?03oool0
0`0000000?oo003oo`1@003oo`800000D@00ool00`000000oooo0?ooo`0k0?ooo`00?@3oool00`00
00000?oo003oo`1?003oo`0300000000ool00?oo04l00?oo00<000000?ooo`3oool0?03oool003d0
oooo00<00000003oo`00ool0C`00ool00`0000000?oo003oo`1?003oo`030000003oool0oooo03`0
oooo000n0?ooo`0300000000ool00?oo04h00?oo00<00000003oo`00ool0CP00ool00`000000oooo
0?ooo`0m0?ooo`00?P3oool00`0000000?oo003oo`1>003oo`800000C`00ool00`000000oooo0?oo
o`0m0?ooo`00?`3oool00`0000000?oo003oo`1=003oo`0300000000ool00?oo04d00?oo00<00000
0?ooo`3oool0?P3oool00400oooo00<00000003oo`00ool0C000ool00`0000000?oo003oo`1<003o
o`030000003oool0oooo03l0oooo00100?ooo`0300000000ool00?oo04<00?oo1@000004003oo`03
00000000ool00?oo04`00?oo00<000000?ooo`3oool0?`3oool00440oooo00<00000003oo`00ool0
A000ool00`0000000?oo003oo`04003oo`0300000000ool00?oo04/00?oo00<000000?ooo`3oool0
@03oool00440oooo00<00000003oo`00ool0A000ool00`0000000?oo003oo`04003oo`<00000B`00
ool00`000000oooo0?ooo`100?ooo`00@P3oool00`0000000?oo003oo`0k003oo`@000001000ool0
0`0000000?oo003oo`04003oo`0300000000ool00?oo04X00?oo00<000000?ooo`3oool0@@3oool0
0480oooo00<00000003oo`00ool0@`00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
04X00?oo00<000000?ooo`3oool0@@3oool004<0oooo00<00000003oo`00ool0@@00ool2000000H0
0?oo00<00000003oo`00ool0B@00ool00`000000oooo0?ooo`120?ooo`00@`3oool00`0000000?oo
003oo`19003oo`0300000000ool00?oo04T00?oo00<000000?ooo`3oool0@P3oool004@0oooo00<0
0000003oo`00ool0B000ool2000004T00?oo00<000000?ooo`3oool0@`3oool004@0oooo00<00000
003oo`00ool0B000ool00`0000000?oo003oo`18003oo`030000003oool0oooo04<0oooo00150?oo
o`0300000000ool00?oo04L00?oo00<00000003oo`00ool0A`00ool00`000000oooo0?ooo`140?oo
o`00A@3oool00`0000000?oo003oo`17003oo`0300000000ool00?oo04L00?oo00<000000?ooo`3o
ool0A03oool004D0oooo00<00000003oo`00ool0A`00ool00`0000000?oo003oo`17003oo`030000
003oool0oooo04@0oooo00160?ooo`0300000000ool00?oo04H00?oo0P000017003oo`030000003o
ool0oooo04D0oooo00160?ooo`0300000000ool00?oo04H00?oo00<00000003oo`00ool0AP00ool0
0`000000oooo0?ooo`150?ooo`00A`3oool00`0000000?oo003oo`15003oo`0300000000ool00?oo
04D00?oo00<000000?ooo`3oool0AP3oool004L0oooo00<00000003oo`00ool0A@00ool00`000000
0?oo003oo`15003oo`030000003oool0oooo04H0oooo00180?ooo`0300000000ool00?oo04@00?oo
00<00000003oo`00ool0A@00ool00`000000oooo0?ooo`160?ooo`00B03oool00`0000000?oo003o
o`14003oo`800000A@00ool00`000000oooo0?ooo`170?ooo`00B03oool00`0000000?oo003oo`14
003oo`0300000000ool00?oo04@00?oo00<000000?ooo`3oool0A`3oool004T0oooo00<00000003o
o`00ool0@`00ool00`0000000?oo003oo`13003oo`030000003oool0oooo04P0oooo00190?ooo`03
00000000ool00?oo04<00?oo00<00000003oo`00ool0@`00ool00`000000oooo0?ooo`180?ooo`00
BP3oool00`0000000?oo003oo`12003oo`800000@`00ool00`000000oooo0?ooo`190?ooo`00BP3o
ool00`0000000?oo003oo`12003oo`0300000000ool00?oo04800?oo00<000000?ooo`3oool0B@3o
ool004/0oooo00<00000003oo`00ool0@@00ool00`0000000?oo003oo`11003oo`030000003oool0
oooo04X0oooo001;0?ooo`0300000000ool00?oo02d00?oo0P000004003oo`8000001000ool20000
00H00?oo00<00000003oo`00ool0@@00ool00`000000oooo0?ooo`1:0?ooo`00C03oool00`000000
0?oo003oo`0[003oo`0400000000ool00?oo000000P00?oo00@00000003oo`00ool000001@00ool0
0`0000000?oo003oo`10003oo`030000003oool0oooo04/0oooo001<0?ooo`0300000000ool00?oo
02/00?oo00@00000003oo`00ool000002`00ool00`0000000?oo003oo`03003oo`<00000@000ool0
0`000000oooo0?ooo`1;0?ooo`00C03oool00`0000000?oo003oo`0U003oo`@000000P00ool01000
00000?oo003oo`000009003oo`8000001P00ool00`0000000?oo003oo`10003oo`030000003oool0
oooo04/0oooo001<0?ooo`0300000000ool00?oo02/00?oo00@00000003oo`00ool000002@00ool0
0`0000000?oo003oo`05003oo`0300000000ool00?oo04000?oo00<000000?ooo`3oool0B`3oool0
04d0oooo00<00000003oo`00ool0:`00ool2000000X00?oo0`000005003oo`0300000000ool00?oo
03l00?oo00<000000?ooo`3oool0C03oool004d0oooo00<00000003oo`00ool0?`00ool00`000000
0?oo003oo`0o003oo`030000003oool0oooo04`0oooo001=0?ooo`0300000000ool00?oo03l00?oo
0P000010003oo`030000003oool0oooo04`0oooo001=0?ooo`0300000000ool00?oo03l00?oo00<0
0000003oo`00ool0?`00ool00`000000oooo0?ooo`1<0?ooo`00C@3oool00`0000000?oo003oo`0o
003oo`0300000000ool00?oo03l00?oo00<000000?ooo`3oool0C03oool004d0oooo00<00000003o
o`00ool0?`00ool00`0000000?oo003oo`0n003oo`030000003oool0oooo04d0oooo001>0?ooo`03
00000000ool00?oo03h00?oo00<00000003oo`00ool0?P00ool00`000000oooo0?ooo`1=0?ooo`00
CP3oool00`0000000?oo003oo`0n003oo`800000?`00ool00`000000oooo0?ooo`1=0?ooo`00CP3o
ool00`0000000?oo003oo`0n003oo`0300000000ool00?oo03h00?oo00<000000?ooo`3oool0C@3o
ool004h0oooo00<00000003oo`00ool0?P00ool00`0000000?oo003oo`0m003oo`030000003oool0
oooo04h0oooo000:0?ooo`800000:P3oool4000001D0oooo00<00000003oo`00ool04@00ool50000
02L00?oo00<00000003oo`00ool0:000ool5000001000?oo00<000000?ooo`3oool05@3oool40000
02X0oooo0P0000090?ooo`002@3oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo
01H0oooo00<00000003oo`00ool04`00ool00`0000000?oo003oo`0W003oo`0300000000ool00?oo
02X00?oo00<00000003oo`00ool04000ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02X0oooo00@000000?ooo`3oool00000203oool000/0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0E0?ooo`0300000000ool00?oo01<00?oo00<00000003oo`00ool09`00ool20000
02/00?oo00<00000003oo`00ool04000ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool01`3oool000<0oooo100000050?ooo`030000003oool0oooo0240
oooo100000040?ooo`030000003oool0oooo01@0oooo00<00000003oo`00ool02`00ool4000000@0
0?oo00<00000003oo`00ool09`00ool00`0000000?oo003oo`0Z003oo`0300000000ool00?oo0100
0?oo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0
oooo00090?ooo`040000003oool0oooo000002T0oooo00@000000?ooo`3oool000005@3oool00`00
00000?oo003oo`0C003oo`0300000000ool00?oo02L00?oo00<00000003oo`00ool0:P00ool00`00
00000?oo003oo`0@003oo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000:@3oool0
10000000oooo0?ooo`0000080?ooo`002P3oool2000002/0oooo0P00000F0?ooo`0300000000ool0
0?oo01800?oo0P00000Y003oo`0300000000ool00?oo02T00?oo0P00000B003oo`030000003oool0
oooo01H0oooo0P00000[0?ooo`8000002@3oool004l0oooo00<00000003oo`00ool0?@00ool00`00
00000?oo003oo`0m003oo`030000003oool0oooo04h0oooo001?0?ooo`0300000000ool00?oo03d0
0?oo0P00000n003oo`030000003oool0oooo04h0oooo001?0?ooo`0300000000ool00?oo03d00?oo
00<00000003oo`00ool0?000ool00`000000oooo0?ooo`1?0?ooo`00C`3oool00`0000000?oo003o
o`0m003oo`0300000000ool00?oo03`00?oo00<000000?ooo`3oool0C`3oool004l0oooo00<00000
003oo`00ool0?@00ool00`0000000?oo003oo`0l003oo`030000003oool0oooo04l0oooo00000`3o
ool000000000003o000001/000000`3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool000P0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<00000
0?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-3.19434, \
-3.59359, 0.022265, 0.0207994}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-3.19434, -3.59359, 0.022265, 0.0207994}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(s2 = 
        Show[gp1, gp2, 
          PlotLabel \[Rule] \*"\"\<-3<\!\(x\^2\)-\!\(y\^2\)<2\>\""];\)\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309017 0.0849576 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05414 -12 -4.5 ]
[.4875 .05414 0 4.5 ]
[.4875 .1391 -12 -4.5 ]
[.4875 .1391 0 4.5 ]
[.4875 .22406 -12 -4.5 ]
[.4875 .22406 0 4.5 ]
[.4875 .39397 -6 -4.5 ]
[.4875 .39397 0 4.5 ]
[.4875 .47893 -6 -4.5 ]
[.4875 .47893 0 4.5 ]
[.4875 .56389 -6 -4.5 ]
[.4875 .56389 0 4.5 ]
[.5 .63053 -30.6875 0 ]
[.5 .63053 30.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05414 m
.50625 .05414 L
s
[(-3)] .4875 .05414 1 0 Mshowa
.5 .1391 m
.50625 .1391 L
s
[(-2)] .4875 .1391 1 0 Mshowa
.5 .22406 m
.50625 .22406 L
s
[(-1)] .4875 .22406 1 0 Mshowa
.5 .39397 m
.50625 .39397 L
s
[(1)] .4875 .39397 1 0 Mshowa
.5 .47893 m
.50625 .47893 L
s
[(2)] .4875 .47893 1 0 Mshowa
.5 .56389 m
.50625 .56389 L
s
[(3)] .4875 .56389 1 0 Mshowa
.125 Mabswid
.5 .07114 m
.50375 .07114 L
s
.5 .08813 m
.50375 .08813 L
s
.5 .10512 m
.50375 .10512 L
s
.5 .12211 m
.50375 .12211 L
s
.5 .15609 m
.50375 .15609 L
s
.5 .17308 m
.50375 .17308 L
s
.5 .19008 m
.50375 .19008 L
s
.5 .20707 m
.50375 .20707 L
s
.5 .24105 m
.50375 .24105 L
s
.5 .25804 m
.50375 .25804 L
s
.5 .27503 m
.50375 .27503 L
s
.5 .29203 m
.50375 .29203 L
s
.5 .32601 m
.50375 .32601 L
s
.5 .343 m
.50375 .343 L
s
.5 .35999 m
.50375 .35999 L
s
.5 .37698 m
.50375 .37698 L
s
.5 .41097 m
.50375 .41097 L
s
.5 .42796 m
.50375 .42796 L
s
.5 .44495 m
.50375 .44495 L
s
.5 .46194 m
.50375 .46194 L
s
.5 .49592 m
.50375 .49592 L
s
.5 .51292 m
.50375 .51292 L
s
.5 .52991 m
.50375 .52991 L
s
.5 .5469 m
.50375 .5469 L
s
.5 .03715 m
.50375 .03715 L
s
.5 .02016 m
.50375 .02016 L
s
.5 .00317 m
.50375 .00317 L
s
.5 .58088 m
.50375 .58088 L
s
.5 .59787 m
.50375 .59787 L
s
.5 .61486 m
.50375 .61486 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -91.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
75.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
81.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
87.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
91.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
Mistroke
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
Mfstroke
.02381 .60332 m
.06244 .5856 L
.10458 .56679 L
.14415 .5497 L
.18221 .53393 L
.22272 .51801 L
.26171 .50375 L
.30316 .49 L
.34309 .47845 L
.3815 .46925 L
.40095 .46543 L
.42237 .46192 L
.44268 .45933 L
.45178 .45841 L
.46172 .45759 L
.4671 .45722 L
.4721 .45692 L
.47727 .45667 L
.48196 .45648 L
.48658 .45634 L
.4887 .45629 L
.49093 .45625 L
.49332 .45621 L
.49438 .4562 L
.49552 .45619 L
.49675 .45618 L
.49789 .45617 L
.49859 .45617 L
.49925 .45617 L
.50049 .45617 L
.50163 .45617 L
.50286 .45618 L
.50401 .45618 L
.50508 .45619 L
.50754 .45622 L
.51014 .45627 L
.51268 .45632 L
.51504 .45639 L
.5204 .45657 L
.5293 .457 L
.53882 .45763 L
.54906 .45849 L
.56016 .45965 L
.58032 .46232 L
.62123 .46984 L
.66064 .47945 L
.69852 .49052 L
.73886 .50395 L
.77769 .51817 L
.81897 .5344 L
Mistroke
.85873 .55092 L
.89697 .56747 L
.93767 .58566 L
.97619 .60332 L
Mfstroke
0 1 1 r
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
.97619 .60332 L
.93767 .58566 L
.89697 .56747 L
.85873 .55092 L
.81897 .5344 L
.77769 .51817 L
.73886 .50395 L
.69852 .49052 L
.66064 .47945 L
.62123 .46984 L
.58032 .46232 L
.56016 .45965 L
.54906 .45849 L
.53882 .45763 L
.5293 .457 L
.5204 .45657 L
.51504 .45639 L
.51268 .45632 L
.51014 .45627 L
.50754 .45622 L
.50508 .45619 L
.50401 .45618 L
.50286 .45618 L
.50163 .45617 L
.50049 .45617 L
.49925 .45617 L
.49859 .45617 L
.49789 .45617 L
.49675 .45618 L
.49552 .45619 L
.49438 .4562 L
.49332 .45621 L
.49093 .45625 L
.4887 .45629 L
.48658 .45634 L
.48196 .45648 L
.47727 .45667 L
.4721 .45692 L
.4671 .45722 L
.46172 .45759 L
.45178 .45841 L
.44268 .45933 L
.42237 .46192 L
.40095 .46543 L
.3815 .46925 L
.34309 .47845 L
.30316 .49 L
.26171 .50375 L
.22272 .51801 L
.18221 .53393 L
.14415 .5497 L
.10458 .56679 L
.06244 .5856 L
.02381 .60332 L
F
0 g
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
Mistroke
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
Mfstroke
.02381 .60332 m
.06244 .5856 L
.10458 .56679 L
.14415 .5497 L
.18221 .53393 L
.22272 .51801 L
.26171 .50375 L
.30316 .49 L
.34309 .47845 L
.3815 .46925 L
.40095 .46543 L
.42237 .46192 L
.44268 .45933 L
.45178 .45841 L
.46172 .45759 L
.4671 .45722 L
.4721 .45692 L
.47727 .45667 L
.48196 .45648 L
.48658 .45634 L
.4887 .45629 L
.49093 .45625 L
.49332 .45621 L
.49438 .4562 L
.49552 .45619 L
.49675 .45618 L
.49789 .45617 L
.49859 .45617 L
.49925 .45617 L
.50049 .45617 L
.50163 .45617 L
.50286 .45618 L
.50401 .45618 L
.50508 .45619 L
.50754 .45622 L
.51014 .45627 L
.51268 .45632 L
.51504 .45639 L
.5204 .45657 L
.5293 .457 L
.53882 .45763 L
.54906 .45849 L
.56016 .45965 L
.58032 .46232 L
.62123 .46984 L
.66064 .47945 L
.69852 .49052 L
.73886 .50395 L
.77769 .51817 L
.81897 .5344 L
Mistroke
.85873 .55092 L
.89697 .56747 L
.93767 .58566 L
.97619 .60332 L
Mfstroke
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
Mistroke
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
Mfstroke
.02381 .01472 m
.06244 .03243 L
.10458 .05125 L
.14415 .06833 L
.18221 .08411 L
.22272 .10002 L
.26171 .11429 L
.30316 .12804 L
.34309 .13959 L
.3815 .14878 L
.40095 .15261 L
.42237 .15611 L
.44268 .1587 L
.45178 .15962 L
.46172 .16045 L
.4671 .16082 L
.4721 .16111 L
.47727 .16136 L
.48196 .16155 L
.48658 .16169 L
.4887 .16174 L
.49093 .16179 L
.49332 .16182 L
.49438 .16184 L
.49552 .16185 L
.49675 .16186 L
.49789 .16186 L
.49859 .16186 L
.49925 .16187 L
.50049 .16187 L
.50163 .16186 L
.50286 .16186 L
.50401 .16185 L
.50508 .16184 L
.50754 .16181 L
.51014 .16177 L
.51268 .16171 L
.51504 .16165 L
.5204 .16146 L
.5293 .16103 L
.53882 .16041 L
.54906 .15954 L
.56016 .15838 L
.58032 .15572 L
.62123 .14819 L
.66064 .13859 L
.69852 .12751 L
.73886 .11408 L
.77769 .09987 L
.81897 .08363 L
Mistroke
.85873 .06711 L
.89697 .05056 L
.93767 .03238 L
.97619 .01472 L
Mfstroke
0 1 1 r
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
.97619 .01472 L
.93767 .03238 L
.89697 .05056 L
.85873 .06711 L
.81897 .08363 L
.77769 .09987 L
.73886 .11408 L
.69852 .12751 L
.66064 .13859 L
.62123 .14819 L
.58032 .15572 L
.56016 .15838 L
.54906 .15954 L
.53882 .16041 L
.5293 .16103 L
.5204 .16146 L
.51504 .16165 L
.51268 .16171 L
.51014 .16177 L
.50754 .16181 L
.50508 .16184 L
.50401 .16185 L
.50286 .16186 L
.50163 .16186 L
.50049 .16187 L
.49925 .16187 L
.49859 .16186 L
.49789 .16186 L
.49675 .16186 L
.49552 .16185 L
.49438 .16184 L
.49332 .16182 L
.49093 .16179 L
.4887 .16174 L
.48658 .16169 L
.48196 .16155 L
.47727 .16136 L
.4721 .16111 L
.4671 .16082 L
.46172 .16045 L
.45178 .15962 L
.44268 .1587 L
.42237 .15611 L
.40095 .15261 L
.3815 .14878 L
.34309 .13959 L
.30316 .12804 L
.26171 .11429 L
.22272 .10002 L
.18221 .08411 L
.14415 .06833 L
.10458 .05125 L
.06244 .03243 L
.02381 .01472 L
F
0 g
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
Mistroke
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
Mfstroke
.02381 .01472 m
.06244 .03243 L
.10458 .05125 L
.14415 .06833 L
.18221 .08411 L
.22272 .10002 L
.26171 .11429 L
.30316 .12804 L
.34309 .13959 L
.3815 .14878 L
.40095 .15261 L
.42237 .15611 L
.44268 .1587 L
.45178 .15962 L
.46172 .16045 L
.4671 .16082 L
.4721 .16111 L
.47727 .16136 L
.48196 .16155 L
.48658 .16169 L
.4887 .16174 L
.49093 .16179 L
.49332 .16182 L
.49438 .16184 L
.49552 .16185 L
.49675 .16186 L
.49789 .16186 L
.49859 .16186 L
.49925 .16187 L
.50049 .16187 L
.50163 .16186 L
.50286 .16186 L
.50401 .16185 L
.50508 .16184 L
.50754 .16181 L
.51014 .16177 L
.51268 .16171 L
.51504 .16165 L
.5204 .16146 L
.5293 .16103 L
.53882 .16041 L
.54906 .15954 L
.56016 .15838 L
.58032 .15572 L
.62123 .14819 L
.66064 .13859 L
.69852 .12751 L
.73886 .11408 L
.77769 .09987 L
.81897 .08363 L
Mistroke
.85873 .06711 L
.89697 .05056 L
.93767 .03238 L
.97619 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309017 0.0849576 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05414 -12 -4.5 ]
[.4875 .05414 0 4.5 ]
[.4875 .1391 -12 -4.5 ]
[.4875 .1391 0 4.5 ]
[.4875 .22406 -12 -4.5 ]
[.4875 .22406 0 4.5 ]
[.4875 .39397 -6 -4.5 ]
[.4875 .39397 0 4.5 ]
[.4875 .47893 -6 -4.5 ]
[.4875 .47893 0 4.5 ]
[.4875 .56389 -6 -4.5 ]
[.4875 .56389 0 4.5 ]
[.5 .63053 -30.6875 0 ]
[.5 .63053 30.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05414 m
.50625 .05414 L
s
[(-3)] .4875 .05414 1 0 Mshowa
.5 .1391 m
.50625 .1391 L
s
[(-2)] .4875 .1391 1 0 Mshowa
.5 .22406 m
.50625 .22406 L
s
[(-1)] .4875 .22406 1 0 Mshowa
.5 .39397 m
.50625 .39397 L
s
[(1)] .4875 .39397 1 0 Mshowa
.5 .47893 m
.50625 .47893 L
s
[(2)] .4875 .47893 1 0 Mshowa
.5 .56389 m
.50625 .56389 L
s
[(3)] .4875 .56389 1 0 Mshowa
.125 Mabswid
.5 .07114 m
.50375 .07114 L
s
.5 .08813 m
.50375 .08813 L
s
.5 .10512 m
.50375 .10512 L
s
.5 .12211 m
.50375 .12211 L
s
.5 .15609 m
.50375 .15609 L
s
.5 .17308 m
.50375 .17308 L
s
.5 .19008 m
.50375 .19008 L
s
.5 .20707 m
.50375 .20707 L
s
.5 .24105 m
.50375 .24105 L
s
.5 .25804 m
.50375 .25804 L
s
.5 .27503 m
.50375 .27503 L
s
.5 .29203 m
.50375 .29203 L
s
.5 .32601 m
.50375 .32601 L
s
.5 .343 m
.50375 .343 L
s
.5 .35999 m
.50375 .35999 L
s
.5 .37698 m
.50375 .37698 L
s
.5 .41097 m
.50375 .41097 L
s
.5 .42796 m
.50375 .42796 L
s
.5 .44495 m
.50375 .44495 L
s
.5 .46194 m
.50375 .46194 L
s
.5 .49592 m
.50375 .49592 L
s
.5 .51292 m
.50375 .51292 L
s
.5 .52991 m
.50375 .52991 L
s
.5 .5469 m
.50375 .5469 L
s
.5 .03715 m
.50375 .03715 L
s
.5 .02016 m
.50375 .02016 L
s
.5 .00317 m
.50375 .00317 L
s
.5 .58088 m
.50375 .58088 L
s
.5 .59787 m
.50375 .59787 L
s
.5 .61486 m
.50375 .61486 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -91.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
75.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
81.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
87.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
91.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
4`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
4P3oool001<0oooo00<00?oo000000000000N@3oool00`000000oooo0?ooo`1g0?ooo`8000005@3o
ool001<0oooo0`00ool2000007L0oooo0P00001f0?ooo`8000000P00oolE0?ooo`004`3oool5003o
o`800000M@3oool00`000000oooo0?ooo`1c0?ooo`8000001000oolE0?ooo`004`3oool7003oo`80
0000L`3oool00`000000oooo0?ooo`1a0?ooo`8000001P00oolE0?ooo`004`3oool9003oo`<00000
L03oool00`000000oooo0?ooo`1^0?ooo`<000002000oolE0?ooo`004`3oool<003oo`800000KP3o
ool2000006d0oooo0P00000;003ooaD0oooo000C0?ooo`h00?oo0P00001/0?ooo`030000003oool0
oooo06X0oooo0P00000=003ooaD0oooo000C0?oooa000?oo0P00001Z0?ooo`030000003oool0oooo
06P0oooo0P00000?003ooaD0oooo000C0?oooa800?oo0P00001Q0?ooo`8000001@3oool00`000000
oooo0?ooo`1V0?ooo`8000004@00oolE0?ooo`004`3ooolD003oo`<00000G@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo06<0oooo0`00000C003ooaD0oooo000C0?oooaL00?oo
0P00001M0?ooo`030000003oool0oooo00<0oooo0`00001Q0?ooo`8000005P00oolE0?ooo`004`3o
oolI003oo`<00000DP3oool4000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1N0?ooo`<000006000oolE0?ooo`004`3ooolL003oo`800000EP3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo05`0oooo0P00000K003ooaD0oooo000C0?oooah00?oo0`00001D
0?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`<000007@00oolE0?ooo`004`3ooolQ003o
o`800000F@3oool2000005P0oooo0P00000P003ooaD0oooo000C0?ooob<00?oo0`00001F0?ooo`03
0000003oool0oooo05@0oooo0`00000R003ooaD0oooo000C0?ooobH00?oo0P00001D0?ooo`030000
003oool0oooo0580oooo0P00000U003ooaD0oooo000C0?ooo`0300000000ool00?oo02D00?oo0`00
001A0?ooo`030000003oool0oooo04l0oooo0`00000W003oo`030000003oool0oooo0180oooo000D
0?ooo`800000:000ool2000004l0oooo0P00001>0?ooo`800000:@00ool00`000000oooo0?ooo`0C
0?ooo`005P3oool00`0000000?oo003oo`0W003oo`800000C@3oool00`000000oooo0?ooo`1;0?oo
o`800000:@00ool2000001H0oooo000G0?ooo`0300000000ool00?oo02P00?oo0P00001;0?ooo`03
0000003oool0oooo04T0oooo0P00000Z003oo`030000003oool0oooo01H0oooo000H0?ooo`800000
:P00ool2000004T0oooo00<000000?ooo`3oool0A`3oool2000002X00?oo0P00000I0?ooo`006P3o
ool00`0000000?oo003oo`0Y003oo`<00000AP3oool00`000000oooo0?ooo`140?ooo`<00000:P00
ool2000001/0oooo000K0?ooo`800000;000ool3000004<0oooo0P0000120?ooo`<00000;000ool0
0`000000oooo0?ooo`0K0?ooo`007@3oool00`0000000?oo003oo`0/003oo`@00000?`3oool00`00
0000oooo0?ooo`0m0?ooo`@00000;@00ool2000001h0oooo000N0?ooo`800000<000ool3000003`0
oooo00<000000?ooo`3oool0>P3oool3000003000?oo00<000000?ooo`3oool07P3oool00200oooo
00<00000003oo`00ool0<000ool3000003T0oooo00<000000?ooo`3oool0>03oool2000003400?oo
0P00000Q0?ooo`008@3oool2000003<00?oo0P00000g0?ooo`800000=P3oool3000003400?oo0P00
000S0?ooo`008`3oool2000003<00?oo0`00000d0?ooo`030000003oool0oooo03<0oooo0P00000c
003oo`030000003oool0oooo02<0oooo000U0?ooo`0300000000ool00?oo03<00?oo0`00000a0?oo
o`030000003oool0oooo0300oooo0`00000c003oo`8000009P3oool002H0oooo0P00000f003oo`<0
00009P3oool4000000@0oooo00<000000?ooo`3oool0;@3oool3000003@00?oo0P00000X0?ooo`00
:03oool00`0000000?oo003oo`0f003oo`@000008P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02T0oooo1000000f003oo`030000003oool0oooo02P0oooo000Y0?ooo`800000>P00
ool4000001l0oooo00<000000?ooo`3oool0103oool3000002D0oooo1000000h003oo`800000:`3o
ool002/0oooo0P00000l003oo`D000004`3oool4000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0P0?ooo`D00000>`00ool00`000000oooo0?ooo`0[0?ooo`00;@3oool00`00
00000?oo003oo`0n003oo`D00000503oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo01/0oooo1@00000o003oo`030000003oool0oooo02`0oooo000^0?ooo`800000@`00ool50000
0100oooo0P0000050?ooo`030000003oool0oooo01D0oooo1P000012003oo`800000;`3oool00300
oooo0P000016003oo`H000004@3oool200000140oooo1@000017003oo`030000003oool0oooo02l0
oooo000b0?ooo`0300000000ool00?oo04T00?oo2`0000060?ooo`030000003oool0oooo00@0oooo
3000001:003oo`800000<P3oool003<0oooo00<00000003oo`00ool0D`00ool=000005D00?oo00<0
00000?ooo`3oool0<P3oool003@0oooo0P00001I003oo`0300000000ool00?oo05L00?oo0P00000e
0?ooo`00=P3oool00`0000000?oo003oo`1F003oo`0300000000ool00?oo05H00?oo00<000000?oo
o`3oool0=@3oool003L0oooo00<00000003oo`00ool0E@00ool2000005H00?oo00<000000?ooo`3o
ool0=P3oool003P0oooo00<00000003oo`00ool0E000ool00`0000000?oo003oo`1C003oo`800000
>@3oool003T0oooo0P00001D003oo`0300000000ool00?oo05800?oo00<000000?ooo`3oool0>@3o
ool003/0oooo00<00000003oo`00ool0D@00ool00`0000000?oo003oo`1A003oo`030000003oool0
oooo03X0oooo000l0?ooo`0300000000ool00?oo05000?oo0P00001@003oo`800000?@3oool003d0
oooo0P00001@003oo`0300000000ool00?oo04h00?oo00<000000?ooo`3oool0?@3oool003l0oooo
00<00000003oo`00ool0C@00ool00`0000000?oo003oo`1=003oo`030000003oool0oooo03h0oooo
00100?ooo`0300000000ool00?oo04`00?oo00<00000003oo`00ool0B`00ool200000440oooo0011
0?ooo`800000C000ool2000004/00?oo00<000000?ooo`3oool0@@3oool004<0oooo00<00000003o
o`00ool0B@00ool00`0000000?oo003oo`19003oo`030000003oool0oooo0480oooo00140?ooo`03
00000000ool00?oo04P00?oo00<00000003oo`00ool0B000ool00`000000oooo0?ooo`130?ooo`00
A@3oool2000004000?oo1@000003003oo`0300000000ool00?oo04H00?oo0P0000160?ooo`00A`3o
ool00`0000000?oo003oo`0o003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0A@00
ool00`000000oooo0?ooo`160?ooo`00B03oool00`0000000?oo003oo`0n003oo`0300000000ool0
0?oo00<00?oo0`000014003oo`030000003oool0oooo04L0oooo00190?ooo`0300000000ool00?oo
03D00?oo10000004003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0@`00ool00`00
0000oooo0?ooo`180?ooo`00B@3oool00`0000000?oo003oo`0m003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool0@P00ool00`000000oooo0?ooo`190?ooo`00BP3oool00`0000000?oo
003oo`0k003oo`8000001@00ool00`0000000?oo003oo`11003oo`030000003oool0oooo04X0oooo
001;0?ooo`0300000000ool00?oo04400?oo0P000012003oo`030000003oool0oooo04X0oooo001<
0?ooo`0300000000ool00?oo04000?oo00<00000003oo`00ool0@000ool00`000000oooo0?ooo`1;
0?ooo`00C@3oool00`0000000?oo003oo`0o003oo`0300000000ool00?oo03l00?oo00<000000?oo
o`3oool0C03oool004h0oooo00<00000003oo`00ool0?P00ool00`0000000?oo003oo`0n003oo`03
0000003oool0oooo04d0oooo001>0?ooo`0300000000ool00?oo03h00?oo00<00000003oo`00ool0
?@00ool00`000000oooo0?ooo`1>0?ooo`00C`3oool00`0000000?oo003oo`0m003oo`800000?@00
ool00`000000oooo0?ooo`1?0?ooo`00D03oool00`0000000?oo003oo`0l003oo`0300000000ool0
0?oo03/00?oo00<000000?ooo`3oool0D03oool001D0oooo0P00000V0?ooo`@00000403oool00`00
00000?oo003oo`0C003oo`D000008`00ool00`0000000?oo003oo`0T003oo`D000004P00ool00`00
0000oooo0?ooo`0@0?ooo`@000009P3oool2000001@0oooo000D0?ooo`040000003oool0oooo0000
02D0oooo00<000000?ooo`3oool04P3oool00`0000000?oo003oo`0D003oo`0300000000ool00?oo
02<00?oo00<00000003oo`00ool09P00ool00`0000000?oo003oo`0A003oo`030000003oool0oooo
0140oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000C0?ooo`005P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0140oooo00<00000003oo`00ool05000ool00`00
00000?oo003oo`0S003oo`8000009`00ool00`0000000?oo003oo`0A003oo`030000003oool0oooo
0180oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0B0?ooo`003P3oool4000000D0
oooo00<000000?ooo`3oool07@3oool4000000@0oooo00<000000?ooo`3oool04@3oool00`000000
0?oo003oo`0;003oo`@000001000ool00`0000000?oo003oo`0S003oo`0300000000ool00?oo02H0
0?oo00<00000003oo`00ool04000ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool04@3oool001@0oooo00@000000?ooo`3oool000009@3oool010000000
oooo0?ooo`00000B0?ooo`0300000000ool00?oo01<00?oo00<00000003oo`00ool08`00ool00`00
00000?oo003oo`0V003oo`0300000000ool00?oo01000?oo00<000000?ooo`3oool04P3oool01000
0000oooo0?ooo`00000U0?ooo`040000003oool0oooo000001<0oooo000E0?ooo`8000009`3oool2
000001@0oooo00<00000003oo`00ool04@00ool2000002D00?oo00<00000003oo`00ool09@00ool2
000001400?oo00<000000?ooo`3oool0503oool2000002L0oooo0P00000D0?ooo`00E03oool00`00
00000?oo003oo`0h003oo`0300000000ool00?oo03P00?oo00<000000?ooo`3oool0D`3oool005@0
oooo00<00000003oo`00ool0>000ool2000003T00?oo00<000000?ooo`3oool0D`3oool005@0oooo
00<00000003oo`00ool0>000ool00`0000000?oo003oo`0h003oo`030000003oool0oooo05<0oooo
001D0?ooo`0300000000ool00?oo03P00?oo00<00000003oo`00ool0>000ool00`000000oooo0?oo
o`1C0?ooo`00E@3oool00`0000000?oo003oo`0g003oo`0300000000ool00?oo03L00?oo00<00000
0?ooo`3oool0E03oool000d0ooooo`000006000000h0oooo000C0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`0000000?oo003oo`05003oo`0300000000ool00?oo00H0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01P00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D0
0?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`06003oo`0300000000ool00?oo00D0
0?oo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180
oooo000C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool05@3oool00`0000000?oo
003oo`0?003oo`0300000000ool00?oo02H00?oo00<00000003oo`00ool09P00ool00`0000000?oo
003oo`0?003oo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0B0?ooo`00E03oool00`0000000?oo003oo`0h003oo`0300000000ool00?oo03P00?oo00<0
00000?ooo`3oool0D`3oool005@0oooo00<00000003oo`00ool0>000ool2000003T00?oo00<00000
0?ooo`3oool0D`3oool005@0oooo00<00000003oo`00ool0>000ool00`0000000?oo003oo`0h003o
o`030000003oool0oooo05<0oooo001D0?ooo`0300000000ool00?oo03P00?oo00<00000003oo`00
ool0>000ool00`000000oooo0?ooo`1C0?ooo`00D`3oool00`0000000?oo003oo`0i003oo`030000
0000ool00?oo03T00?oo00<000000?ooo`3oool0DP3oool005<0oooo00<00000003oo`00ool0>@00
ool00`0000000?oo003oo`0i003oo`030000003oool0oooo0580oooo001B0?ooo`0300000000ool0
0?oo03X00?oo0P00000k003oo`030000003oool0oooo0540oooo001B0?ooo`0300000000ool00?oo
03X00?oo00<00000003oo`00ool0>P00ool00`000000oooo0?ooo`1A0?ooo`00D@3oool00`000000
0?oo003oo`0k003oo`0300000000ool00?oo03/00?oo00<000000?ooo`3oool0D03oool00500oooo
00<00000003oo`00ool0?000ool00`0000000?oo003oo`0k003oo`030000003oool0oooo0500oooo
001?0?ooo`0300000000ool00?oo03d00?oo0P00000m003oo`030000003oool0oooo04l0oooo001>
0?ooo`0300000000ool00?oo03h00?oo00<00000003oo`00ool0?@00ool00`000000oooo0?ooo`1>
0?ooo`00CP3oool00`0000000?oo003oo`0n003oo`0300000000ool00?oo03h00?oo00<000000?oo
o`3oool0C@3oool004d0oooo00<00000003oo`00ool0?`00ool00`0000000?oo003oo`0o003oo`03
0000003oool0oooo04`0oooo001<0?ooo`0300000000ool00?oo04000?oo00<00000003oo`00ool0
@000ool00`000000oooo0?ooo`1;0?ooo`00B`3oool00`0000000?oo003oo`11003oo`800000@P00
ool00`000000oooo0?ooo`1:0?ooo`00BP3oool00`0000000?oo003oo`12003oo`0300000000ool0
0?oo04400?oo00<000000?ooo`3oool0BP3oool004T0oooo00<00000003oo`00ool0>`00ool50000
00<00?oo00<00000003oo`00ool0@P00ool00`000000oooo0?ooo`190?ooo`00B@3oool00`000000
0?oo003oo`0m003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0@`00ool00`000000
oooo0?ooo`180?ooo`00B03oool00`0000000?oo003oo`0n003oo`0300000000ool00?oo00<00?oo
0`000014003oo`030000003oool0oooo04L0oooo00170?ooo`0300000000ool00?oo03l00?oo00<0
0000003oo`00ool00`00ool00`0000000?oo003oo`15003oo`030000003oool0oooo04H0oooo0015
0?ooo`800000@P00ool00`0000000?oo003oo`03003oo`0300000000ool00?oo04H00?oo0P000016
0?ooo`00A03oool00`0000000?oo003oo`11003oo`8000001@00ool00`0000000?oo003oo`18003o
o`030000003oool0oooo04<0oooo00130?ooo`0300000000ool00?oo04T00?oo0P00001:003oo`03
0000003oool0oooo0480oooo00110?ooo`800000C000ool00`0000000?oo003oo`1:003oo`030000
003oool0oooo0440oooo00100?ooo`0300000000ool00?oo04`00?oo00<00000003oo`00ool0B`00
ool200000440oooo000o0?ooo`0300000000ool00?oo04d00?oo00<00000003oo`00ool0C@00ool0
0`000000oooo0?ooo`0n0?ooo`00?@3oool2000005000?oo00<00000003oo`00ool0CP00ool00`00
0000oooo0?ooo`0m0?ooo`00?03oool00`0000000?oo003oo`1@003oo`800000D000ool2000003d0
oooo000j0?ooo`800000D`00ool00`0000000?oo003oo`1A003oo`030000003oool0oooo03X0oooo
000i0?ooo`0300000000ool00?oo05<00?oo00<00000003oo`00ool0DP00ool00`000000oooo0?oo
o`0i0?ooo`00>03oool00`0000000?oo003oo`1D003oo`0300000000ool00?oo05<00?oo0P00000i
0?ooo`00=P3oool2000005L00?oo0P00001F003oo`030000003oool0oooo03H0oooo000e0?ooo`03
00000000ool00?oo05L00?oo00<00000003oo`00ool0EP00ool00`000000oooo0?ooo`0e0?ooo`00
<`3oool2000005X00?oo00<00000003oo`00ool0E`00ool2000003D0oooo000b0?ooo`0300000000
ool00?oo05400?oo4P00001C003oo`030000003oool0oooo0380oooo000`0?ooo`800000C000ool8
000000T0oooo00<000000?ooo`3oool01P3oool:000004X00?oo0P00000b0?ooo`00;`3oool00`00
00000?oo003oo`17003oo`D000004@3oool200000140oooo1@000017003oo`800000<03oool002h0
oooo00<00000003oo`00ool0@P00ool6000001H0oooo00<000000?ooo`3oool05@3oool6000004<0
0?oo00<000000?ooo`3oool0;@3oool002`0oooo0P000010003oo`D00000503oool4000000@0oooo
00<000000?ooo`3oool06`3oool5000003l00?oo0P00000]0?ooo`00:`3oool00`0000000?oo003o
o`0k003oo`D000006@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo1@00
000l003oo`800000:`3oool002T0oooo0P00000j003oo`@000007`3oool00`000000oooo0?ooo`04
0?ooo`<000009@3oool4000003X00?oo00<000000?ooo`3oool0:03oool002P0oooo00<00000003o
o`00ool0=`00ool3000002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?oo
o`<00000>000ool2000002P0oooo000V0?ooo`800000=P00ool4000002D0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0/0?ooo`@00000=P00ool00`000000oooo0?ooo`0U0?oo
o`009@3oool00`0000000?oo003oo`0c003oo`<00000:P3oool2000000D0oooo00<000000?ooo`3o
ool0<03oool3000003@00?oo00<000000?ooo`3oool0903oool002<0oooo0P00000c003oo`<00000
=03oool00`000000oooo0?ooo`0c0?ooo`800000<`00ool2000002@0oooo000Q0?ooo`800000<`00
ool2000003L0oooo0P00000f0?ooo`<00000<P00ool00`000000oooo0?ooo`0Q0?ooo`00803oool0
0`0000000?oo003oo`0`003oo`<00000>@3oool00`000000oooo0?ooo`0h0?ooo`800000<@00ool2
00000240oooo000N0?ooo`800000<000ool3000003`0oooo00<000000?ooo`3oool0>P3oool30000
03000?oo00<000000?ooo`3oool07P3oool001d0oooo00<00000003oo`00ool0;@00ool3000003l0
oooo00<000000?ooo`3oool0?@3oool3000002h00?oo0P00000N0?ooo`006`3oool2000002`00?oo
100000120?ooo`800000@@3oool4000002`00?oo00<000000?ooo`3oool06`3oool001T0oooo0P00
000[003oo`<00000AP3oool00`000000oooo0?ooo`140?ooo`<00000:P00ool2000001/0oooo000H
0?ooo`0300000000ool00?oo02P00?oo0`0000190?ooo`030000003oool0oooo04L0oooo0P00000Z
003oo`8000006@3oool001H0oooo0P00000Y003oo`800000C03oool00`000000oooo0?ooo`190?oo
o`800000:P00ool00`000000oooo0?ooo`0F0?ooo`00503oool2000002P00?oo0`00001>0?ooo`80
0000C03oool2000002T00?oo0P00000F0?ooo`004`3oool00`0000000?oo003oo`0V003oo`800000
D@3oool00`000000oooo0?ooo`1=0?ooo`800000:@00ool2000001@0oooo000C0?ooobL00?oo0P00
001C0?ooo`030000003oool0oooo04l0oooo0`00000W003ooaD0oooo000C0?ooobD00?oo0P00001E
0?ooo`030000003oool0oooo0580oooo0P00000U003ooaD0oooo000C0?ooob<00?oo0P00001G0?oo
o`030000003oool0oooo05@0oooo0`00000R003ooaD0oooo000C0?ooob400?oo0P00001I0?ooo`80
0000F03oool2000002000?oo5@3oool001<0oooo7P00ool3000005/0oooo00<000000?ooo`3oool0
F@3oool3000001d00?oo5@3oool001<0oooo7000ool2000005L0oooo0P0000050?ooo`030000003o
ool0oooo05`0oooo0P00000K003ooaD0oooo000C0?oooaT00?oo0`00001H0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0GP3oool3000001P00?oo5@3oool001<0oooo5`00ool2
000005d0oooo00<000000?ooo`3oool00`3oool300000640oooo0P00000F003ooaD0oooo000C0?oo
oa@00?oo0`00001P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool30000
01<00?oo5@3oool001<0oooo4P00ool200000600oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1V0?ooo`8000004@00oolE0?ooo`004`3oool@003oo`800000H`3oool2000000D0
oooo00<000000?ooo`3oool0J03oool2000000l00?oo5@3oool001<0oooo3P00ool2000006`0oooo
00<000000?ooo`3oool0JP3oool2000000d00?oo5@3oool001<0oooo3000ool2000006h0oooo0P00
001]0?ooo`8000002`00oolE0?ooo`004`3oool9003oo`<00000L03oool00`000000oooo0?ooo`1^
0?ooo`<000002000oolE0?ooo`004`3oool7003oo`800000L`3oool00`000000oooo0?ooo`1a0?oo
o`8000001P00oolE0?ooo`004`3oool4003oo`<00000M@3oool00`000000oooo0?ooo`1c0?ooo`<0
00000`00oolE0?ooo`004`3oool2003oo`800000N03oool2000007L0oooo0P0000000`00ool0oooo
0?ooo`0C0?ooo`004`3oool2000007X0oooo00<000000?ooo`3oool0N03oool2000001@0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`80
0000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool009H0oooo0P0000280?ooo`00U`3oool0
0`000000oooo0?ooo`260?ooo`00NP3oool2000000H0oooo00D000000?ooo`00000000000?ooo`02
000000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04000007D0oooo001c0?oo
o`@000000P3oool010000000oooo0?ooo`0000040?ooo`070000003oool0oooo0?ooo`000000oooo
000000080?ooo`@000000`3oool00`000000oooo000000090?ooo`050000003oool0oooo0?ooo`00
0000N03oool007/0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00d0
oooo00@000000?ooo`3oool000001`3oool2000000D0oooo00<000000?ooo`3oool0M@3oool007`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000`0
oooo0`0000000`3oool00000000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0M03oool007T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`060?ooo`80
00003`3oool2000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1c0?oo
o`00NP3oool2000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`80
0000MP3oool008`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`200?ooo`00R`3o
ool2000000l0oooo0P0000220?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-3.47508, \
-3.63735, 0.0242218, 0.0452547}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-3.47508, -3.63735, 0.0242218, 0.0452547}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[GraphicsArray[{s1, s2}, Frame \[Rule] True], 
        ImageSize \[Rule] 600];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 600 176.581 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .2943 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .2943 L
s
0 .2943 m
1 .2943 L
s
1 0 m
1 .2943 L
s
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.309017 0.142757 [
[.11905 .29652 -6 -9 ]
[.11905 .29652 6 0 ]
[.30952 .29652 -6 -9 ]
[.30952 .29652 6 0 ]
[.69048 .29652 -3 -9 ]
[.69048 .29652 3 0 ]
[.88095 .29652 -3 -9 ]
[.88095 .29652 3 0 ]
[.4875 .0235 -12 -4.5 ]
[.4875 .0235 0 4.5 ]
[.4875 .16626 -12 -4.5 ]
[.4875 .16626 0 4.5 ]
[.4875 .45177 -6 -4.5 ]
[.4875 .45177 0 4.5 ]
[.4875 .59453 -6 -4.5 ]
[.4875 .59453 0 4.5 ]
[.5 .63053 -27.6875 0 ]
[.5 .63053 27.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-2)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-1)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(1)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(2)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.15714 .30902 m
.15714 .31277 L
s
.19524 .30902 m
.19524 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.27143 .30902 m
.27143 .31277 L
s
.34762 .30902 m
.34762 .31277 L
s
.38571 .30902 m
.38571 .31277 L
s
.42381 .30902 m
.42381 .31277 L
s
.4619 .30902 m
.4619 .31277 L
s
.5381 .30902 m
.5381 .31277 L
s
.57619 .30902 m
.57619 .31277 L
s
.61429 .30902 m
.61429 .31277 L
s
.65238 .30902 m
.65238 .31277 L
s
.72857 .30902 m
.72857 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.80476 .30902 m
.80476 .31277 L
s
.84286 .30902 m
.84286 .31277 L
s
.08095 .30902 m
.08095 .31277 L
s
.04286 .30902 m
.04286 .31277 L
s
.00476 .30902 m
.00476 .31277 L
s
.91905 .30902 m
.91905 .31277 L
s
.95714 .30902 m
.95714 .31277 L
s
.99524 .30902 m
.99524 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0235 m
.50625 .0235 L
s
[(-2)] .4875 .0235 1 0 Mshowa
.5 .16626 m
.50625 .16626 L
s
[(-1)] .4875 .16626 1 0 Mshowa
.5 .45177 m
.50625 .45177 L
s
[(1)] .4875 .45177 1 0 Mshowa
.5 .59453 m
.50625 .59453 L
s
[(2)] .4875 .59453 1 0 Mshowa
.125 Mabswid
.5 .05205 m
.50375 .05205 L
s
.5 .08061 m
.50375 .08061 L
s
.5 .10916 m
.50375 .10916 L
s
.5 .13771 m
.50375 .13771 L
s
.5 .19481 m
.50375 .19481 L
s
.5 .22336 m
.50375 .22336 L
s
.5 .25191 m
.50375 .25191 L
s
.5 .28047 m
.50375 .28047 L
s
.5 .33757 m
.50375 .33757 L
s
.5 .36612 m
.50375 .36612 L
s
.5 .39467 m
.50375 .39467 L
s
.5 .42322 m
.50375 .42322 L
s
.5 .48033 m
.50375 .48033 L
s
.5 .50888 m
.50375 .50888 L
s
.5 .53743 m
.50375 .53743 L
s
.5 .56598 m
.50375 .56598 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -88.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
81.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
85.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
97.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
102.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
108.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .31867 L
.83043 .3229 L
.83073 .32638 L
.83132 .33184 L
.83237 .33926 L
.83444 .35009 L
.83635 .35811 L
.84484 .38422 L
.85385 .40489 L
.86253 .42165 L
.87089 .43602 L
.87977 .45 L
.88833 .46254 L
.89656 .47393 L
.90532 .48549 L
.91376 .49616 L
.92272 .5071 L
.93136 .51729 L
.93966 .52683 L
.9485 .53673 L
.95701 .54604 L
.96606 .55574 L
.97477 .5649 L
.97619 .56638 L
Mfstroke
0 1 1 r
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
.97619 .56638 L
.97477 .5649 L
.96606 .55574 L
.95701 .54604 L
.9485 .53673 L
.93966 .52683 L
.93136 .51729 L
.92272 .5071 L
.91376 .49616 L
.90532 .48549 L
.89656 .47393 L
.88833 .46254 L
.87977 .45 L
.87089 .43602 L
.86253 .42165 L
.85385 .40489 L
.84484 .38422 L
.83635 .35811 L
.83444 .35009 L
.83237 .33926 L
.83132 .33184 L
.83073 .32638 L
.83043 .3229 L
.83017 .31867 L
.8299 .30902 L
.82965 .30902 L
.82942 .30902 L
.82918 .30902 L
.82891 .30902 L
.82866 .30902 L
.82852 .30902 L
.82837 .30902 L
.82811 .30902 L
.82784 .30902 L
.82758 .30902 L
.82744 .30902 L
.82729 .30902 L
.82703 .30902 L
.8268 .30902 L
.82655 .30902 L
.82628 .30902 L
.82604 .30902 L
.8258 .30902 L
.82556 .30902 L
.82535 .30902 L
.82512 .30902 L
.82487 .30902 L
.82461 .30902 L
.82436 .30902 L
.82413 .30902 L
.82386 .30902 L
.82358 .30902 L
.82343 .30902 L
.82327 .30902 L
.82298 .30902 L
.82272 .30902 L
.82248 .30902 L
.82219 .30902 L
.82192 .30902 L
.82168 .30902 L
.82142 .30902 L
.82117 .30902 L
.82094 .30902 L
.82069 .30902 L
.82042 .30902 L
.82013 .30902 L
.81987 .30902 L
.8196 .30902 L
.81935 .30902 L
.81921 .30902 L
.81906 .30902 L
.81879 .30902 L
.81856 .30902 L
.81831 .30902 L
.81805 .30902 L
.8178 .30902 L
.81756 .30902 L
.81733 .30902 L
.81711 .30902 L
.81688 .30902 L
.81664 .30902 L
.81638 .30902 L
.81612 .30902 L
.81589 .30902 L
.81563 .30902 L
.81534 .30902 L
.8152 .30902 L
.81504 .30902 L
.81475 .30902 L
.81449 .30902 L
.81425 .30902 L
.81396 .30902 L
.81369 .30902 L
.81345 .30902 L
.81319 .30902 L
.81296 .30902 L
.81272 .30902 L
.81247 .30902 L
.81219 .30902 L
.81191 .30902 L
.81165 .30902 L
.81138 .30902 L
.81112 .30902 L
.81098 .30902 L
.81083 .30902 L
.81056 .30902 L
.81034 .30902 L
.81009 .30902 L
.80982 .30902 L
.80958 .30902 L
.80933 .30902 L
.8091 .30902 L
.80889 .30902 L
.80866 .30902 L
.80841 .30902 L
.80815 .30902 L
.8079 .30902 L
.80767 .30902 L
.8074 .30902 L
.80712 .30902 L
.80698 .30902 L
.80682 .30902 L
.80653 .30902 L
.80627 .30902 L
.80602 .30902 L
.80574 .30902 L
.80547 .30902 L
.80523 .30902 L
.80497 .30902 L
.80475 .30902 L
.8045 .30902 L
.80425 .30902 L
.80398 .30902 L
.80369 .30902 L
.80343 .30902 L
.80316 .30902 L
.80291 .30902 L
.80277 .30902 L
.80262 .30902 L
.80235 .30902 L
.80212 .30902 L
.80187 .30902 L
.80161 .30902 L
.80136 .30902 L
.80112 .30902 L
.80089 .30902 L
.80068 .30902 L
.80045 .30902 L
.8002 .30902 L
.79994 .30902 L
.79971 .30902 L
.79946 .30902 L
.79919 .30902 L
.79891 .30902 L
.79876 .30902 L
.79861 .30902 L
.79832 .30902 L
.79806 .30902 L
.79782 .30902 L
.79753 .30902 L
.79727 .30902 L
.79702 .30902 L
.79676 .30902 L
.79654 .30902 L
.79629 .30902 L
.79603 .30902 L
.79575 .30902 L
.79548 .30902 L
.79523 .30902 L
.79496 .30902 L
.7947 .30902 L
.79456 .30902 L
.79441 .30902 L
.79414 .30902 L
.79391 .30902 L
.79366 .30902 L
.79339 .30902 L
.79314 .30902 L
.7929 .30902 L
.79267 .30902 L
.79245 .30902 L
.79222 .30902 L
.79198 .30902 L
.79171 .30902 L
.79148 .30902 L
.79123 .30902 L
.79096 .30902 L
.79068 .30902 L
.79044 .30902 L
.79017 .30902 L
.79003 .30902 L
.78988 .30902 L
.78961 .30902 L
.78945 .30902 L
.78929 .30902 L
.78916 .30902 L
.78901 .30902 L
.78874 .30902 L
.78858 .30902 L
.78844 .30902 L
.78816 .30902 L
.78791 .30902 L
.78768 .30902 L
.78743 .30902 L
.78716 .30902 L
.78691 .30902 L
.78664 .30902 L
.78635 .30902 L
.78611 .30902 L
.78583 .30902 L
.78569 .30902 L
.78553 .30902 L
.78526 .30902 L
.78509 .30902 L
.78494 .30902 L
.7848 .30902 L
.78464 .30902 L
.78437 .30902 L
.78421 .30902 L
.78407 .30902 L
.78378 .30902 L
.78352 .30902 L
.78329 .30902 L
.78303 .30902 L
.78276 .30902 L
.7825 .30902 L
.78236 .30902 L
.78221 .30902 L
.78194 .30902 L
.78178 .30902 L
.78162 .30902 L
.78148 .30902 L
.78133 .30902 L
.78116 .30902 L
.78101 .30902 L
.78084 .30902 L
.78067 .30902 L
.78052 .30902 L
.78038 .30902 L
.78022 .30902 L
.78006 .30902 L
.77978 .30902 L
.77963 .30902 L
.77949 .30902 L
.77924 .30902 L
.77896 .30902 L
.77882 .30902 L
.77866 .30902 L
.77838 .30902 L
.77822 .30902 L
.77806 .30902 L
.77792 .30902 L
.77776 .30902 L
.7775 .30902 L
.77726 .30902 L
.77698 .30902 L
.77671 .30902 L
.77644 .30902 L
.77619 .30902 L
.77596 .30902 L
.77572 .30902 L
.77547 .30902 L
.77519 .30902 L
.77492 .30902 L
.77476 .30902 L
.77462 .30902 L
.77446 .30902 L
.7743 .30902 L
.77417 .30902 L
.77402 .30902 L
.77375 .30902 L
.7736 .30902 L
.77346 .30902 L
.77318 .30902 L
.77291 .30902 L
.77277 .30902 L
.77261 .30902 L
.77234 .30902 L
.7721 .30902 L
.77185 .30902 L
.77158 .30902 L
.77132 .30902 L
.77107 .30902 L
.77083 .30902 L
.77062 .30902 L
.77038 .30902 L
.77013 .30902 L
.76986 .30902 L
.76963 .30902 L
.76937 .30902 L
F
0 g
.76937 .30907 m
.76963 .31781 L
.76986 .32117 L
.77038 .32651 L
.77132 .33335 L
.77346 .34431 L
.77567 .35293 L
.77776 .3598 L
.78691 .38305 L
.79526 .39962 L
.80413 .41483 L
.81268 .428 L
.82089 .43971 L
.82964 .45142 L
.83806 .46211 L
.84701 .47297 L
.85564 .48304 L
.86393 .49242 L
.87276 .50212 L
.88125 .51122 L
.89028 .52068 L
.89898 .5296 L
.90736 .53804 L
.91626 .54686 L
.92483 .55523 L
.93308 .56317 L
.94186 .57152 L
.95031 .57947 L
.95929 .58782 L
.96794 .59579 L
.97619 .60332 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .31867 L
.83043 .3229 L
.83073 .32638 L
.83132 .33184 L
.83237 .33926 L
.83444 .35009 L
.83635 .35811 L
.84484 .38422 L
.85385 .40489 L
.86253 .42165 L
.87089 .43602 L
.87977 .45 L
.88833 .46254 L
.89656 .47393 L
.90532 .48549 L
.91376 .49616 L
.92272 .5071 L
.93136 .51729 L
.93966 .52683 L
.9485 .53673 L
.95701 .54604 L
.96606 .55574 L
.97477 .5649 L
.97619 .56638 L
Mfstroke
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .29936 L
.83043 .29514 L
.83073 .29165 L
.83132 .28619 L
.83237 .27878 L
.83444 .26794 L
.83635 .25992 L
.84484 .23382 L
.85385 .21314 L
.86253 .19638 L
.87089 .18202 L
.87977 .16803 L
.88833 .1555 L
.89656 .1441 L
.90532 .13254 L
.91376 .12187 L
.92272 .11094 L
.93136 .10074 L
.93966 .0912 L
.9485 .0813 L
.95701 .07199 L
.96606 .0623 L
.97477 .05313 L
.97619 .05166 L
Mfstroke
0 1 1 r
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
.97619 .05166 L
.97477 .05313 L
.96606 .0623 L
.95701 .07199 L
.9485 .0813 L
.93966 .0912 L
.93136 .10074 L
.92272 .11094 L
.91376 .12187 L
.90532 .13254 L
.89656 .1441 L
.88833 .1555 L
.87977 .16803 L
.87089 .18202 L
.86253 .19638 L
.85385 .21314 L
.84484 .23382 L
.83635 .25992 L
.83444 .26794 L
.83237 .27878 L
.83132 .28619 L
.83073 .29165 L
.83043 .29514 L
.83017 .29936 L
.8299 .30902 L
.82965 .30902 L
.82942 .30902 L
.82918 .30902 L
.82891 .30902 L
.82866 .30902 L
.82852 .30902 L
.82837 .30902 L
.82811 .30902 L
.82784 .30902 L
.82758 .30902 L
.82744 .30902 L
.82729 .30902 L
.82703 .30902 L
.8268 .30902 L
.82655 .30902 L
.82628 .30902 L
.82604 .30902 L
.8258 .30902 L
.82556 .30902 L
.82535 .30902 L
.82512 .30902 L
.82487 .30902 L
.82461 .30902 L
.82436 .30902 L
.82413 .30902 L
.82386 .30902 L
.82358 .30902 L
.82343 .30902 L
.82327 .30902 L
.82298 .30902 L
.82272 .30902 L
.82248 .30902 L
.82219 .30902 L
.82192 .30902 L
.82168 .30902 L
.82142 .30902 L
.82117 .30902 L
.82094 .30902 L
.82069 .30902 L
.82042 .30902 L
.82013 .30902 L
.81987 .30902 L
.8196 .30902 L
.81935 .30902 L
.81921 .30902 L
.81906 .30902 L
.81879 .30902 L
.81856 .30902 L
.81831 .30902 L
.81805 .30902 L
.8178 .30902 L
.81756 .30902 L
.81733 .30902 L
.81711 .30902 L
.81688 .30902 L
.81664 .30902 L
.81638 .30902 L
.81612 .30902 L
.81589 .30902 L
.81563 .30902 L
.81534 .30902 L
.8152 .30902 L
.81504 .30902 L
.81475 .30902 L
.81449 .30902 L
.81425 .30902 L
.81396 .30902 L
.81369 .30902 L
.81345 .30902 L
.81319 .30902 L
.81296 .30902 L
.81272 .30902 L
.81247 .30902 L
.81219 .30902 L
.81191 .30902 L
.81165 .30902 L
.81138 .30902 L
.81112 .30902 L
.81098 .30902 L
.81083 .30902 L
.81056 .30902 L
.81034 .30902 L
.81009 .30902 L
.80982 .30902 L
.80958 .30902 L
.80933 .30902 L
.8091 .30902 L
.80889 .30902 L
.80866 .30902 L
.80841 .30902 L
.80815 .30902 L
.8079 .30902 L
.80767 .30902 L
.8074 .30902 L
.80712 .30902 L
.80698 .30902 L
.80682 .30902 L
.80653 .30902 L
.80627 .30902 L
.80602 .30902 L
.80574 .30902 L
.80547 .30902 L
.80523 .30902 L
.80497 .30902 L
.80475 .30902 L
.8045 .30902 L
.80425 .30902 L
.80398 .30902 L
.80369 .30902 L
.80343 .30902 L
.80316 .30902 L
.80291 .30902 L
.80277 .30902 L
.80262 .30902 L
.80235 .30902 L
.80212 .30902 L
.80187 .30902 L
.80161 .30902 L
.80136 .30902 L
.80112 .30902 L
.80089 .30902 L
.80068 .30902 L
.80045 .30902 L
.8002 .30902 L
.79994 .30902 L
.79971 .30902 L
.79946 .30902 L
.79919 .30902 L
.79891 .30902 L
.79876 .30902 L
.79861 .30902 L
.79832 .30902 L
.79806 .30902 L
.79782 .30902 L
.79753 .30902 L
.79727 .30902 L
.79702 .30902 L
.79676 .30902 L
.79654 .30902 L
.79629 .30902 L
.79603 .30902 L
.79575 .30902 L
.79548 .30902 L
.79523 .30902 L
.79496 .30902 L
.7947 .30902 L
.79456 .30902 L
.79441 .30902 L
.79414 .30902 L
.79391 .30902 L
.79366 .30902 L
.79339 .30902 L
.79314 .30902 L
.7929 .30902 L
.79267 .30902 L
.79245 .30902 L
.79222 .30902 L
.79198 .30902 L
.79171 .30902 L
.79148 .30902 L
.79123 .30902 L
.79096 .30902 L
.79068 .30902 L
.79044 .30902 L
.79017 .30902 L
.79003 .30902 L
.78988 .30902 L
.78961 .30902 L
.78945 .30902 L
.78929 .30902 L
.78916 .30902 L
.78901 .30902 L
.78874 .30902 L
.78858 .30902 L
.78844 .30902 L
.78816 .30902 L
.78791 .30902 L
.78768 .30902 L
.78743 .30902 L
.78716 .30902 L
.78691 .30902 L
.78664 .30902 L
.78635 .30902 L
.78611 .30902 L
.78583 .30902 L
.78569 .30902 L
.78553 .30902 L
.78526 .30902 L
.78509 .30902 L
.78494 .30902 L
.7848 .30902 L
.78464 .30902 L
.78437 .30902 L
.78421 .30902 L
.78407 .30902 L
.78378 .30902 L
.78352 .30902 L
.78329 .30902 L
.78303 .30902 L
.78276 .30902 L
.7825 .30902 L
.78236 .30902 L
.78221 .30902 L
.78194 .30902 L
.78178 .30902 L
.78162 .30902 L
.78148 .30902 L
.78133 .30902 L
.78116 .30902 L
.78101 .30902 L
.78084 .30902 L
.78067 .30902 L
.78052 .30902 L
.78038 .30902 L
.78022 .30902 L
.78006 .30902 L
.77978 .30902 L
.77963 .30902 L
.77949 .30902 L
.77924 .30902 L
.77896 .30902 L
.77882 .30902 L
.77866 .30902 L
.77838 .30902 L
.77822 .30902 L
.77806 .30902 L
.77792 .30902 L
.77776 .30902 L
.7775 .30902 L
.77726 .30902 L
.77698 .30902 L
.77671 .30902 L
.77644 .30902 L
.77619 .30902 L
.77596 .30902 L
.77572 .30902 L
.77547 .30902 L
.77519 .30902 L
.77492 .30902 L
.77476 .30902 L
.77462 .30902 L
.77446 .30902 L
.7743 .30902 L
.77417 .30902 L
.77402 .30902 L
.77375 .30902 L
.7736 .30902 L
.77346 .30902 L
.77318 .30902 L
.77291 .30902 L
.77277 .30902 L
.77261 .30902 L
.77234 .30902 L
.7721 .30902 L
.77185 .30902 L
.77158 .30902 L
.77132 .30902 L
.77107 .30902 L
.77083 .30902 L
.77062 .30902 L
.77038 .30902 L
.77013 .30902 L
.76986 .30902 L
.76963 .30902 L
.76937 .30902 L
F
0 g
.76937 .30897 m
.76963 .30023 L
.76986 .29686 L
.77038 .29153 L
.77132 .28469 L
.77346 .27373 L
.77567 .26511 L
.77776 .25824 L
.78691 .23498 L
.79526 .21842 L
.80413 .2032 L
.81268 .19003 L
.82089 .17832 L
.82964 .16662 L
.83806 .15593 L
.84701 .14506 L
.85564 .13499 L
.86393 .12561 L
.87276 .11591 L
.88125 .10681 L
.89028 .09735 L
.89898 .08843 L
.90736 .08 L
.91626 .07117 L
.92483 .0628 L
.93308 .05486 L
.94186 .04651 L
.95031 .03857 L
.95929 .03021 L
.96794 .02224 L
.97619 .01472 L
s
.76937 .30902 m
.76963 .30902 L
.76986 .30902 L
.77013 .30902 L
.77038 .30902 L
.77062 .30902 L
.77083 .30902 L
.77107 .30902 L
.77132 .30902 L
.77158 .30902 L
.77185 .30902 L
.7721 .30902 L
.77234 .30902 L
.77261 .30902 L
.77277 .30902 L
.77291 .30902 L
.77318 .30902 L
.77346 .30902 L
.7736 .30902 L
.77375 .30902 L
.77402 .30902 L
.77417 .30902 L
.7743 .30902 L
.77446 .30902 L
.77462 .30902 L
.77476 .30902 L
.77492 .30902 L
.77519 .30902 L
.77547 .30902 L
.77572 .30902 L
.77596 .30902 L
.77619 .30902 L
.77644 .30902 L
.77671 .30902 L
.77698 .30902 L
.77726 .30902 L
.7775 .30902 L
.77776 .30902 L
.77792 .30902 L
.77806 .30902 L
.77822 .30902 L
.77838 .30902 L
.77866 .30902 L
.77882 .30902 L
.77896 .30902 L
.77924 .30902 L
.77949 .30902 L
.77963 .30902 L
.77978 .30902 L
.78006 .30902 L
Mistroke
.78022 .30902 L
.78038 .30902 L
.78052 .30902 L
.78067 .30902 L
.78084 .30902 L
.78101 .30902 L
.78116 .30902 L
.78133 .30902 L
.78148 .30902 L
.78162 .30902 L
.78178 .30902 L
.78194 .30902 L
.78221 .30902 L
.78236 .30902 L
.7825 .30902 L
.78276 .30902 L
.78303 .30902 L
.78329 .30902 L
.78352 .30902 L
.78378 .30902 L
.78407 .30902 L
.78421 .30902 L
.78437 .30902 L
.78464 .30902 L
.7848 .30902 L
.78494 .30902 L
.78509 .30902 L
.78526 .30902 L
.78553 .30902 L
.78569 .30902 L
.78583 .30902 L
.78611 .30902 L
.78635 .30902 L
.78664 .30902 L
.78691 .30902 L
.78716 .30902 L
.78743 .30902 L
.78768 .30902 L
.78791 .30902 L
.78816 .30902 L
.78844 .30902 L
.78858 .30902 L
.78874 .30902 L
.78901 .30902 L
.78916 .30902 L
.78929 .30902 L
.78945 .30902 L
.78961 .30902 L
.78988 .30902 L
.79003 .30902 L
Mistroke
.79017 .30902 L
.79044 .30902 L
.79068 .30902 L
.79096 .30902 L
.79123 .30902 L
.79148 .30902 L
.79171 .30902 L
.79198 .30902 L
.79222 .30902 L
.79245 .30902 L
.79267 .30902 L
.7929 .30902 L
.79314 .30902 L
.79339 .30902 L
.79366 .30902 L
.79391 .30902 L
.79414 .30902 L
.79441 .30902 L
.79456 .30902 L
.7947 .30902 L
.79496 .30902 L
.79523 .30902 L
.79548 .30902 L
.79575 .30902 L
.79603 .30902 L
.79629 .30902 L
.79654 .30902 L
.79676 .30902 L
.79702 .30902 L
.79727 .30902 L
.79753 .30902 L
.79782 .30902 L
.79806 .30902 L
.79832 .30902 L
.79861 .30902 L
.79876 .30902 L
.79891 .30902 L
.79919 .30902 L
.79946 .30902 L
.79971 .30902 L
.79994 .30902 L
.8002 .30902 L
.80045 .30902 L
.80068 .30902 L
.80089 .30902 L
.80112 .30902 L
.80136 .30902 L
.80161 .30902 L
.80187 .30902 L
.80212 .30902 L
Mistroke
.80235 .30902 L
.80262 .30902 L
.80277 .30902 L
.80291 .30902 L
.80316 .30902 L
.80343 .30902 L
.80369 .30902 L
.80398 .30902 L
.80425 .30902 L
.8045 .30902 L
.80475 .30902 L
.80497 .30902 L
.80523 .30902 L
.80547 .30902 L
.80574 .30902 L
.80602 .30902 L
.80627 .30902 L
.80653 .30902 L
.80682 .30902 L
.80698 .30902 L
.80712 .30902 L
.8074 .30902 L
.80767 .30902 L
.8079 .30902 L
.80815 .30902 L
.80841 .30902 L
.80866 .30902 L
.80889 .30902 L
.8091 .30902 L
.80933 .30902 L
.80958 .30902 L
.80982 .30902 L
.81009 .30902 L
.81034 .30902 L
.81056 .30902 L
.81083 .30902 L
.81098 .30902 L
.81112 .30902 L
.81138 .30902 L
.81165 .30902 L
.81191 .30902 L
.81219 .30902 L
.81247 .30902 L
.81272 .30902 L
.81296 .30902 L
.81319 .30902 L
.81345 .30902 L
.81369 .30902 L
.81396 .30902 L
.81425 .30902 L
Mistroke
.81449 .30902 L
.81475 .30902 L
.81504 .30902 L
.8152 .30902 L
.81534 .30902 L
.81563 .30902 L
.81589 .30902 L
.81612 .30902 L
.81638 .30902 L
.81664 .30902 L
.81688 .30902 L
.81711 .30902 L
.81733 .30902 L
.81756 .30902 L
.8178 .30902 L
.81805 .30902 L
.81831 .30902 L
.81856 .30902 L
.81879 .30902 L
.81906 .30902 L
.81921 .30902 L
.81935 .30902 L
.8196 .30902 L
.81987 .30902 L
.82013 .30902 L
.82042 .30902 L
.82069 .30902 L
.82094 .30902 L
.82117 .30902 L
.82142 .30902 L
.82168 .30902 L
.82192 .30902 L
.82219 .30902 L
.82248 .30902 L
.82272 .30902 L
.82298 .30902 L
.82327 .30902 L
.82343 .30902 L
.82358 .30902 L
.82386 .30902 L
.82413 .30902 L
.82436 .30902 L
.82461 .30902 L
.82487 .30902 L
.82512 .30902 L
.82535 .30902 L
.82556 .30902 L
.8258 .30902 L
.82604 .30902 L
.82628 .30902 L
Mistroke
.82655 .30902 L
.8268 .30902 L
.82703 .30902 L
.82729 .30902 L
.82744 .30902 L
.82758 .30902 L
.82784 .30902 L
.82811 .30902 L
.82837 .30902 L
.82852 .30902 L
.82866 .30902 L
.82891 .30902 L
.82918 .30902 L
.82942 .30902 L
.82965 .30902 L
.8299 .30902 L
.83017 .29936 L
.83043 .29514 L
.83073 .29165 L
.83132 .28619 L
.83237 .27878 L
.83444 .26794 L
.83635 .25992 L
.84484 .23382 L
.85385 .21314 L
.86253 .19638 L
.87089 .18202 L
.87977 .16803 L
.88833 .1555 L
.89656 .1441 L
.90532 .13254 L
.91376 .12187 L
.92272 .11094 L
.93136 .10074 L
.93966 .0912 L
.9485 .0813 L
.95701 .07199 L
.96606 .0623 L
.97477 .05313 L
.97619 .05166 L
Mfstroke
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
s
.02381 .56638 m
.0322 .55758 L
.04135 .54781 L
.04994 .53844 L
.05821 .52924 L
.067 .51919 L
.07547 .50926 L
.08447 .49835 L
.09314 .48746 L
.10148 .47656 L
.11036 .46439 L
.1189 .45199 L
.12712 .43925 L
.13587 .42451 L
.14429 .40869 L
.15324 .38903 L
.15771 .37737 L
.16186 .36456 L
.16588 .34863 L
.16703 .34273 L
.16812 .33603 L
.1686 .33252 L
.1691 .32814 L
.16936 .32539 L
.16965 .32171 L
.16991 .31701 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
0 1 1 r
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
.23063 .30902 L
.23043 .30902 L
.23023 .30902 L
.23005 .30902 L
.22986 .30902 L
.22959 .30902 L
.22935 .30902 L
.22907 .30902 L
.2288 .30902 L
.22856 .30902 L
.22833 .30902 L
.22808 .30902 L
.22781 .30902 L
.22757 .30902 L
.22732 .30902 L
.22704 .30902 L
.2268 .30902 L
.22658 .30902 L
.22635 .30902 L
.2261 .30902 L
.22587 .30902 L
.22563 .30902 L
.22536 .30902 L
.22508 .30902 L
.22482 .30902 L
.22467 .30902 L
.22451 .30902 L
.22423 .30902 L
.22409 .30902 L
.22394 .30902 L
.22367 .30902 L
.2234 .30902 L
.22315 .30902 L
.22293 .30902 L
.22269 .30902 L
.22242 .30902 L
.22216 .30902 L
.22202 .30902 L
.22187 .30902 L
.22161 .30902 L
.22134 .30902 L
.22108 .30902 L
.22095 .30902 L
.2208 .30902 L
.22053 .30902 L
.2203 .30902 L
.22005 .30902 L
.21979 .30902 L
.21954 .30902 L
.21931 .30902 L
.21906 .30902 L
.21885 .30902 L
.21862 .30902 L
.21837 .30902 L
.21811 .30902 L
.21786 .30902 L
.21763 .30902 L
.21736 .30902 L
.21708 .30902 L
.21693 .30902 L
.21677 .30902 L
.21649 .30902 L
.21622 .30902 L
.21598 .30902 L
.21569 .30902 L
.21543 .30902 L
.21518 .30902 L
.21492 .30902 L
.21467 .30902 L
.21445 .30902 L
.21419 .30902 L
.21392 .30902 L
.21364 .30902 L
.21337 .30902 L
.21309 .30902 L
.21282 .30902 L
.21268 .30902 L
.21253 .30902 L
.21237 .30902 L
.21222 .30902 L
.21205 .30902 L
.21189 .30902 L
.21174 .30902 L
.21158 .30902 L
.2113 .30902 L
.21114 .30902 L
.21099 .30902 L
.21073 .30902 L
.21049 .30902 L
.21021 .30902 L
.20995 .30902 L
.20966 .30902 L
.20951 .30902 L
.20937 .30902 L
.20911 .30902 L
.20882 .30902 L
.20856 .30902 L
.20832 .30902 L
.20809 .30902 L
.20785 .30902 L
.20759 .30902 L
.20731 .30902 L
.20706 .30902 L
.2068 .30902 L
.20652 .30902 L
.20637 .30902 L
.20624 .30902 L
.20599 .30902 L
.20571 .30902 L
.20557 .30902 L
.20541 .30902 L
.20525 .30902 L
.20512 .30902 L
.20485 .30902 L
.20457 .30902 L
.2043 .30902 L
.20406 .30902 L
.20378 .30902 L
.20351 .30902 L
.20324 .30902 L
.20299 .30902 L
.20276 .30902 L
.20252 .30902 L
.20228 .30902 L
.20203 .30902 L
.20175 .30902 L
.20151 .30902 L
.20129 .30902 L
.20106 .30902 L
.20081 .30902 L
.20058 .30902 L
.20034 .30902 L
.20007 .30902 L
.19979 .30902 L
.19953 .30902 L
.19939 .30902 L
.19924 .30902 L
.19896 .30902 L
.19881 .30902 L
.19865 .30902 L
.19837 .30902 L
.1981 .30902 L
.19786 .30902 L
.19763 .30902 L
.19739 .30902 L
.19712 .30902 L
.19686 .30902 L
.19672 .30902 L
.19657 .30902 L
.19631 .30902 L
.19602 .30902 L
.19576 .30902 L
.19562 .30902 L
.19547 .30902 L
.19531 .30902 L
.19516 .30902 L
.19498 .30902 L
.19482 .30902 L
.19468 .30902 L
.19452 .30902 L
.19424 .30902 L
.19409 .30902 L
.19393 .30902 L
.19366 .30902 L
.19342 .30902 L
.19314 .30902 L
.19288 .30902 L
.19259 .30902 L
.19244 .30902 L
.1923 .30902 L
.19204 .30902 L
.19175 .30902 L
.19149 .30902 L
.19124 .30902 L
.19102 .30902 L
.19077 .30902 L
.19051 .30902 L
.19023 .30902 L
.18996 .30902 L
.18972 .30902 L
.18944 .30902 L
.18929 .30902 L
.18915 .30902 L
.1889 .30902 L
.18863 .30902 L
.18848 .30902 L
.18832 .30902 L
.18803 .30902 L
.18776 .30902 L
.18762 .30902 L
.18747 .30902 L
.18731 .30902 L
.18717 .30902 L
.187 .30902 L
.18683 .30902 L
.18655 .30902 L
.18639 .30902 L
.18625 .30902 L
.18596 .30902 L
.1857 .30902 L
.18556 .30902 L
.1854 .30902 L
.18524 .30902 L
.1851 .30902 L
.18484 .30902 L
.18456 .30902 L
.18429 .30902 L
.18404 .30902 L
.1839 .30902 L
.18374 .30902 L
.18346 .30902 L
.18332 .30902 L
.18317 .30902 L
.18291 .30902 L
.18264 .30902 L
.18235 .30902 L
.18211 .30902 L
.18184 .30902 L
.18169 .30902 L
.18154 .30902 L
.18126 .30902 L
.1811 .30902 L
.18095 .30902 L
.18081 .30902 L
.18065 .30902 L
.18039 .30902 L
.18014 .30902 L
.17991 .30902 L
.17966 .30902 L
.17938 .30902 L
.17912 .30902 L
.17887 .30902 L
.17861 .30902 L
.17836 .30902 L
.17814 .30902 L
.17788 .30902 L
.17762 .30902 L
.17737 .30902 L
.17713 .30902 L
.17691 .30902 L
.17668 .30902 L
.17645 .30902 L
.17619 .30902 L
.17591 .30902 L
.17566 .30902 L
.17552 .30902 L
.17537 .30902 L
.17509 .30902 L
.17485 .30902 L
.17458 .30902 L
.1743 .30902 L
.17404 .30902 L
.17381 .30902 L
.17355 .30902 L
.17327 .30902 L
.17301 .30902 L
.17286 .30902 L
.17271 .30902 L
.17243 .30902 L
.17226 .30902 L
.17211 .30902 L
.17197 .30902 L
.17181 .30902 L
.17154 .30902 L
.17139 .30902 L
.17124 .30902 L
.17099 .30902 L
.17072 .30902 L
.17057 .30902 L
.17043 .30902 L
.17016 .30902 L
.16991 .31701 L
.16965 .32171 L
.16936 .32539 L
.1691 .32814 L
.1686 .33252 L
.16812 .33603 L
.16703 .34273 L
.16588 .34863 L
.16186 .36456 L
.15771 .37737 L
.15324 .38903 L
.14429 .40869 L
.13587 .42451 L
.12712 .43925 L
.1189 .45199 L
.11036 .46439 L
.10148 .47656 L
.09314 .48746 L
.08447 .49835 L
.07547 .50926 L
.067 .51919 L
.05821 .52924 L
.04994 .53844 L
.04135 .54781 L
.0322 .55758 L
.02381 .56638 L
F
0 g
.02381 .60332 m
.0322 .59566 L
.04135 .58723 L
.04994 .57923 L
.05821 .57146 L
.067 .56309 L
.07547 .55493 L
.08447 .54614 L
.09314 .53754 L
.10148 .52913 L
.11036 .52002 L
.1189 .51106 L
.12712 .50226 L
.13587 .49264 L
.14429 .48313 L
.15324 .47267 L
.16186 .4622 L
.17016 .45168 L
.17898 .43988 L
.18748 .42777 L
.19651 .41379 L
.20521 .39876 L
.21358 .38196 L
.21783 .37198 L
.22249 .35902 L
.22452 .35225 L
.2267 .34363 L
.22775 .33859 L
.22875 .33287 L
.22965 .32622 L
.2299 .3239 L
.23016 .32094 L
.23038 .31765 L
.23063 .30907 L
s
.02381 .56638 m
.0322 .55758 L
.04135 .54781 L
.04994 .53844 L
.05821 .52924 L
.067 .51919 L
.07547 .50926 L
.08447 .49835 L
.09314 .48746 L
.10148 .47656 L
.11036 .46439 L
.1189 .45199 L
.12712 .43925 L
.13587 .42451 L
.14429 .40869 L
.15324 .38903 L
.15771 .37737 L
.16186 .36456 L
.16588 .34863 L
.16703 .34273 L
.16812 .33603 L
.1686 .33252 L
.1691 .32814 L
.16936 .32539 L
.16965 .32171 L
.16991 .31701 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
s
.02381 .05166 m
.0322 .06045 L
.04135 .07022 L
.04994 .07959 L
.05821 .0888 L
.067 .09884 L
.07547 .10878 L
.08447 .11968 L
.09314 .13057 L
.10148 .14148 L
.11036 .15364 L
.1189 .16604 L
.12712 .17878 L
.13587 .19352 L
.14429 .20934 L
.15324 .229 L
.15771 .24067 L
.16186 .25347 L
.16588 .2694 L
.16703 .27531 L
.16812 .282 L
.1686 .28551 L
.1691 .28989 L
.16936 .29264 L
.16965 .29632 L
.16991 .30102 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
0 1 1 r
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
.23063 .30902 L
.23043 .30902 L
.23023 .30902 L
.23005 .30902 L
.22986 .30902 L
.22959 .30902 L
.22935 .30902 L
.22907 .30902 L
.2288 .30902 L
.22856 .30902 L
.22833 .30902 L
.22808 .30902 L
.22781 .30902 L
.22757 .30902 L
.22732 .30902 L
.22704 .30902 L
.2268 .30902 L
.22658 .30902 L
.22635 .30902 L
.2261 .30902 L
.22587 .30902 L
.22563 .30902 L
.22536 .30902 L
.22508 .30902 L
.22482 .30902 L
.22467 .30902 L
.22451 .30902 L
.22423 .30902 L
.22409 .30902 L
.22394 .30902 L
.22367 .30902 L
.2234 .30902 L
.22315 .30902 L
.22293 .30902 L
.22269 .30902 L
.22242 .30902 L
.22216 .30902 L
.22202 .30902 L
.22187 .30902 L
.22161 .30902 L
.22134 .30902 L
.22108 .30902 L
.22095 .30902 L
.2208 .30902 L
.22053 .30902 L
.2203 .30902 L
.22005 .30902 L
.21979 .30902 L
.21954 .30902 L
.21931 .30902 L
.21906 .30902 L
.21885 .30902 L
.21862 .30902 L
.21837 .30902 L
.21811 .30902 L
.21786 .30902 L
.21763 .30902 L
.21736 .30902 L
.21708 .30902 L
.21693 .30902 L
.21677 .30902 L
.21649 .30902 L
.21622 .30902 L
.21598 .30902 L
.21569 .30902 L
.21543 .30902 L
.21518 .30902 L
.21492 .30902 L
.21467 .30902 L
.21445 .30902 L
.21419 .30902 L
.21392 .30902 L
.21364 .30902 L
.21337 .30902 L
.21309 .30902 L
.21282 .30902 L
.21268 .30902 L
.21253 .30902 L
.21237 .30902 L
.21222 .30902 L
.21205 .30902 L
.21189 .30902 L
.21174 .30902 L
.21158 .30902 L
.2113 .30902 L
.21114 .30902 L
.21099 .30902 L
.21073 .30902 L
.21049 .30902 L
.21021 .30902 L
.20995 .30902 L
.20966 .30902 L
.20951 .30902 L
.20937 .30902 L
.20911 .30902 L
.20882 .30902 L
.20856 .30902 L
.20832 .30902 L
.20809 .30902 L
.20785 .30902 L
.20759 .30902 L
.20731 .30902 L
.20706 .30902 L
.2068 .30902 L
.20652 .30902 L
.20637 .30902 L
.20624 .30902 L
.20599 .30902 L
.20571 .30902 L
.20557 .30902 L
.20541 .30902 L
.20525 .30902 L
.20512 .30902 L
.20485 .30902 L
.20457 .30902 L
.2043 .30902 L
.20406 .30902 L
.20378 .30902 L
.20351 .30902 L
.20324 .30902 L
.20299 .30902 L
.20276 .30902 L
.20252 .30902 L
.20228 .30902 L
.20203 .30902 L
.20175 .30902 L
.20151 .30902 L
.20129 .30902 L
.20106 .30902 L
.20081 .30902 L
.20058 .30902 L
.20034 .30902 L
.20007 .30902 L
.19979 .30902 L
.19953 .30902 L
.19939 .30902 L
.19924 .30902 L
.19896 .30902 L
.19881 .30902 L
.19865 .30902 L
.19837 .30902 L
.1981 .30902 L
.19786 .30902 L
.19763 .30902 L
.19739 .30902 L
.19712 .30902 L
.19686 .30902 L
.19672 .30902 L
.19657 .30902 L
.19631 .30902 L
.19602 .30902 L
.19576 .30902 L
.19562 .30902 L
.19547 .30902 L
.19531 .30902 L
.19516 .30902 L
.19498 .30902 L
.19482 .30902 L
.19468 .30902 L
.19452 .30902 L
.19424 .30902 L
.19409 .30902 L
.19393 .30902 L
.19366 .30902 L
.19342 .30902 L
.19314 .30902 L
.19288 .30902 L
.19259 .30902 L
.19244 .30902 L
.1923 .30902 L
.19204 .30902 L
.19175 .30902 L
.19149 .30902 L
.19124 .30902 L
.19102 .30902 L
.19077 .30902 L
.19051 .30902 L
.19023 .30902 L
.18996 .30902 L
.18972 .30902 L
.18944 .30902 L
.18929 .30902 L
.18915 .30902 L
.1889 .30902 L
.18863 .30902 L
.18848 .30902 L
.18832 .30902 L
.18803 .30902 L
.18776 .30902 L
.18762 .30902 L
.18747 .30902 L
.18731 .30902 L
.18717 .30902 L
.187 .30902 L
.18683 .30902 L
.18655 .30902 L
.18639 .30902 L
.18625 .30902 L
.18596 .30902 L
.1857 .30902 L
.18556 .30902 L
.1854 .30902 L
.18524 .30902 L
.1851 .30902 L
.18484 .30902 L
.18456 .30902 L
.18429 .30902 L
.18404 .30902 L
.1839 .30902 L
.18374 .30902 L
.18346 .30902 L
.18332 .30902 L
.18317 .30902 L
.18291 .30902 L
.18264 .30902 L
.18235 .30902 L
.18211 .30902 L
.18184 .30902 L
.18169 .30902 L
.18154 .30902 L
.18126 .30902 L
.1811 .30902 L
.18095 .30902 L
.18081 .30902 L
.18065 .30902 L
.18039 .30902 L
.18014 .30902 L
.17991 .30902 L
.17966 .30902 L
.17938 .30902 L
.17912 .30902 L
.17887 .30902 L
.17861 .30902 L
.17836 .30902 L
.17814 .30902 L
.17788 .30902 L
.17762 .30902 L
.17737 .30902 L
.17713 .30902 L
.17691 .30902 L
.17668 .30902 L
.17645 .30902 L
.17619 .30902 L
.17591 .30902 L
.17566 .30902 L
.17552 .30902 L
.17537 .30902 L
.17509 .30902 L
.17485 .30902 L
.17458 .30902 L
.1743 .30902 L
.17404 .30902 L
.17381 .30902 L
.17355 .30902 L
.17327 .30902 L
.17301 .30902 L
.17286 .30902 L
.17271 .30902 L
.17243 .30902 L
.17226 .30902 L
.17211 .30902 L
.17197 .30902 L
.17181 .30902 L
.17154 .30902 L
.17139 .30902 L
.17124 .30902 L
.17099 .30902 L
.17072 .30902 L
.17057 .30902 L
.17043 .30902 L
.17016 .30902 L
.16991 .30102 L
.16965 .29632 L
.16936 .29264 L
.1691 .28989 L
.1686 .28551 L
.16812 .282 L
.16703 .27531 L
.16588 .2694 L
.16186 .25347 L
.15771 .24067 L
.15324 .229 L
.14429 .20934 L
.13587 .19352 L
.12712 .17878 L
.1189 .16604 L
.11036 .15364 L
.10148 .14148 L
.09314 .13057 L
.08447 .11968 L
.07547 .10878 L
.067 .09884 L
.05821 .0888 L
.04994 .07959 L
.04135 .07022 L
.0322 .06045 L
.02381 .05166 L
F
0 g
.02381 .01472 m
.0322 .02237 L
.04135 .0308 L
.04994 .0388 L
.05821 .04657 L
.067 .05494 L
.07547 .0631 L
.08447 .07189 L
.09314 .08049 L
.10148 .08891 L
.11036 .09802 L
.1189 .10698 L
.12712 .11578 L
.13587 .12539 L
.14429 .13491 L
.15324 .14536 L
.16186 .15583 L
.17016 .16635 L
.17898 .17815 L
.18748 .19026 L
.19651 .20424 L
.20521 .21928 L
.21358 .23608 L
.21783 .24605 L
.22249 .25902 L
.22452 .26578 L
.2267 .27441 L
.22775 .27945 L
.22875 .28516 L
.22965 .29181 L
.2299 .29414 L
.23016 .2971 L
.23038 .30038 L
.23063 .30897 L
s
.02381 .05166 m
.0322 .06045 L
.04135 .07022 L
.04994 .07959 L
.05821 .0888 L
.067 .09884 L
.07547 .10878 L
.08447 .11968 L
.09314 .13057 L
.10148 .14148 L
.11036 .15364 L
.1189 .16604 L
.12712 .17878 L
.13587 .19352 L
.14429 .20934 L
.15324 .229 L
.15771 .24067 L
.16186 .25347 L
.16588 .2694 L
.16703 .27531 L
.16812 .282 L
.1686 .28551 L
.1691 .28989 L
.16936 .29264 L
.16965 .29632 L
.16991 .30102 L
.17016 .30902 L
.17043 .30902 L
.17057 .30902 L
.17072 .30902 L
.17099 .30902 L
.17124 .30902 L
.17139 .30902 L
.17154 .30902 L
.17181 .30902 L
.17197 .30902 L
.17211 .30902 L
.17226 .30902 L
.17243 .30902 L
.17271 .30902 L
.17286 .30902 L
.17301 .30902 L
.17327 .30902 L
.17355 .30902 L
.17381 .30902 L
.17404 .30902 L
.1743 .30902 L
.17458 .30902 L
.17485 .30902 L
.17509 .30902 L
Mistroke
.17537 .30902 L
.17552 .30902 L
.17566 .30902 L
.17591 .30902 L
.17619 .30902 L
.17645 .30902 L
.17668 .30902 L
.17691 .30902 L
.17713 .30902 L
.17737 .30902 L
.17762 .30902 L
.17788 .30902 L
.17814 .30902 L
.17836 .30902 L
.17861 .30902 L
.17887 .30902 L
.17912 .30902 L
.17938 .30902 L
.17966 .30902 L
.17991 .30902 L
.18014 .30902 L
.18039 .30902 L
.18065 .30902 L
.18081 .30902 L
.18095 .30902 L
.1811 .30902 L
.18126 .30902 L
.18154 .30902 L
.18169 .30902 L
.18184 .30902 L
.18211 .30902 L
.18235 .30902 L
.18264 .30902 L
.18291 .30902 L
.18317 .30902 L
.18332 .30902 L
.18346 .30902 L
.18374 .30902 L
.1839 .30902 L
.18404 .30902 L
.18429 .30902 L
.18456 .30902 L
.18484 .30902 L
.1851 .30902 L
.18524 .30902 L
.1854 .30902 L
.18556 .30902 L
.1857 .30902 L
.18596 .30902 L
.18625 .30902 L
Mistroke
.18639 .30902 L
.18655 .30902 L
.18683 .30902 L
.187 .30902 L
.18717 .30902 L
.18731 .30902 L
.18747 .30902 L
.18762 .30902 L
.18776 .30902 L
.18803 .30902 L
.18832 .30902 L
.18848 .30902 L
.18863 .30902 L
.1889 .30902 L
.18915 .30902 L
.18929 .30902 L
.18944 .30902 L
.18972 .30902 L
.18996 .30902 L
.19023 .30902 L
.19051 .30902 L
.19077 .30902 L
.19102 .30902 L
.19124 .30902 L
.19149 .30902 L
.19175 .30902 L
.19204 .30902 L
.1923 .30902 L
.19244 .30902 L
.19259 .30902 L
.19288 .30902 L
.19314 .30902 L
.19342 .30902 L
.19366 .30902 L
.19393 .30902 L
.19409 .30902 L
.19424 .30902 L
.19452 .30902 L
.19468 .30902 L
.19482 .30902 L
.19498 .30902 L
.19516 .30902 L
.19531 .30902 L
.19547 .30902 L
.19562 .30902 L
.19576 .30902 L
.19602 .30902 L
.19631 .30902 L
.19657 .30902 L
.19672 .30902 L
Mistroke
.19686 .30902 L
.19712 .30902 L
.19739 .30902 L
.19763 .30902 L
.19786 .30902 L
.1981 .30902 L
.19837 .30902 L
.19865 .30902 L
.19881 .30902 L
.19896 .30902 L
.19924 .30902 L
.19939 .30902 L
.19953 .30902 L
.19979 .30902 L
.20007 .30902 L
.20034 .30902 L
.20058 .30902 L
.20081 .30902 L
.20106 .30902 L
.20129 .30902 L
.20151 .30902 L
.20175 .30902 L
.20203 .30902 L
.20228 .30902 L
.20252 .30902 L
.20276 .30902 L
.20299 .30902 L
.20324 .30902 L
.20351 .30902 L
.20378 .30902 L
.20406 .30902 L
.2043 .30902 L
.20457 .30902 L
.20485 .30902 L
.20512 .30902 L
.20525 .30902 L
.20541 .30902 L
.20557 .30902 L
.20571 .30902 L
.20599 .30902 L
.20624 .30902 L
.20637 .30902 L
.20652 .30902 L
.2068 .30902 L
.20706 .30902 L
.20731 .30902 L
.20759 .30902 L
.20785 .30902 L
.20809 .30902 L
.20832 .30902 L
Mistroke
.20856 .30902 L
.20882 .30902 L
.20911 .30902 L
.20937 .30902 L
.20951 .30902 L
.20966 .30902 L
.20995 .30902 L
.21021 .30902 L
.21049 .30902 L
.21073 .30902 L
.21099 .30902 L
.21114 .30902 L
.2113 .30902 L
.21158 .30902 L
.21174 .30902 L
.21189 .30902 L
.21205 .30902 L
.21222 .30902 L
.21237 .30902 L
.21253 .30902 L
.21268 .30902 L
.21282 .30902 L
.21309 .30902 L
.21337 .30902 L
.21364 .30902 L
.21392 .30902 L
.21419 .30902 L
.21445 .30902 L
.21467 .30902 L
.21492 .30902 L
.21518 .30902 L
.21543 .30902 L
.21569 .30902 L
.21598 .30902 L
.21622 .30902 L
.21649 .30902 L
.21677 .30902 L
.21693 .30902 L
.21708 .30902 L
.21736 .30902 L
.21763 .30902 L
.21786 .30902 L
.21811 .30902 L
.21837 .30902 L
.21862 .30902 L
.21885 .30902 L
.21906 .30902 L
.21931 .30902 L
.21954 .30902 L
.21979 .30902 L
Mistroke
.22005 .30902 L
.2203 .30902 L
.22053 .30902 L
.2208 .30902 L
.22095 .30902 L
.22108 .30902 L
.22134 .30902 L
.22161 .30902 L
.22187 .30902 L
.22202 .30902 L
.22216 .30902 L
.22242 .30902 L
.22269 .30902 L
.22293 .30902 L
.22315 .30902 L
.2234 .30902 L
.22367 .30902 L
.22394 .30902 L
.22409 .30902 L
.22423 .30902 L
.22451 .30902 L
.22467 .30902 L
.22482 .30902 L
.22508 .30902 L
.22536 .30902 L
.22563 .30902 L
.22587 .30902 L
.2261 .30902 L
.22635 .30902 L
.22658 .30902 L
.2268 .30902 L
.22704 .30902 L
.22732 .30902 L
.22757 .30902 L
.22781 .30902 L
.22808 .30902 L
.22833 .30902 L
.22856 .30902 L
.2288 .30902 L
.22907 .30902 L
.22935 .30902 L
.22959 .30902 L
.22986 .30902 L
.23005 .30902 L
.23023 .30902 L
.23043 .30902 L
.23063 .30902 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.309017 0.142757 [
[.11905 .29652 -6 -9 ]
[.11905 .29652 6 0 ]
[.30952 .29652 -6 -9 ]
[.30952 .29652 6 0 ]
[.69048 .29652 -3 -9 ]
[.69048 .29652 3 0 ]
[.88095 .29652 -3 -9 ]
[.88095 .29652 3 0 ]
[.4875 .0235 -12 -4.5 ]
[.4875 .0235 0 4.5 ]
[.4875 .16626 -12 -4.5 ]
[.4875 .16626 0 4.5 ]
[.4875 .45177 -6 -4.5 ]
[.4875 .45177 0 4.5 ]
[.4875 .59453 -6 -4.5 ]
[.4875 .59453 0 4.5 ]
[.5 .63053 -27.6875 0 ]
[.5 .63053 27.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-2)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-1)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(1)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(2)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.15714 .30902 m
.15714 .31277 L
s
.19524 .30902 m
.19524 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.27143 .30902 m
.27143 .31277 L
s
.34762 .30902 m
.34762 .31277 L
s
.38571 .30902 m
.38571 .31277 L
s
.42381 .30902 m
.42381 .31277 L
s
.4619 .30902 m
.4619 .31277 L
s
.5381 .30902 m
.5381 .31277 L
s
.57619 .30902 m
.57619 .31277 L
s
.61429 .30902 m
.61429 .31277 L
s
.65238 .30902 m
.65238 .31277 L
s
.72857 .30902 m
.72857 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.80476 .30902 m
.80476 .31277 L
s
.84286 .30902 m
.84286 .31277 L
s
.08095 .30902 m
.08095 .31277 L
s
.04286 .30902 m
.04286 .31277 L
s
.00476 .30902 m
.00476 .31277 L
s
.91905 .30902 m
.91905 .31277 L
s
.95714 .30902 m
.95714 .31277 L
s
.99524 .30902 m
.99524 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .0235 m
.50625 .0235 L
s
[(-2)] .4875 .0235 1 0 Mshowa
.5 .16626 m
.50625 .16626 L
s
[(-1)] .4875 .16626 1 0 Mshowa
.5 .45177 m
.50625 .45177 L
s
[(1)] .4875 .45177 1 0 Mshowa
.5 .59453 m
.50625 .59453 L
s
[(2)] .4875 .59453 1 0 Mshowa
.125 Mabswid
.5 .05205 m
.50375 .05205 L
s
.5 .08061 m
.50375 .08061 L
s
.5 .10916 m
.50375 .10916 L
s
.5 .13771 m
.50375 .13771 L
s
.5 .19481 m
.50375 .19481 L
s
.5 .22336 m
.50375 .22336 L
s
.5 .25191 m
.50375 .25191 L
s
.5 .28047 m
.50375 .28047 L
s
.5 .33757 m
.50375 .33757 L
s
.5 .36612 m
.50375 .36612 L
s
.5 .39467 m
.50375 .39467 L
s
.5 .42322 m
.50375 .42322 L
s
.5 .48033 m
.50375 .48033 L
s
.5 .50888 m
.50375 .50888 L
s
.5 .53743 m
.50375 .53743 L
s
.5 .56598 m
.50375 .56598 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -88.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
81.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
85.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
91.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
97.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
102.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
108.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309017 0.0849576 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05414 -12 -4.5 ]
[.4875 .05414 0 4.5 ]
[.4875 .1391 -12 -4.5 ]
[.4875 .1391 0 4.5 ]
[.4875 .22406 -12 -4.5 ]
[.4875 .22406 0 4.5 ]
[.4875 .39397 -6 -4.5 ]
[.4875 .39397 0 4.5 ]
[.4875 .47893 -6 -4.5 ]
[.4875 .47893 0 4.5 ]
[.4875 .56389 -6 -4.5 ]
[.4875 .56389 0 4.5 ]
[.5 .63053 -30.6875 0 ]
[.5 .63053 30.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05414 m
.50625 .05414 L
s
[(-3)] .4875 .05414 1 0 Mshowa
.5 .1391 m
.50625 .1391 L
s
[(-2)] .4875 .1391 1 0 Mshowa
.5 .22406 m
.50625 .22406 L
s
[(-1)] .4875 .22406 1 0 Mshowa
.5 .39397 m
.50625 .39397 L
s
[(1)] .4875 .39397 1 0 Mshowa
.5 .47893 m
.50625 .47893 L
s
[(2)] .4875 .47893 1 0 Mshowa
.5 .56389 m
.50625 .56389 L
s
[(3)] .4875 .56389 1 0 Mshowa
.125 Mabswid
.5 .07114 m
.50375 .07114 L
s
.5 .08813 m
.50375 .08813 L
s
.5 .10512 m
.50375 .10512 L
s
.5 .12211 m
.50375 .12211 L
s
.5 .15609 m
.50375 .15609 L
s
.5 .17308 m
.50375 .17308 L
s
.5 .19008 m
.50375 .19008 L
s
.5 .20707 m
.50375 .20707 L
s
.5 .24105 m
.50375 .24105 L
s
.5 .25804 m
.50375 .25804 L
s
.5 .27503 m
.50375 .27503 L
s
.5 .29203 m
.50375 .29203 L
s
.5 .32601 m
.50375 .32601 L
s
.5 .343 m
.50375 .343 L
s
.5 .35999 m
.50375 .35999 L
s
.5 .37698 m
.50375 .37698 L
s
.5 .41097 m
.50375 .41097 L
s
.5 .42796 m
.50375 .42796 L
s
.5 .44495 m
.50375 .44495 L
s
.5 .46194 m
.50375 .46194 L
s
.5 .49592 m
.50375 .49592 L
s
.5 .51292 m
.50375 .51292 L
s
.5 .52991 m
.50375 .52991 L
s
.5 .5469 m
.50375 .5469 L
s
.5 .03715 m
.50375 .03715 L
s
.5 .02016 m
.50375 .02016 L
s
.5 .00317 m
.50375 .00317 L
s
.5 .58088 m
.50375 .58088 L
s
.5 .59787 m
.50375 .59787 L
s
.5 .61486 m
.50375 .61486 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -91.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
75.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
81.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
87.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
91.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
Mistroke
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
Mfstroke
.02381 .60332 m
.06244 .5856 L
.10458 .56679 L
.14415 .5497 L
.18221 .53393 L
.22272 .51801 L
.26171 .50375 L
.30316 .49 L
.34309 .47845 L
.3815 .46925 L
.40095 .46543 L
.42237 .46192 L
.44268 .45933 L
.45178 .45841 L
.46172 .45759 L
.4671 .45722 L
.4721 .45692 L
.47727 .45667 L
.48196 .45648 L
.48658 .45634 L
.4887 .45629 L
.49093 .45625 L
.49332 .45621 L
.49438 .4562 L
.49552 .45619 L
.49675 .45618 L
.49789 .45617 L
.49859 .45617 L
.49925 .45617 L
.50049 .45617 L
.50163 .45617 L
.50286 .45618 L
.50401 .45618 L
.50508 .45619 L
.50754 .45622 L
.51014 .45627 L
.51268 .45632 L
.51504 .45639 L
.5204 .45657 L
.5293 .457 L
.53882 .45763 L
.54906 .45849 L
.56016 .45965 L
.58032 .46232 L
.62123 .46984 L
.66064 .47945 L
.69852 .49052 L
.73886 .50395 L
.77769 .51817 L
.81897 .5344 L
Mistroke
.85873 .55092 L
.89697 .56747 L
.93767 .58566 L
.97619 .60332 L
Mfstroke
0 1 1 r
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
.97619 .60332 L
.93767 .58566 L
.89697 .56747 L
.85873 .55092 L
.81897 .5344 L
.77769 .51817 L
.73886 .50395 L
.69852 .49052 L
.66064 .47945 L
.62123 .46984 L
.58032 .46232 L
.56016 .45965 L
.54906 .45849 L
.53882 .45763 L
.5293 .457 L
.5204 .45657 L
.51504 .45639 L
.51268 .45632 L
.51014 .45627 L
.50754 .45622 L
.50508 .45619 L
.50401 .45618 L
.50286 .45618 L
.50163 .45617 L
.50049 .45617 L
.49925 .45617 L
.49859 .45617 L
.49789 .45617 L
.49675 .45618 L
.49552 .45619 L
.49438 .4562 L
.49332 .45621 L
.49093 .45625 L
.4887 .45629 L
.48658 .45634 L
.48196 .45648 L
.47727 .45667 L
.4721 .45692 L
.4671 .45722 L
.46172 .45759 L
.45178 .45841 L
.44268 .45933 L
.42237 .46192 L
.40095 .46543 L
.3815 .46925 L
.34309 .47845 L
.30316 .49 L
.26171 .50375 L
.22272 .51801 L
.18221 .53393 L
.14415 .5497 L
.10458 .56679 L
.06244 .5856 L
.02381 .60332 L
F
0 g
.02381 .53379 m
.06244 .51004 L
.10458 .48325 L
.14415 .4568 L
.18221 .42942 L
.22272 .39614 L
.26171 .35181 L
.27136 .33227 L
.27266 .32826 L
.2739 .32348 L
.27458 .32001 L
.27533 .31399 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .31941 L
.72654 .32532 L
Mistroke
.72769 .3294 L
.72873 .33252 L
.73371 .34383 L
.73857 .35226 L
.74372 .35981 L
.75293 .3714 L
.77374 .39287 L
.81167 .42474 L
.85206 .45418 L
.89093 .48032 L
.93226 .50673 L
.97207 .53129 L
.97619 .53379 L
Mfstroke
.02381 .60332 m
.06244 .5856 L
.10458 .56679 L
.14415 .5497 L
.18221 .53393 L
.22272 .51801 L
.26171 .50375 L
.30316 .49 L
.34309 .47845 L
.3815 .46925 L
.40095 .46543 L
.42237 .46192 L
.44268 .45933 L
.45178 .45841 L
.46172 .45759 L
.4671 .45722 L
.4721 .45692 L
.47727 .45667 L
.48196 .45648 L
.48658 .45634 L
.4887 .45629 L
.49093 .45625 L
.49332 .45621 L
.49438 .4562 L
.49552 .45619 L
.49675 .45618 L
.49789 .45617 L
.49859 .45617 L
.49925 .45617 L
.50049 .45617 L
.50163 .45617 L
.50286 .45618 L
.50401 .45618 L
.50508 .45619 L
.50754 .45622 L
.51014 .45627 L
.51268 .45632 L
.51504 .45639 L
.5204 .45657 L
.5293 .457 L
.53882 .45763 L
.54906 .45849 L
.56016 .45965 L
.58032 .46232 L
.62123 .46984 L
.66064 .47945 L
.69852 .49052 L
.73886 .50395 L
.77769 .51817 L
.81897 .5344 L
Mistroke
.85873 .55092 L
.89697 .56747 L
.93767 .58566 L
.97619 .60332 L
Mfstroke
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
Mistroke
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
Mfstroke
.02381 .01472 m
.06244 .03243 L
.10458 .05125 L
.14415 .06833 L
.18221 .08411 L
.22272 .10002 L
.26171 .11429 L
.30316 .12804 L
.34309 .13959 L
.3815 .14878 L
.40095 .15261 L
.42237 .15611 L
.44268 .1587 L
.45178 .15962 L
.46172 .16045 L
.4671 .16082 L
.4721 .16111 L
.47727 .16136 L
.48196 .16155 L
.48658 .16169 L
.4887 .16174 L
.49093 .16179 L
.49332 .16182 L
.49438 .16184 L
.49552 .16185 L
.49675 .16186 L
.49789 .16186 L
.49859 .16186 L
.49925 .16187 L
.50049 .16187 L
.50163 .16186 L
.50286 .16186 L
.50401 .16185 L
.50508 .16184 L
.50754 .16181 L
.51014 .16177 L
.51268 .16171 L
.51504 .16165 L
.5204 .16146 L
.5293 .16103 L
.53882 .16041 L
.54906 .15954 L
.56016 .15838 L
.58032 .15572 L
.62123 .14819 L
.66064 .13859 L
.69852 .12751 L
.73886 .11408 L
.77769 .09987 L
.81897 .08363 L
Mistroke
.85873 .06711 L
.89697 .05056 L
.93767 .03238 L
.97619 .01472 L
Mfstroke
0 1 1 r
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
.97619 .01472 L
.93767 .03238 L
.89697 .05056 L
.85873 .06711 L
.81897 .08363 L
.77769 .09987 L
.73886 .11408 L
.69852 .12751 L
.66064 .13859 L
.62123 .14819 L
.58032 .15572 L
.56016 .15838 L
.54906 .15954 L
.53882 .16041 L
.5293 .16103 L
.5204 .16146 L
.51504 .16165 L
.51268 .16171 L
.51014 .16177 L
.50754 .16181 L
.50508 .16184 L
.50401 .16185 L
.50286 .16186 L
.50163 .16186 L
.50049 .16187 L
.49925 .16187 L
.49859 .16186 L
.49789 .16186 L
.49675 .16186 L
.49552 .16185 L
.49438 .16184 L
.49332 .16182 L
.49093 .16179 L
.4887 .16174 L
.48658 .16169 L
.48196 .16155 L
.47727 .16136 L
.4721 .16111 L
.4671 .16082 L
.46172 .16045 L
.45178 .15962 L
.44268 .1587 L
.42237 .15611 L
.40095 .15261 L
.3815 .14878 L
.34309 .13959 L
.30316 .12804 L
.26171 .11429 L
.22272 .10002 L
.18221 .08411 L
.14415 .06833 L
.10458 .05125 L
.06244 .03243 L
.02381 .01472 L
F
0 g
.02381 .08424 m
.06244 .10799 L
.10458 .13479 L
.14415 .16123 L
.18221 .18862 L
.22272 .22189 L
.26171 .26623 L
.27136 .28576 L
.27266 .28977 L
.2739 .29455 L
.27458 .29802 L
.27533 .30404 L
.27664 .30902 L
.27788 .30902 L
.27857 .30902 L
.2792 .30902 L
.28043 .30902 L
.28158 .30902 L
.28223 .30902 L
.28292 .30902 L
.28415 .30902 L
.28547 .30902 L
.28622 .30902 L
.28692 .30902 L
.28768 .30902 L
.2884 .30902 L
.28905 .30902 L
.28976 .30902 L
.29052 .30902 L
.29134 .30902 L
.29203 .30902 L
.2928 .30902 L
.29345 .30902 L
.29414 .30902 L
.29537 .30902 L
.29606 .30902 L
.29669 .30902 L
.29739 .30902 L
.29814 .30902 L
.29879 .30902 L
.29949 .30902 L
.30077 .30902 L
.30201 .30902 L
.30316 .30902 L
.30436 .30902 L
.30546 .30902 L
.30672 .30902 L
.30793 .30902 L
.30904 .30902 L
.31006 .30902 L
Mistroke
.31119 .30902 L
.31239 .30902 L
.31371 .30902 L
.31446 .30902 L
.31514 .30902 L
.3164 .30902 L
.31703 .30902 L
.31772 .30902 L
.31893 .30902 L
.32022 .30902 L
.32144 .30902 L
.32255 .30902 L
.32383 .30902 L
.32447 .30902 L
.32518 .30902 L
.32643 .30902 L
.32761 .30902 L
.32828 .30902 L
.32899 .30902 L
.33025 .30902 L
.33096 .30902 L
.33162 .30902 L
.33233 .30902 L
.3331 .30902 L
.3344 .30902 L
.33512 .30902 L
.3358 .30902 L
.33703 .30902 L
.33834 .30902 L
.33951 .30902 L
.3406 .30902 L
.3418 .30902 L
.34309 .30902 L
.3443 .30902 L
.34499 .30902 L
.34564 .30902 L
.34695 .30902 L
.34768 .30902 L
.34836 .30902 L
.34949 .30902 L
.35074 .30902 L
.35203 .30902 L
.35324 .30902 L
.35393 .30902 L
.35468 .30902 L
.35539 .30902 L
.35604 .30902 L
.35728 .30902 L
.35859 .30902 L
.35926 .30902 L
Mistroke
.35999 .30902 L
.36131 .30902 L
.36211 .30902 L
.36287 .30902 L
.36355 .30902 L
.3643 .30902 L
.36496 .30902 L
.36566 .30902 L
.36695 .30902 L
.3682 .30902 L
.36935 .30902 L
.3706 .30902 L
.37131 .30902 L
.37197 .30902 L
.37267 .30902 L
.3733 .30902 L
.37404 .30902 L
.37473 .30902 L
.3759 .30902 L
.37714 .30902 L
.3782 .30902 L
.37937 .30902 L
.38062 .30902 L
.38133 .30902 L
.38197 .30902 L
.38316 .30902 L
.38441 .30902 L
.38565 .30902 L
.38635 .30902 L
.38699 .30902 L
.38817 .30902 L
.38942 .30902 L
.39054 .30902 L
.39159 .30902 L
.39274 .30902 L
.39397 .30902 L
.39528 .30902 L
.39602 .30902 L
.3967 .30902 L
.39796 .30902 L
.39866 .30902 L
.3993 .30902 L
.40051 .30902 L
.40181 .30902 L
.40304 .30902 L
.40417 .30902 L
.40524 .30902 L
.40638 .30902 L
.40746 .30902 L
.40844 .30902 L
Mistroke
.40959 .30902 L
.41084 .30902 L
.41202 .30902 L
.41311 .30902 L
.41424 .30902 L
.41529 .30902 L
.41645 .30902 L
.41769 .30902 L
.41899 .30902 L
.42022 .30902 L
.42133 .30902 L
.42254 .30902 L
.42319 .30902 L
.42387 .30902 L
.42509 .30902 L
.42641 .30902 L
.42715 .30902 L
.42785 .30902 L
.42911 .30902 L
.43027 .30902 L
.4309 .30902 L
.43159 .30902 L
.43285 .30902 L
.43397 .30902 L
.43521 .30902 L
.4365 .30902 L
.43771 .30902 L
.43884 .30902 L
.43987 .30902 L
.44101 .30902 L
.44221 .30902 L
.44352 .30902 L
.44471 .30902 L
.44537 .30902 L
.44609 .30902 L
.44739 .30902 L
.44861 .30902 L
.4499 .30902 L
.45101 .30902 L
.45222 .30902 L
.45295 .30902 L
.45364 .30902 L
.45495 .30902 L
.45567 .30902 L
.45635 .30902 L
.45709 .30902 L
.45788 .30902 L
.45857 .30902 L
.45931 .30902 L
.46001 .30902 L
Mistroke
.46066 .30902 L
.46188 .30902 L
.46318 .30902 L
.4644 .30902 L
.46509 .30902 L
.46573 .30902 L
.4669 .30902 L
.46815 .30902 L
.46926 .30902 L
.4703 .30902 L
.47144 .30902 L
.47267 .30902 L
.47391 .30902 L
.47461 .30902 L
.47526 .30902 L
.47658 .30902 L
.47731 .30902 L
.47798 .30902 L
.47918 .30902 L
.48048 .30902 L
.48171 .30902 L
.48284 .30902 L
.4839 .30902 L
.48504 .30902 L
.48611 .30902 L
.48709 .30902 L
.48824 .30902 L
.48949 .30902 L
.49067 .30902 L
.49176 .30902 L
.49288 .30902 L
.49393 .30902 L
.49508 .30902 L
.49633 .30902 L
.49756 .30902 L
.49886 .30902 L
.49997 .30902 L
.50119 .30902 L
.5025 .30902 L
.50371 .30902 L
.50435 .30902 L
.50505 .30902 L
.50577 .30902 L
.50646 .30902 L
.50771 .30902 L
.50886 .30902 L
.50949 .30902 L
.51018 .30902 L
.51144 .30902 L
.51267 .30902 L
Mistroke
.51378 .30902 L
.51507 .30902 L
.51628 .30902 L
.5174 .30902 L
.51843 .30902 L
.51957 .30902 L
.52076 .30902 L
.52207 .30902 L
.52326 .30902 L
.52391 .30902 L
.52463 .30902 L
.52593 .30902 L
.52714 .30902 L
.52843 .30902 L
.52953 .30902 L
.53075 .30902 L
.53144 .30902 L
.53217 .30902 L
.53347 .30902 L
.53419 .30902 L
.53487 .30902 L
.53561 .30902 L
.5364 .30902 L
.53709 .30902 L
.53783 .30902 L
.53853 .30902 L
.53918 .30902 L
.5404 .30902 L
.5417 .30902 L
.54291 .30902 L
.54423 .30902 L
.54548 .30902 L
.54664 .30902 L
.54778 .30902 L
.54882 .30902 L
.55002 .30902 L
.55114 .30902 L
.55238 .30902 L
.55368 .30902 L
.5548 .30902 L
.55602 .30902 L
.55733 .30902 L
.55807 .30902 L
.55874 .30902 L
.56005 .30902 L
.56128 .30902 L
.56234 .30902 L
.5635 .30902 L
.56471 .30902 L
.56585 .30902 L
Mistroke
.56691 .30902 L
.56788 .30902 L
.569 .30902 L
.57006 .30902 L
.57121 .30902 L
.57243 .30902 L
.57358 .30902 L
.57462 .30902 L
.57585 .30902 L
.57654 .30902 L
.57718 .30902 L
.57836 .30902 L
.5796 .30902 L
.58081 .30902 L
.5815 .30902 L
.58214 .30902 L
.58331 .30902 L
.58455 .30902 L
.58565 .30902 L
.58669 .30902 L
.58783 .30902 L
.58906 .30902 L
.5903 .30902 L
.59099 .30902 L
.59164 .30902 L
.59296 .30902 L
.59369 .30902 L
.59436 .30902 L
.59556 .30902 L
.59686 .30902 L
.59809 .30902 L
.59922 .30902 L
.60027 .30902 L
.60141 .30902 L
.60248 .30902 L
.60345 .30902 L
.6046 .30902 L
.60585 .30902 L
.60702 .30902 L
.60812 .30902 L
.60935 .30902 L
.61051 .30902 L
.61156 .30902 L
.61268 .30902 L
.61391 .30902 L
.61522 .30902 L
.61633 .30902 L
.61755 .30902 L
.61885 .30902 L
.62006 .30902 L
Mistroke
.62069 .30902 L
.62139 .30902 L
.62211 .30902 L
.62279 .30902 L
.62404 .30902 L
.62519 .30902 L
.62644 .30902 L
.62776 .30902 L
.62888 .30902 L
.63007 .30902 L
.63119 .30902 L
.63221 .30902 L
.63341 .30902 L
.63471 .30902 L
.63594 .30902 L
.63708 .30902 L
.63828 .30902 L
.63958 .30902 L
.6408 .30902 L
.64192 .30902 L
.64323 .30902 L
.64396 .30902 L
.64465 .30902 L
.64591 .30902 L
.64661 .30902 L
.64724 .30902 L
.64792 .30902 L
.64863 .30902 L
.64991 .30902 L
.65062 .30902 L
.65128 .30902 L
.65201 .30902 L
.65279 .30902 L
.65346 .30902 L
.65419 .30902 L
.65488 .30902 L
.65551 .30902 L
.65672 .30902 L
.658 .30902 L
.6592 .30902 L
.66052 .30902 L
.66176 .30902 L
.66291 .30902 L
.66405 .30902 L
.66509 .30902 L
.66628 .30902 L
.66741 .30902 L
.66864 .30902 L
.66994 .30902 L
.67105 .30902 L
Mistroke
.67227 .30902 L
.67358 .30902 L
.67432 .30902 L
.67499 .30902 L
.67629 .30902 L
.67753 .30902 L
.67858 .30902 L
.67974 .30902 L
.68094 .30902 L
.68208 .30902 L
.68314 .30902 L
.68411 .30902 L
.68517 .30902 L
.68629 .30902 L
.68743 .30902 L
.68865 .30902 L
.6898 .30902 L
.69085 .30902 L
.69208 .30902 L
.69277 .30902 L
.69341 .30902 L
.69458 .30902 L
.69583 .30902 L
.69704 .30902 L
.69836 .30902 L
.6996 .30902 L
.70076 .30902 L
.7019 .30902 L
.70294 .30902 L
.70414 .30902 L
.70526 .30902 L
.7065 .30902 L
.7078 .30902 L
.70891 .30902 L
.71013 .30902 L
.71145 .30902 L
.71219 .30902 L
.71286 .30902 L
.71416 .30902 L
.7154 .30902 L
.71645 .30902 L
.71761 .30902 L
.71882 .30902 L
.71996 .30902 L
.72102 .30902 L
.72199 .30902 L
.72305 .30902 L
.72417 .30902 L
.72532 .29862 L
.72654 .29271 L
Mistroke
.72769 .28863 L
.72873 .28552 L
.73371 .27421 L
.73857 .26578 L
.74372 .25822 L
.75293 .24664 L
.77374 .22517 L
.81167 .19329 L
.85206 .16385 L
.89093 .13771 L
.93226 .1113 L
.97207 .08675 L
.97619 .08424 L
Mfstroke
.02381 .01472 m
.06244 .03243 L
.10458 .05125 L
.14415 .06833 L
.18221 .08411 L
.22272 .10002 L
.26171 .11429 L
.30316 .12804 L
.34309 .13959 L
.3815 .14878 L
.40095 .15261 L
.42237 .15611 L
.44268 .1587 L
.45178 .15962 L
.46172 .16045 L
.4671 .16082 L
.4721 .16111 L
.47727 .16136 L
.48196 .16155 L
.48658 .16169 L
.4887 .16174 L
.49093 .16179 L
.49332 .16182 L
.49438 .16184 L
.49552 .16185 L
.49675 .16186 L
.49789 .16186 L
.49859 .16186 L
.49925 .16187 L
.50049 .16187 L
.50163 .16186 L
.50286 .16186 L
.50401 .16185 L
.50508 .16184 L
.50754 .16181 L
.51014 .16177 L
.51268 .16171 L
.51504 .16165 L
.5204 .16146 L
.5293 .16103 L
.53882 .16041 L
.54906 .15954 L
.56016 .15838 L
.58032 .15572 L
.62123 .14819 L
.66064 .13859 L
.69852 .12751 L
.73886 .11408 L
.77769 .09987 L
.81897 .08363 L
Mistroke
.85873 .06711 L
.89697 .05056 L
.93767 .03238 L
.97619 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309017 0.0849576 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05414 -12 -4.5 ]
[.4875 .05414 0 4.5 ]
[.4875 .1391 -12 -4.5 ]
[.4875 .1391 0 4.5 ]
[.4875 .22406 -12 -4.5 ]
[.4875 .22406 0 4.5 ]
[.4875 .39397 -6 -4.5 ]
[.4875 .39397 0 4.5 ]
[.4875 .47893 -6 -4.5 ]
[.4875 .47893 0 4.5 ]
[.4875 .56389 -6 -4.5 ]
[.4875 .56389 0 4.5 ]
[.5 .63053 -30.6875 0 ]
[.5 .63053 30.6875 12.9375 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05414 m
.50625 .05414 L
s
[(-3)] .4875 .05414 1 0 Mshowa
.5 .1391 m
.50625 .1391 L
s
[(-2)] .4875 .1391 1 0 Mshowa
.5 .22406 m
.50625 .22406 L
s
[(-1)] .4875 .22406 1 0 Mshowa
.5 .39397 m
.50625 .39397 L
s
[(1)] .4875 .39397 1 0 Mshowa
.5 .47893 m
.50625 .47893 L
s
[(2)] .4875 .47893 1 0 Mshowa
.5 .56389 m
.50625 .56389 L
s
[(3)] .4875 .56389 1 0 Mshowa
.125 Mabswid
.5 .07114 m
.50375 .07114 L
s
.5 .08813 m
.50375 .08813 L
s
.5 .10512 m
.50375 .10512 L
s
.5 .12211 m
.50375 .12211 L
s
.5 .15609 m
.50375 .15609 L
s
.5 .17308 m
.50375 .17308 L
s
.5 .19008 m
.50375 .19008 L
s
.5 .20707 m
.50375 .20707 L
s
.5 .24105 m
.50375 .24105 L
s
.5 .25804 m
.50375 .25804 L
s
.5 .27503 m
.50375 .27503 L
s
.5 .29203 m
.50375 .29203 L
s
.5 .32601 m
.50375 .32601 L
s
.5 .343 m
.50375 .343 L
s
.5 .35999 m
.50375 .35999 L
s
.5 .37698 m
.50375 .37698 L
s
.5 .41097 m
.50375 .41097 L
s
.5 .42796 m
.50375 .42796 L
s
.5 .44495 m
.50375 .44495 L
s
.5 .46194 m
.50375 .46194 L
s
.5 .49592 m
.50375 .49592 L
s
.5 .51292 m
.50375 .51292 L
s
.5 .52991 m
.50375 .52991 L
s
.5 .5469 m
.50375 .5469 L
s
.5 .03715 m
.50375 .03715 L
s
.5 .02016 m
.50375 .02016 L
s
.5 .00317 m
.50375 .00317 L
s
.5 .58088 m
.50375 .58088 L
s
.5 .59787 m
.50375 .59787 L
s
.5 .61486 m
.50375 .61486 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .63053 -91.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
75.000 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
81.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
87.000 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
91.688 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
97.688 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
103.688 9.438 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
108.375 13.188 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
114.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
120.375 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{600, 176.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000/2000`400?l00000o`00003o00<0oooo
000000000000o`00003o000005D000000P3oool000030?ooo`000000oooo0?l0ooooo`3ooomD0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?oooe@0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`3o0?ooool0ooooE03oool100000040oooo0@3oool000030?ooo`00
0000oooo0?l0ooooo`3ooomD0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0T`3oool0
0`000000oooo0?ooo`3o0?ooobP0oooo0P00002C0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0T`3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0TP3oool10000
0040oooo0@3oool000030?ooo`000000oooo09<0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`03
0000003oool0oooo0980oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0O0?ooo`030000
003oool0oooo06T0oooo100000040?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
?@3oool2000007<0oooo00<000000?ooo`3oool0L03oool200000200oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0O0?ooo`03003oo`000000oooo06T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo03h0oooo0P00ool200000740oooo0P00
001_0?ooo`80000000<00?oo0?ooo`3oool07`3oool100000040oooo0@3oool000030?ooo`000000
oooo01l0oooo0P00ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00@0oooo0`00001`
0?ooo`0300000000ool0oooo03l0oooo1000ool3000006h0oooo00<000000?ooo`3oool0K03oool2
000000<00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0oooo0`00ool00`00
0000oooo0?ooo`1P0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06l0oooo00<00000003oo`00ool0@03oool7003oo`800000K03oool00`000000oooo0?ooo`1Z0?oo
o`8000001@00oolQ0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool07`3oool4003oo`03
0000003oool0oooo06D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1^0?oo
o`0400000000ool00?oo003ood00oooo2@00ool2000006X0oooo00<000000?ooo`3oool0J03oool2
000000L00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0oooo1@00ool00`00
0000oooo0?ooo`1U0?ooo`8000001@3oool00`000000oooo0?ooo`1/0?ooo`8000001000oom00?oo
o`/00?oo0P00001X0?ooo`800000I`3oool2000000T00?oo8@3oool100000040oooo0@3oool00003
0?ooo`000000oooo01l0oooo1P00ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo06/0
oooo00<00000003oo`00ool01000oom00?ooo`d00?oo0P00001V0?ooo`030000003oool0oooo06@0
oooo0P00000;003oob40oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0O0?ooo`L00?oo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1Z0?ooo`0300000000ool00?oo00D00?oo
@03oool?003oo`800000G@3oool2000000D0oooo00<000000?ooo`3oool0HP3oool2000000d00?oo
8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0oooo2000ool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo06T0oooo00<00000003oo`00ool01P00oom00?oooa400?oo0P00
001J0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0H03oool2000000l00?oo
8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0oooo00<00000003oo`00ool01P00
ool00`000000oooo0?ooo`1X0?ooo`800000J@3oool00`0000000?oo003oo`06003oo`800000?`3o
oolC003oo`<00000F@3oool00`000000oooo0?ooo`030?ooo`800000GP3oool3000001400?oo8@3o
ool100000040oooo0@3oool000030?ooo`000000oooo0200oooo00<00000003oo`00ool01P00ool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo06L0oooo00<00000003oo`00ool01P00ool0
0`000000oooo0?ooo`0o0?oooaH00?oo0P00001?0?ooo`@000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05/0oooo0P00000D003oob40oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0Q0?ooo`0300000000ool00?oo00H00?oo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`1V0?ooo`0300000000ool00?oo00H00?oo00<000000?ooo`3oool0@03ooolH003o
o`<00000DP3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo0P00000F
003oob40oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0R0?ooo`0300000000ool00?oo
00H00?oo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`0300000000ool00?oo
00H00?oo00<000000?ooo`3oool0@@3ooolK003oo`800000D@3oool2000000D0oooo00<000000?oo
o`3oool0E`3oool2000001P00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo02<0
oooo00<00000003oo`00ool01P00ool2000006D0oooo00<000000?ooo`3oool0I03oool00`000000
0?oo003oo`07003oo`030000003oool0oooo0440oooo7@00ool3000005D0oooo00<000000?ooo`3o
ool0E03oool3000001X00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo02@0oooo
00<00000003oo`00ool01`00ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06<0oooo
00<00000003oo`00ool01`00ool00`000000oooo0?ooo`120?ooob000?oo0P00001C0?ooo`800000
D`3oool2000001d00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo02@0oooo00<0
0000003oo`00ool02000ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0680oooo00<0
0000003oo`00ool01`00ool00`000000oooo0?ooo`130?ooob800?oo0P00001A0?ooo`030000003o
ool0oooo04l0oooo0`00000O003oob40oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0U
0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0H03oool200000680oooo00<00000
003oo`00ool01`00ool00`000000oooo0?ooo`140?ooob@00?oo0P00001?0?ooo`030000003oool0
oooo04d0oooo0P00000R003oob40oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0V0?oo
o`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1P0?oo
o`0300000000ool00?oo00L00?oo00<000000?ooo`3oool0A@3oool00`0000000?oo003oo`0S003o
o`<00000C03oool00`000000oooo0?ooo`1:0?ooo`<000008`00ool200000200oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0W0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`1O0?ooo`0300000000ool00?oo00L00?oo00<000000?ooo`3o
ool0A`3oool2000002H00?oo0P00001:0?ooo`800000B@3oool2000002@00?oo0P00000R0?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool0:03oool00`0000000?oo003oo`08003oo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0GP3oool00`0000000?oo003oo`07003oo`030000
003oool0oooo04X0oooo0P00000V003oo`<00000A`3oool00`000000oooo0?ooo`150?ooo`<00000
9@00ool00`000000oooo0?ooo`0R0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:@3o
ool00`0000000?oo003oo`08003oo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0G@3o
ool00`0000000?oo003oo`08003oo`030000003oool0oooo04`0oooo00<00000003oo`00ool09P00
ool2000004D0oooo00<000000?ooo`3oool0@`3oool2000002H00?oo0P00000U0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool0:P3oool00`0000000?oo003oo`08003oo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0F`3oool2000000X00?oo00<000000?ooo`3oool0CP3oool2
000002P00?oo0`0000120?ooo`030000003oool0oooo0400oooo0`00000W003oo`030000003oool0
oooo02D0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0Z0?ooo`0300000000ool00?oo
00T00?oo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1J0?ooo`0300000000ool00?oo
00T00?oo00<000000?ooo`3oool0D@3oool2000002T00?oo0`00000o0?ooo`800000?P3oool30000
02P00?oo0P00000X0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:`3oool00`000000
0?oo003oo`09003oo`030000003oool0oooo05T0oooo0P00001J0?ooo`0300000000ool00?oo00T0
0?oo00<000000?ooo`3oool0E03oool00`0000000?oo003oo`0Y003oo`@00000>`3oool00`000000
oooo0?ooo`0i0?ooo`@00000:P00ool00`000000oooo0?ooo`0X0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0;03oool2000000T00?oo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`1I0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0EP3oool2000002d00?oo
0`00000h0?ooo`030000003oool0oooo03H0oooo0`00000/003oo`800000:`3oool100000040oooo
0@3oool000030?ooo`000000oooo02h0oooo00<00000003oo`00ool01`00ool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo05P0oooo00<00000003oo`00ool02000ool00`000000oooo0?oo
o`1I0?ooo`800000;P00ool2000003H0oooo00<000000?ooo`3oool0<`3oool3000002h00?oo00<0
00000?ooo`3oool0:`3oool100000040oooo0@3oool000030?ooo`000000oooo02l0oooo00<00000
003oo`00ool01`00ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo05L0oooo00<00000
003oo`00ool02000ool00`000000oooo0?ooo`1L0?ooo`0300000000ool00?oo02d00?oo0`00000c
0?ooo`800000<03oool4000003000?oo00<000000?ooo`3oool0;03oool100000040oooo0@3oool0
00030?ooo`000000oooo02l0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo05H0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1N0?oo
o`800000<000ool200000340oooo00<000000?ooo`3oool0;03oool3000003800?oo0P00000_0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0<03oool00`0000000?oo003oo`08003oo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0E@3oool00`0000000?oo003oo`09003oo`03
0000003oool0oooo0600oooo0P00000`003oo`@000009@3oool4000000@0oooo00<000000?ooo`3o
ool0:@3oool3000003@00?oo00<000000?ooo`3oool0;`3oool100000040oooo0@3oool000030?oo
o`000000oooo0340oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo05@0oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1S0?ooo`030000
0000ool00?oo03400?oo1000000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9P3oool3000003D00?oo0P00000b0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0<@3o
ool00`0000000?oo003oo`09003oo`030000003oool0oooo05<0oooo0P00001D0?ooo`0300000000
ool00?oo00T00?oo00<000000?ooo`3oool0I@3oool2000003D00?oo1000000N0?ooo`030000003o
ool0oooo00@0oooo0P00000S0?ooo`@00000=`00ool00`000000oooo0?ooo`0b0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool0<P3oool00`0000000?oo003oo`08003oo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0D`3oool00`0000000?oo003oo`08003oo`030000003oool0
oooo06P0oooo00<00000003oo`00ool0=P00ool3000001@0oooo100000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07P3oool4000003T00?oo0P00000e0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0<`3oool00`0000000?oo003oo`08003oo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0DP3oool00`0000000?oo003oo`08003oo`030000003oool0oooo
06X0oooo00<00000003oo`00ool0>000ool4000001H0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0I0?ooo`D00000>`00ool2000003L0oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0c0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`1A0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0J`3oool20000
03`00?oo1000000C0?ooo`8000001@3oool00`000000oooo0?ooo`0D0?ooo`D00000?`00ool00`00
0000oooo0?ooo`0g0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0=03oool00`000000
0?oo003oo`09003oo`030000003oool0oooo0500oooo00<000000?ooo`3oool0D03oool00`000000
0?oo003oo`09003oo`030000003oool0oooo06h0oooo00<00000003oo`00ool0?@00ool:00000100
oooo0P00000@0?ooo`D00000@P00ool2000003X0oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0e0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0A`3oool5000000<0oooo
00<000000?ooo`3oool0C`3oool00`0000000?oo003oo`09003oo`030000003oool0oooo0700oooo
0P000017003oo`P00000203oool00`000000oooo0?ooo`060?ooo`T00000A@00ool2000003`0oooo
0@0000010?ooo`40oooo00000`3oool000000?ooo`0e0?ooo`0300000000ool00?oo00T00?oo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<0
0000003oo`00ool02@00ool00`000000oooo0?ooo`1b0?ooo`0300000000ool00?oo04`00?oo4@00
001=003oo`030000003oool0oooo03`0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0f
0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`03
0?ooo`<00000CP3oool00`0000000?oo003oo`09003oo`030000003oool0oooo07@0oooo0P00001D
003oo`0300000000ool00?oo05400?oo0P00000o0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0=`3oool00`0000000?oo003oo`09003oo`030000003oool0oooo03l0oooo100000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool00`0000000?oo003oo`09003o
o`030000003oool0oooo07L0oooo00<00000003oo`00ool0D@00ool00`0000000?oo003oo`1@003o
o`030000003oool0oooo03l0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0g0?ooo`03
00000000ool00?oo00X00?oo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04d0oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1h0?ooo`80
0000D@00ool2000005000?oo00<000000?ooo`3oool0@03oool100000040oooo0@3oool000030?oo
o`000000oooo03P0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`140?ooo`800000
1@3oool00`000000oooo0?ooo`1<0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0
N`3oool00`0000000?oo003oo`1>003oo`0300000000ool00?oo04d00?oo0P0000130?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool0>03oool00`0000000?oo003oo`0;003oo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0B`3oool00`0000000?oo003oo`0:003oo`030000003o
ool0oooo07`0oooo0P00001>003oo`0300000000ool00?oo04`00?oo00<000000?ooo`3oool0@`3o
ool100000040oooo0@3oool000030?ooo`000000oooo03T0oooo00<00000003oo`00ool02P00ool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0oooo00<00000003oo`00ool02@00ool0
0`000000oooo0?ooo`1o0?ooo`0300000000ool00?oo04/00?oo00<00000003oo`00ool0BP00ool2
000004H0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0i0?ooo`0300000000ool00?oo
00/00?oo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?ooo`0300000000ool00?oo
00X00?oo00<000000?ooo`3oool0P03oool00`0000000?oo003oo`1:003oo`800000BP00ool00`00
0000oooo0?ooo`160?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0>P3oool00`000000
0?oo003oo`0;003oo`030000003oool0oooo04P0oooo0P00001:0?ooo`0300000000ool00?oo00X0
0?oo00<000000?ooo`3oool0PP3oool2000004X00?oo00<00000003oo`00ool0B000ool00`000000
oooo0?ooo`170?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0>`3oool00`0000000?oo
003oo`0:003oo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0B@3oool00`0000000?oo
003oo`09003oo`030000003oool0oooo08D0oooo00<00000003oo`00ool0A`00ool00`0000000?oo
003oo`17003oo`030000003oool0oooo04P0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`0k0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`180?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0QP3oool00`0000000?oo003o
o`16003oo`0300000000ool00?oo04H00?oo00<000000?ooo`3oool0B@3oool100000040oooo0@3o
ool000030?ooo`000000oooo03`0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo04L0oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`28
0?ooo`0300000000ool00?oo04D00?oo0P000015003oo`800000C03oool100000040oooo0@3oool0
00030?ooo`000000oooo03`0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo04H0oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`290?oo
o`800000A@00ool00`0000000?oo003oo`13003oo`030000003oool0oooo04`0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0m0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`160?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3o
ool0R`3oool00`0000000?oo003oo`0j003oo`D000000`00ool00`0000000?oo003oo`12003oo`03
0000003oool0oooo04d0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0m0?ooo`030000
0000ool00?oo00/00?oo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`150?ooo`030000
0000ool00?oo00/00?oo00<000000?ooo`3oool0S@3oool00`0000000?oo003oo`0k003oo`030000
0000ool00?oo00<00?oo00<00000003oo`00ool0@@00ool00`000000oooo0?ooo`1>0?ooo`400000
0@3oool10?ooo`0000<0oooo0000003oool0?P3oool00`0000000?oo003oo`0:003oo`030000003o
ool0oooo04D0oooo0P0000150?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0SP3o
ool00`0000000?oo003oo`0j003oo`0300000000ool00?oo00<00?oo0P000011003oo`030000003o
ool0oooo04l0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0n0?ooo`0300000000ool0
0?oo00/00?oo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`0300000000ool0
0?oo00/00?oo00<000000?ooo`3oool0T03oool00`0000000?oo003oo`0a003oo`@000001000ool0
0`0000000?oo003oo`03003oo`0300000000ool00?oo03l00?oo00<000000?ooo`3oool0D03oool1
00000040oooo0@3oool000030?ooo`000000oooo03h0oooo00<00000003oo`00ool02`00ool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo04<0oooo00<00000003oo`00ool03000ool00`00
0000oooo0?ooo`2A0?ooo`0300000000ool00?oo03P00?oo00<00000003oo`00ool00`00ool00`00
00000?oo003oo`0n003oo`030000003oool0oooo0540oooo0@0000010?ooo`40oooo00000`3oool0
00000?ooo`0o0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`130?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0TP3oool00`000000
0?oo003oo`0f003oo`8000001@00ool00`0000000?oo003oo`0m003oo`030000003oool0oooo0580
oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0o0?ooo`0300000000ool00?oo00/00?oo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?ooo`0300000000ool00?oo00/00?oo
00<000000?ooo`3oool0U03oool00`0000000?oo003oo`0l003oo`800000?P00ool00`000000oooo
0?ooo`1B0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0?`3oool00`0000000?oo003o
o`0<003oo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`0000000?oo003o
o`0<003oo`030000003oool0oooo09@0oooo00<00000003oo`00ool0?000ool00`0000000?oo003o
o`0l003oo`030000003oool0oooo05<0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`10
0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`12
0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0UP3oool00`0000000?oo003oo`0k
003oo`0300000000ool00?oo03/00?oo00<000000?ooo`3oool0E03oool100000040oooo0@3oool0
00030?ooo`000000oooo0400oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`120?oo
o`800000@P3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo09L0oooo00<00000003o
o`00ool0>P00ool00`0000000?oo003oo`0i003oo`800000E`3oool100000040oooo0@3oool00003
0?ooo`000000oooo0400oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0440oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`2I0?ooo`03
00000000ool00?oo03T00?oo0P00000i003oo`030000003oool0oooo05L0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`100?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`110?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0
VP3oool00`0000000?oo003oo`0h003oo`0300000000ool00?oo03L00?oo00<000000?ooo`3oool0
F03oool100000040oooo0@3oool000030?ooo`000000oooo03L0oooo100000060?ooo`0300000000
ool00?oo00`00?oo00<000000?ooo`3oool04`3oool5000002P0oooo00<000000?ooo`3oool0:P3o
ool500000180oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`060?ooo`@00000F03o
ool2000002@0oooo1000000?0?ooo`0300000000ool00?oo01400?oo1@00000Q003oo`0300000000
ool00?oo02800?oo1@00000@003oo`030000003oool0oooo00l0oooo1000000S0?ooo`800000803o
ool100000040oooo0@3oool000030?ooo`000000oooo03L0oooo00<000000?ooo`3oool01`3oool0
0`0000000?oo003oo`0<003oo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<00000003oo`00ool03000ool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo05P0oooo00@000000?ooo`3oool000008`3o
ool00`000000oooo0?ooo`0@0?ooo`0300000000ool00?oo01<00?oo00<00000003oo`00ool08@00
ool00`0000000?oo003oo`0T003oo`0300000000ool00?oo00l00?oo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo000001l0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<00000003oo`00ool03000
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0A0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403o
ool00`0000000?oo003oo`0B003oo`0300000000ool00?oo02400?oo0P00000U003oo`0300000000
ool00?oo00l00?oo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo01h0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0a0?ooo`@00000103oool0
0`000000oooo0?ooo`060?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool03@3oool4
000000@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0140oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0500oooo100000050?ooo`030000003oool0oooo01/0oooo100000040?ooo`030000003oool0
oooo00l0oooo00<00000003oo`00ool02P00ool4000000@00?oo00<00000003oo`00ool08@00ool0
0`0000000?oo003oo`0T003oo`0300000000ool00?oo00l00?oo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01d0oooo0@0000010?ooo`40oooo00000`3o
ool000000?ooo`0g0?ooo`040000003oool0oooo000000L0oooo00<00000003oo`00ool03000ool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02P0oooo0P00000]0?ooo`030000003oool0
oooo0140oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000005L0oooo00@000000?ooo`3oool000008`3oool010000000oooo0?ooo`00000A0?ooo`03
00000000ool00?oo01400?oo00<00000003oo`00ool08@00ool00`0000000?oo003oo`0T003oo`03
00000000ool00?oo00h00?oo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000R0?oo
o`040000003oool0oooo000001l0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0h0?oo
o`800000203oool00`0000000?oo003oo`0<003oo`030000003oool0oooo01<0oooo0P00000Z0?oo
o`030000003oool0oooo02/0oooo0P00000C0?ooo`0300000000ool00?oo00/00?oo00<000000?oo
o`3oool0203oool2000005T0oooo0P00000U0?ooo`8000004P3oool00`0000000?oo003oo`0@003o
o`8000008`00ool00`0000000?oo003oo`0S003oo`8000004000ool00`000000oooo0?ooo`0B0?oo
o`800000903oool200000200oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`120?ooo`03
00000000ool00?oo00`00?oo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0o0?ooo`03
00000000ool00?oo00`00?oo00<000000?ooo`3oool0WP3oool00`0000000?oo003oo`0e003oo`03
00000000ool00?oo03D00?oo00<000000?ooo`3oool0FP3oool100000040oooo0@3oool000030?oo
o`000000oooo0480oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo03l0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`2O0?ooo`030000
0000ool00?oo03@00?oo0P00000e003oo`030000003oool0oooo05/0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`120?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0o0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0W`3o
ool00`0000000?oo003oo`0d003oo`0300000000ool00?oo03@00?oo00<000000?ooo`3oool0F`3o
ool100000040oooo0@3oool000030?ooo`000000oooo0480oooo00<00000003oo`00ool03000ool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<00000003oo`00ool03000ool0
0`000000oooo0?ooo`2O0?ooo`0300000000ool00?oo03@00?oo00<00000003oo`00ool0=000ool0
0`000000oooo0?ooo`1K0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0@P3oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`00
00000?oo003oo`0<003oo`030000003oool0oooo09l0oooo00<00000003oo`00ool0=000ool00`00
00000?oo003oo`0d003oo`030000003oool0oooo05/0oooo0@0000010?ooo`40oooo00000`3oool0
00000?ooo`0I0?ooooD00000=@3ooooe000001X0oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001P00ool00`000000
0?oo003oo`05003oo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`8000002000ool00`000000
0?oo003oo`03003oo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P000006003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00@00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01000ool00`0000000?oo003oo`05003oo`0300000000ool00?oo
00D00?oo00<00000003oo`00ool01@00ool00`0000000?oo003oo`04003oo`0300000000ool00?oo
00D00?oo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool10000
0040oooo0@3oool000030?ooo`000000oooo0480oooo00<00000003oo`00ool03000ool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<00000003oo`00ool03000ool00`000000
oooo0?ooo`2O0?ooo`0300000000ool00?oo03@00?oo00<00000003oo`00ool0=000ool00`000000
oooo0?ooo`1K0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0@P3oool00`0000000?oo
003oo`0<003oo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3oool00`0000000?oo
003oo`0<003oo`030000003oool0oooo09l0oooo00<00000003oo`00ool0=000ool00`0000000?oo
003oo`0d003oo`030000003oool0oooo05/0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`120?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0o0?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0WP3oool00`0000000?oo003o
o`0e003oo`800000=@00ool00`000000oooo0?ooo`1K0?ooo`4000000@3oool10?ooo`0000<0oooo
0000003oool0@P3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0?`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo09h0oooo00<00000
003oo`00ool0=@00ool00`0000000?oo003oo`0e003oo`030000003oool0oooo05X0oooo0@000001
0?ooo`40oooo00000`3oool000000?ooo`120?ooo`0300000000ool00?oo00`00?oo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`100?ooo`0300000000ool00?oo00/00?oo00<000000?oo
o`3oool0WP3oool00`0000000?oo003oo`0e003oo`0300000000ool00?oo03D00?oo00<000000?oo
o`3oool0FP3oool100000040oooo0@3oool000030?ooo`000000oooo0480oooo00<00000003oo`00
ool03000ool00`000000oooo0?ooo`0o0?ooo`800000@@3oool00`0000000?oo003oo`0;003oo`03
0000003oool0oooo09d0oooo00<00000003oo`00ool0=P00ool00`0000000?oo003oo`0e003oo`03
0000003oool0oooo05X0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`120?ooo`030000
0000ool00?oo00/00?oo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`100?ooo`030000
0000ool00?oo00/00?oo00<000000?ooo`3oool0W@3oool00`0000000?oo003oo`0f003oo`800000
=`00ool00`000000oooo0?ooo`1I0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0@@3o
ool00`0000000?oo003oo`0<003oo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@03o
ool00`0000000?oo003oo`0<003oo`030000003oool0oooo09/0oooo00<00000003oo`00ool0=`00
ool00`0000000?oo003oo`0f003oo`030000003oool0oooo05T0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`110?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`110?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0V`3oool0
0`0000000?oo003oo`0g003oo`0300000000ool00?oo03L00?oo00<000000?ooo`3oool0F03oool1
00000040oooo0@3oool000030?ooo`000000oooo0400oooo00<00000003oo`00ool03000ool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<00000003oo`00ool02`00ool00`00
0000oooo0?ooo`2J0?ooo`0300000000ool00?oo03P00?oo00<00000003oo`00ool0=`00ool00`00
0000oooo0?ooo`1H0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0@03oool00`000000
0?oo003oo`0<003oo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@@3oool00`000000
0?oo003oo`0;003oo`030000003oool0oooo09T0oooo00<00000003oo`00ool0>@00ool2000003T0
0?oo00<000000?ooo`3oool0E`3oool100000040oooo0@3oool000030?ooo`000000oooo0400oooo
00<00000003oo`00ool03000ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo
00<00000003oo`00ool02`00ool00`000000oooo0?ooo`2H0?ooo`0300000000ool00?oo03X00?oo
00<00000003oo`00ool0>@00ool00`000000oooo0?ooo`1F0?ooo`4000000@3oool10?ooo`0000<0
oooo0000003oool0@03oool00`0000000?oo003oo`0;003oo`030000003oool0oooo0480oooo0P00
00130?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0UP3oool00`0000000?oo003o
o`0k003oo`0300000000ool00?oo03X00?oo00<000000?ooo`3oool0E@3oool100000040oooo0@3o
ool000030?ooo`000000oooo03l0oooo00<00000003oo`00ool03000ool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0480oooo00<00000003oo`00ool02`00ool00`000000oooo0?ooo`2E
0?ooo`0300000000ool00?oo03`00?oo00<00000003oo`00ool0>`00ool00`000000oooo0?ooo`1D
0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0?`3oool00`0000000?oo003oo`0<003o
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`0000000?oo003oo`0<003o
o`030000003oool0oooo09@0oooo00<00000003oo`00ool0?000ool2000003d00?oo00<000000?oo
o`3oool0D`3oool100000040oooo0@3oool000030?ooo`000000oooo03l0oooo00<00000003oo`00
ool02`00ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<00000003oo`00
ool02`00ool00`000000oooo0?ooo`2C0?ooo`0300000000ool00?oo03d00?oo00<00000003oo`00
ool0?@00ool00`000000oooo0?ooo`1B0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
?P3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
@`3oool00`0000000?oo003oo`0<003oo`030000003oool0oooo0940oooo00<00000003oo`00ool0
?P00ool00`0000000?oo003oo`0n003oo`030000003oool0oooo0540oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0n0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`130?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0T03o
ool00`0000000?oo003oo`0g003oo`D000000`00ool00`0000000?oo003oo`0o003oo`030000003o
ool0oooo0500oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0n0?ooo`0300000000ool0
0?oo00/00?oo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`0300000000ool0
0?oo00`00?oo00<000000?ooo`3oool0SP3oool00`0000000?oo003oo`0j003oo`0300000000ool0
0?oo00<00?oo00<00000003oo`00ool0@000ool00`000000oooo0?ooo`1?0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0?@3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo
04D0oooo0P0000150?ooo`0300000000ool00?oo00`00?oo00<000000?ooo`3oool0S@3oool00`00
00000?oo003oo`0k003oo`0300000000ool00?oo00<00?oo0P000012003oo`030000003oool0oooo
04h0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0m0?ooo`0300000000ool00?oo00/0
0?oo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`150?ooo`0300000000ool00?oo00`0
0?oo00<000000?ooo`3oool0R`3oool00`0000000?oo003oo`0l003oo`0300000000ool00?oo00<0
0?oo00<00000003oo`00ool0@P00ool00`000000oooo0?ooo`1=0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0?03oool00`0000000?oo003oo`0;003oo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0AP3oool00`0000000?oo003oo`0;003oo`030000003oool0oooo08T0oooo
0P00000o003oo`0300000000ool00?oo00<00?oo00<00000003oo`00ool0@`00ool00`000000oooo
0?ooo`1<0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0?03oool00`0000000?oo003o
o`0;003oo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0AP3oool00`0000000?oo003o
o`0;003oo`030000003oool0oooo08P0oooo00<00000003oo`00ool0?P00ool2000000D00?oo00<0
0000003oo`00ool0A000ool2000004`0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0k
0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`17
0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3oool0QP3oool00`0000000?oo003oo`16
003oo`800000A`00ool00`000000oooo0?ooo`190?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0>`3oool00`0000000?oo003oo`0:003oo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0B03oool00`0000000?oo003oo`0:003oo`030000003oool0oooo08D0oooo00<00000003o
o`00ool0A`00ool00`0000000?oo003oo`17003oo`030000003oool0oooo04P0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0j0?ooo`0300000000ool00?oo00/00?oo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`190?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3o
ool0PP3oool2000004X00?oo00<00000003oo`00ool0B000ool00`000000oooo0?ooo`170?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool0>P3oool00`0000000?oo003oo`0:003oo`030000
003oool0oooo04T0oooo0P00001:0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0
P@3oool00`0000000?oo003oo`1:003oo`0300000000ool00?oo04T00?oo00<000000?ooo`3oool0
AP3oool100000040oooo0@3oool000030?ooo`000000oooo03T0oooo00<00000003oo`00ool02`00
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04X0oooo00<00000003oo`00ool02P00
ool00`000000oooo0?ooo`1o0?ooo`0300000000ool00?oo04/00?oo0P00001;003oo`800000AP3o
ool100000040oooo0@3oool000030?ooo`000000oooo03T0oooo00<00000003oo`00ool02P00ool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0oooo00<00000003oo`00ool02@00ool0
0`000000oooo0?ooo`1n0?ooo`0300000000ool00?oo04`00?oo00<00000003oo`00ool0C000ool0
0`000000oooo0?ooo`130?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0>03oool00`00
00000?oo003oo`0;003oo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B`3oool00`00
00000?oo003oo`0:003oo`030000003oool0oooo07/0oooo0P00001?003oo`0300000000ool00?oo
04d00?oo00<000000?ooo`3oool0@P3oool100000040oooo0@3oool000030?ooo`000000oooo03P0
oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04`0
oooo00<00000003oo`00ool02P00ool00`000000oooo0?ooo`1i0?ooo`0300000000ool00?oo04l0
0?oo00<00000003oo`00ool0CP00ool200000480oooo0@0000010?ooo`40oooo00000`3oool00000
0?ooo`0g0?ooo`0300000000ool00?oo00X00?oo00<000000?ooo`3oool0A03oool5000000<0oooo
00<000000?ooo`3oool0C@3oool00`0000000?oo003oo`09003oo`030000003oool0oooo07P0oooo
00<00000003oo`00ool0D000ool2000005400?oo00<000000?ooo`3oool0?`3oool100000040oooo
0@3oool000030?ooo`000000oooo03L0oooo00<00000003oo`00ool02@00ool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool00`0000000?oo003o
o`0:003oo`030000003oool0oooo07D0oooo0P00001C003oo`0300000000ool00?oo05400?oo0P00
000o0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0=P3oool00`0000000?oo003oo`09
003oo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00`3oool3000004h0oooo00<00000
003oo`00ool02P00ool00`000000oooo0?ooo`1c0?ooo`0300000000ool00?oo05<00?oo00<00000
003oo`00ool0D`00ool00`000000oooo0?ooo`0l0?ooo`4000000@3oool10?ooo`0000<0oooo0000
003oool0=@3oool00`0000000?oo003oo`09003oo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`0300000000ool00?oo00T00?oo00<000000?oo
o`3oool0LP3oool00`0000000?oo003oo`18003ooaX00000B@00ool2000003`0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`0e0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo00<00000003oo`00
ool02@00ool00`000000oooo0?ooo`1_0?ooo`800000@P00ool9000000`0oooo0P00000<0?ooo`T0
0000@P00ool00`000000oooo0?ooo`0i0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
=03oool00`0000000?oo003oo`08003oo`030000003oool0oooo04X0oooo0P0000050?ooo`030000
003oool0oooo0540oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1/0?ooo`800000
?`00ool5000001D0oooo00<000000?ooo`3oool0503oool5000003h00?oo00<000000?ooo`3oool0
>03oool100000040oooo0@3oool000030?ooo`000000oooo03<0oooo00<00000003oo`00ool02@00
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0540oooo00<00000003oo`00ool02@00
ool00`000000oooo0?ooo`1[0?ooo`0300000000ool00?oo03X00?oo1@00000B0?ooo`@00000103o
ool00`000000oooo0?ooo`0I0?ooo`D00000>P00ool2000003P0oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`0c0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`1B0?ooo`0300000000ool00?oo00T00?oo00<000000?ooo`3oool0J03oool2
000003P00?oo1@00000G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool4
000003P00?oo00<000000?ooo`3oool0=@3oool100000040oooo0@3oool000030?ooo`000000oooo
0380oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
05<0oooo00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1U0?ooo`800000=P00ool40000
01d0oooo00<000000?ooo`3oool0103oool2000002<0oooo1000000e003oo`800000=@3oool10000
0040oooo0@3oool000030?ooo`000000oooo0340oooo00<00000003oo`00ool02000ool00`000000
oooo0?ooo`1D0?ooo`800000E@3oool00`0000000?oo003oo`08003oo`030000003oool0oooo06@0
oooo00<00000003oo`00ool0<`00ool300000280oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0V0?ooo`<00000=000ool00`000000oooo0?ooo`0b0?ooo`4000000@3oool10?ooo`00
00<0oooo0000003oool0<03oool00`0000000?oo003oo`08003oo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool0E@3oool00`0000000?oo003oo`08003oo`030000003oool0oooo0640oooo
0P00000c003oo`<000008`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02T0
oooo0`00000b003oo`800000<P3oool100000040oooo0@3oool000030?ooo`000000oooo02l0oooo
00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo05D0oooo
00<00000003oo`00ool02@00ool00`000000oooo0?ooo`1O0?ooo`0300000000ool00?oo03000?oo
0`00000W0?ooo`8000001@3oool00`000000oooo0?ooo`0/0?ooo`<00000<@00ool200000300oooo
0@0000010?ooo`40oooo00000`3oool000000?ooo`0_0?ooo`0300000000ool00?oo00P00?oo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`1F0?ooo`0300000000ool00?oo00P00?oo00<0
00000?ooo`3oool0GP3oool00`0000000?oo003oo`0^003oo`<00000<@3oool00`000000oooo0?oo
o`0_0?ooo`<00000<000ool00`000000oooo0?ooo`0]0?ooo`4000000@3oool10?ooo`0000<0oooo
0000003oool0;P3oool00`0000000?oo003oo`08003oo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0E`3oool00`0000000?oo003oo`08003oo`030000003oool0oooo05/0oooo0P00000]
003oo`@00000=03oool2000003<0oooo1000000]003oo`800000;@3oool100000040oooo0@3oool0
00030?ooo`000000oooo02d0oooo00<00000003oo`00ool02000ool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo05P0oooo00<00000003oo`00ool02000ool2000005X0oooo00<00000003o
o`00ool0:P00ool3000003P0oooo00<000000?ooo`3oool0=P3oool3000002`00?oo0P00000[0?oo
o`4000000@3oool10?ooo`0000<0oooo0000003oool0;03oool00`0000000?oo003oo`08003oo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0F@3oool00`0000000?oo003oo`09003oo`03
0000003oool0oooo05D0oooo0P00000[003oo`800000>`3oool00`000000oooo0?ooo`0i0?ooo`80
0000;000ool00`000000oooo0?ooo`0X0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
:`3oool00`0000000?oo003oo`08003oo`030000003oool0oooo05X0oooo0P00001K0?ooo`030000
0000ool00?oo00T00?oo00<000000?ooo`3oool0D`3oool00`0000000?oo003oo`0X003oo`<00000
?@3oool00`000000oooo0?ooo`0k0?ooo`<00000:P00ool2000002P0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`0Z0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`1K0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0D@3o
ool2000002T00?oo0P0000100?ooo`800000?`3oool2000002X00?oo00<000000?ooo`3oool09@3o
ool100000040oooo0@3oool000030?ooo`000000oooo02T0oooo00<00000003oo`00ool02000ool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05`0oooo00<00000003oo`00ool02000ool0
0`000000oooo0?ooo`1>0?ooo`800000:000ool300000480oooo00<000000?ooo`3oool0@03oool3
000002P00?oo0P00000U0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0:03oool00`00
00000?oo003oo`08003oo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0G@3oool00`00
00000?oo003oo`08003oo`030000003oool0oooo04`0oooo00<00000003oo`00ool09P00ool20000
04D0oooo00<000000?ooo`3oool0@`3oool2000002P00?oo00<000000?ooo`3oool08P3oool10000
0040oooo0@3oool000030?ooo`000000oooo02P0oooo00<00000003oo`00ool02000ool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo05h0oooo00<00000003oo`00ool02000ool00`000000
oooo0?ooo`190?ooo`8000009P00ool3000004L0oooo00<000000?ooo`3oool0A@3oool3000002H0
0?oo0P00000R0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool09`3oool00`0000000?oo
003oo`08003oo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0G`3oool00`0000000?oo
003oo`08003oo`030000003oool0oooo04H0oooo0P00000V003oo`800000BP3oool2000004T0oooo
0P00000V003oo`030000003oool0oooo01l0oooo0@0000010?ooo`40oooo00000`3oool000000?oo
o`0V0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`1P0?ooo`0300000000ool00?oo00P00?oo00<000000?ooo`3oool0A03oool00`0000000?oo003o
o`0S003oo`<00000C03oool00`000000oooo0?ooo`1:0?ooo`<000009000ool00`000000oooo0?oo
o`0N0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool09@3oool00`0000000?oo003oo`08
003oo`030000003oool0oooo0600oooo0P00001R0?ooo`0300000000ool00?oo00P00?oo00<00000
0?ooo`3oool0@`3ooolT003oo`800000C`3oool00`000000oooo0?ooo`1=0?ooo`8000008P00oolQ
0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0903oool00`0000000?oo003oo`08003o
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0HP3oool00`0000000?oo003oo`07003o
o`030000003oool0oooo04<0oooo8P00ool200000540oooo00<000000?ooo`3oool0C`3oool30000
01l00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo02<0oooo00<00000003oo`00
ool02000ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06<0oooo00<00000003oo`00
ool01`00ool00`000000oooo0?ooo`120?ooob000?oo0P00001C0?ooo`800000D`3oool2000001d0
0?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo0280oooo00<00000003oo`00ool0
1`00ool2000006D0oooo00<000000?ooo`3oool0I03oool00`0000000?oo003oo`07003oo`030000
003oool0oooo0440oooo7@00ool3000005D0oooo00<000000?ooo`3oool0E03oool3000001X00?oo
8@3oool100000040oooo0@3oool000030?ooo`000000oooo0280oooo00<00000003oo`00ool01P00
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<00000003oo`00ool01`00
ool00`000000oooo0?ooo`100?oooa/00?oo0P00001A0?ooo`8000001@3oool00`000000oooo0?oo
o`1G0?ooo`8000006000oolQ0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool08@3oool0
0`0000000?oo003oo`06003oo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0IP3oool0
0`0000000?oo003oo`07003oo`030000003oool0oooo03l0oooo6000ool300000580oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1I0?ooo`8000005P00oolQ0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool0803oool00`0000000?oo003oo`06003oo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0I`3oool00`0000000?oo003oo`07003oo`030000003oool0
oooo03h0oooo5P00ool2000005L0oooo00<000000?ooo`3oool00`3oool2000005`0oooo0P00000D
003oob40oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`0O0?ooo`0300000000ool00?oo
00H00?oo00<000000?ooo`3oool0J03oool2000006T0oooo00<00000003oo`00ool01`00ool00`00
0000oooo0?ooo`0m0?oooa<00?oo0`00001J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0G@3oool3000001400?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0
oooo2000ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo06T0oooo00<00000003oo`00
ool01P00oom00?oooa400?oo0P00001J0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0H03oool2000000l00?oo8@3oool100000040oooo0@3oool000030?ooo`000000oooo01l0
oooo1`00ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06X0oooo00<00000003oo`00
ool01@00oom00?ooo`h00?oo0`00001M0?ooo`8000001@3oool00`000000oooo0?ooo`1R0?ooo`<0
00003000oolQ0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool07`3oool6003oo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`0000000?oo003oo`04003ood00oooo
3000ool2000006L0oooo0P00001V0?ooo`8000002P00oolQ0?ooo`4000000@3oool10?ooo`0000<0
oooo0000003oool07`3oool5003oo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0K03o
ool2000000@00?oo@03oool:003oo`800000J@3oool00`000000oooo0?ooo`1W0?ooo`8000002000
oolQ0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool07`3oool4003oo`030000003oool0
oooo06D0oooo100000040?ooo`030000003oool0oooo06h0oooo00@00000003oo`00ool00?oo@03o
ool8003oo`800000J`3oool00`000000oooo0?ooo`1Y0?ooo`8000001P00oolQ0?ooo`4000000@3o
ool10?ooo`0000<0oooo0000003oool07`3oool3003oo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1_0?ooo`0300000000ool00?oo0400oooo1P00ool2
000006d0oooo00<000000?ooo`3oool0J`3oool2000000@00?oo8@3oool100000040oooo0@3oool0
00030?ooo`000000oooo01l0oooo0P00ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
00@0oooo0`00001`0?ooo`0300000000ool0oooo03l0oooo1000ool2000006l0oooo0P00001^0?oo
o`8000000P00oolQ0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool07`3oool00`00ool0
00000?ooo`1[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0n0?ooo`800?oo0P00001a0?ooo`030000003oool0oooo06l0oooo0P00000Q0?ooo`40
00000@3oool10?ooo`0000<0oooo0000003oool07`3oool00`000000oooo0?ooo`1Y0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0m0?ooo`80
0000L`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01h0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`2<0?ooo`8000001@3oool00`000000oooo0?ooo`3o0?ooobP0oooo
00<000000?ooo`3oool0TP3oool100000040oooo0@3oool000030?ooo`000000oooo09<0oooo00<0
00000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo0980oooo0@0000010?ooo`40oooo0000
0`3oool000000?ooo`2C0?ooo`030000003oool0oooo0?l0oooo:03oool2000009<0oooo0@000001
0?ooo`40oooo00000`3oool000000?ooo`3o0?ooool0ooooE03oool100000040oooo0@3oool00003
0?ooo`000000oooo0?l0ooooo`3ooomD0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0
o`3ooooo0?oooe@0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`3o0?ooool0ooooE03o
ool100000040oooo0@3oool000030?ooo`000000oooo0?l0ooooo`3ooomD0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0U`3oool200000?l0oooo;03oool2000008`0oooo0@0000010?oo
o`40oooo00000`3oool000000?ooo`2H0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000
oooo0?ooo`2:0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0NP3oool4000000D0oooo
00D000000?ooo`00000000000?ooo`02000000l0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool200000?d0oooo0P0000060?ooo`050000003oool000000000003oool00P00000?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01000001i0?ooo`4000000@3oool1
0?ooo`0000<0oooo0000003oool0NP3oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo
0?ooo`000000oooo000000080?ooo`@000000`3oool00`000000oooo000000090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3c0?ooo`@000000P3oool010000000oooo
0?ooo`0000040?ooo`070000003oool0oooo0?ooo`000000oooo000000080?ooo`@000000`3oool0
0`000000oooo000000090?ooo`050000003oool0oooo0?ooo`000000O03oool100000040oooo0@3o
ool000030?ooo`000000oooo07/0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`0000070?ooo`8000001P3oool00`000000oooo0?oo
o`3l0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000L0oooo0P0000050?ooo`030000003oool0oooo07T0oooo0@0000010?ooo`40
oooo00000`3oool000000?ooo`1l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P0000000`3oool000000000000<0?ooo`<0000000<0oooo000000000000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`02000000030?ooo`000000000000`0oooo0`0000000`3oool00000000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0N03oool100000040oooo0@3oool000030?ooo`00
0000oooo07X0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`060?ooo`800000
3`3oool2000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`3i0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool2000000l0oooo0P0000060?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0M`3oool100000040oooo0@3oool0
00030?ooo`000000oooo07/0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02@3oool200000?d0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02@3oool2000007X0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`2=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0Q03oool100000040oooo0@3oool000030?ooo`000000oooo08`0oooo
0P00000?0?ooo`800000o`3ooolK0?ooo`8000003`3oool2000008H0oooo0@0000010?ooo`40oooo
00000`3oool000000?ooo`3o0?ooool0ooooE03oool100000040oooo0@3oool000030?ooo`000000
oooo0?l0ooooo`3ooomD0?ooo`4000000@3oool10?ooo`0000<0oooo0000003oool0o`3ooooo0?oo
oe@0oooo0@0000010?ooo`40oooo00000`3oool000000?ooo`3o0?ooool0ooooE03oool100000040
oooo0@3oool000030?ooo`00000000000?l00000o`00001E00000080oooo0000\
\>"],
  ImageRangeCache->{{{0, 599}, {175.563, 0}} -> {-0.0543358, -0.0147182, \
0.00352032, 0.00352032}, {{15.375, 285.938}, {171.375, 4.125}} -> \
{-0.0568316, -0.02515, 0.00369604, 0.00598032}, {{15.375, 285.938}, {171.313, \
4.125}} -> {-3.23319, -2.28635, 0.0214607, 0.0286344}, {{15.375, 285.938}, \
{171.313, 4.125}} -> {-3.23319, -2.28635, 0.0214607, 0.0286344}, {{313, \
583.563}, {171.375, 4.125}} -> {-1.15687, -0.02515, 0.00369604, 0.00598032}, \
{{313, 583.563}, {171.313, 4.125}} -> {-11.5468, -3.84184, 0.0257529, \
0.0481152}, {{313, 583.563}, {171.313, 4.125}} -> {-11.5468, -3.84184, \
0.0257529, 0.0481152}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[x\^2 - y\^2, {x, \(-2\), 2}, {y, \(-2\), 2}, 
      Contours \[Rule] {\(-3\)}]\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ContourPlot[x\^2 - y\^2, {x, \(-2\), 2}, {y, \(-2\), 2}, 
      Contours \[Rule] {2}]\)], "Input"],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["t\[IAcute]pus", "Section"],

Cell[BoxData[
    \(<< Graphics`FilledPlot`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FilledPlot[{\(x\/2\) \((1 - \@\(1 - 4  x\^2\))\), \(x\/2\) \((1 + \
\@\(1 - 4  x\^2\))\)}, {x, \(-1\)\/2, 1\/2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.309017 0.906215 [
[.11905 .29652 -12 -9 ]
[.11905 .29652 12 0 ]
[.30952 .29652 -12 -9 ]
[.30952 .29652 12 0 ]
[.69048 .29652 -9 -9 ]
[.69048 .29652 9 0 ]
[.88095 .29652 -9 -9 ]
[.88095 .29652 9 0 ]
[.4875 .03715 -24 -4.5 ]
[.4875 .03715 0 4.5 ]
[.4875 .12777 -24 -4.5 ]
[.4875 .12777 0 4.5 ]
[.4875 .2184 -24 -4.5 ]
[.4875 .2184 0 4.5 ]
[.4875 .39964 -18 -4.5 ]
[.4875 .39964 0 4.5 ]
[.4875 .49026 -18 -4.5 ]
[.4875 .49026 0 4.5 ]
[.4875 .58088 -18 -4.5 ]
[.4875 .58088 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-0.4)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-0.2)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(0.2)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(0.4)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.07143 .30902 m
.07143 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03715 m
.50625 .03715 L
s
[(-0.3)] .4875 .03715 1 0 Mshowa
.5 .12777 m
.50625 .12777 L
s
[(-0.2)] .4875 .12777 1 0 Mshowa
.5 .2184 m
.50625 .2184 L
s
[(-0.1)] .4875 .2184 1 0 Mshowa
.5 .39964 m
.50625 .39964 L
s
[(0.1)] .4875 .39964 1 0 Mshowa
.5 .49026 m
.50625 .49026 L
s
[(0.2)] .4875 .49026 1 0 Mshowa
.5 .58088 m
.50625 .58088 L
s
[(0.3)] .4875 .58088 1 0 Mshowa
.125 Mabswid
.5 .05528 m
.50375 .05528 L
s
.5 .0734 m
.50375 .0734 L
s
.5 .09153 m
.50375 .09153 L
s
.5 .10965 m
.50375 .10965 L
s
.5 .1459 m
.50375 .1459 L
s
.5 .16402 m
.50375 .16402 L
s
.5 .18215 m
.50375 .18215 L
s
.5 .20027 m
.50375 .20027 L
s
.5 .23652 m
.50375 .23652 L
s
.5 .25464 m
.50375 .25464 L
s
.5 .27277 m
.50375 .27277 L
s
.5 .29089 m
.50375 .29089 L
s
.5 .32714 m
.50375 .32714 L
s
.5 .34527 m
.50375 .34527 L
s
.5 .36339 m
.50375 .36339 L
s
.5 .38151 m
.50375 .38151 L
s
.5 .41776 m
.50375 .41776 L
s
.5 .43589 m
.50375 .43589 L
s
.5 .45401 m
.50375 .45401 L
s
.5 .47214 m
.50375 .47214 L
s
.5 .50838 m
.50375 .50838 L
s
.5 .52651 m
.50375 .52651 L
s
.5 .54463 m
.50375 .54463 L
s
.5 .56276 m
.50375 .56276 L
s
.5 .01903 m
.50375 .01903 L
s
.5 .0009 m
.50375 .0009 L
s
.5 .59901 m
.50375 .59901 L
s
.5 .61713 m
.50375 .61713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08256 m
.02499 .09889 L
.02605 .1054 L
.02846 .11594 L
.03279 .12969 L
.04262 .15196 L
.05281 .16937 L
.06244 .18298 L
.08435 .20776 L
.10458 .22571 L
.14299 .25157 L
.18234 .27048 L
.22018 .28361 L
.24122 .28925 L
.26047 .29355 L
.29924 .30011 L
.31822 .30247 L
.33895 .3045 L
.35862 .30598 L
.37959 .30716 L
.38988 .3076 L
.401 .30799 L
.41062 .30826 L
.42118 .3085 L
.43149 .30868 L
.44111 .3088 L
.45128 .3089 L
.45698 .30893 L
.46218 .30896 L
.46699 .30898 L
.47209 .30899 L
.47645 .309 L
.47893 .30901 L
.48126 .30901 L
.4838 .30901 L
.48519 .30901 L
.48648 .30901 L
.48876 .30902 L
.48996 .30902 L
.49125 .30902 L
.49265 .30902 L
.49343 .30902 L
.49416 .30902 L
.49479 .30902 L
.49549 .30902 L
.49622 .30902 L
.4969 .30902 L
.49819 .30902 L
.49937 .30902 L
.50002 .30902 L
Mistroke
.50073 .30902 L
.50202 .30902 L
.50267 .30902 L
.50336 .30902 L
.50459 .30902 L
.50591 .30902 L
.50666 .30902 L
.50735 .30902 L
.50862 .30902 L
.50978 .30902 L
.51111 .30902 L
.51237 .30902 L
.5147 .30902 L
.51686 .30902 L
.51922 .30902 L
.52174 .30903 L
.52422 .30903 L
.52689 .30904 L
.53172 .30905 L
.53746 .30907 L
.54272 .3091 L
.54748 .30913 L
.55255 .30917 L
.56168 .30926 L
.57254 .30942 L
.5824 .30961 L
.60162 .31013 L
.61246 .31053 L
.62243 .31098 L
.64123 .31204 L
.66189 .3136 L
.68137 .31552 L
.70228 .31813 L
.72207 .32121 L
.74361 .32533 L
.78342 .3355 L
.82417 .35027 L
.86341 .37018 L
.90112 .39701 L
.92045 .41514 L
.94129 .44008 L
.95829 .46783 L
.96683 .48731 L
.96918 .49406 L
.97168 .50261 L
.97289 .50757 L
.97404 .51315 L
.97507 .51956 L
.97619 .53548 L
Mfstroke
.02381 .08237 m
.02499 .06715 L
.02605 .06166 L
.02729 .05698 L
.02846 .05341 L
.03279 .04378 L
.03524 .03975 L
.0375 .03659 L
.04262 .03086 L
.0472 .02691 L
.05224 .02348 L
.05751 .02071 L
.06244 .01871 L
.06788 .01705 L
.07056 .01642 L
.07305 .01594 L
.07548 .01555 L
.07768 .01526 L
.08013 .01502 L
.08148 .01492 L
.08274 .01484 L
.08401 .01478 L
.08473 .01476 L
.0854 .01474 L
.08611 .01473 L
.08675 .01472 L
.0875 .01472 L
.08821 .01472 L
.08946 .01473 L
.09061 .01476 L
.09188 .01481 L
.09323 .01487 L
.09601 .01506 L
.09863 .0153 L
.10458 .01607 L
.10928 .01687 L
.11441 .01792 L
.12476 .02058 L
.14327 .02687 L
.18383 .04611 L
.22287 .06995 L
.26437 .0995 L
.30435 .13107 L
.34282 .16365 L
.38374 .20006 L
.42314 .23636 L
.46103 .272 L
.50137 .31032 L
.54019 .34719 L
.58147 .38597 L
Mistroke
.62123 .42247 L
.65947 .45638 L
.70017 .49066 L
.73935 .52134 L
.78099 .55063 L
.82111 .5746 L
.83952 .58381 L
.85971 .5923 L
.87969 .59868 L
.88496 .59997 L
.8906 .60114 L
.89553 .60198 L
.90077 .60266 L
.90329 .60291 L
.90463 .60302 L
.90607 .60312 L
.90739 .60319 L
.9086 .60325 L
.90975 .60328 L
.91097 .60331 L
.91166 .60332 L
.91229 .60332 L
.91302 .60332 L
.91371 .60331 L
.91494 .60328 L
.91563 .60326 L
.91626 .60324 L
.9176 .60317 L
.91907 .60308 L
.92205 .6028 L
.92467 .60247 L
.92707 .60208 L
.93245 .6009 L
.93745 .59937 L
.94218 .59747 L
.95074 .59263 L
.95506 .58929 L
.95984 .58463 L
.96389 .57955 L
.96602 .5763 L
.96827 .57227 L
.97024 .56799 L
.9724 .56207 L
.97335 .55879 L
.97436 .55446 L
.97532 .54882 L
.97619 .53566 L
Mfstroke
0 1 1 r
.02381 .08256 m
.02499 .09889 L
.02605 .1054 L
.02846 .11594 L
.03279 .12969 L
.04262 .15196 L
.05281 .16937 L
.06244 .18298 L
.08435 .20776 L
.10458 .22571 L
.14299 .25157 L
.18234 .27048 L
.22018 .28361 L
.24122 .28925 L
.26047 .29355 L
.29924 .30011 L
.31822 .30247 L
.33895 .3045 L
.35862 .30598 L
.37959 .30716 L
.38988 .3076 L
.401 .30799 L
.41062 .30826 L
.42118 .3085 L
.43149 .30868 L
.44111 .3088 L
.45128 .3089 L
.45698 .30893 L
.46218 .30896 L
.46699 .30898 L
.47209 .30899 L
.47645 .309 L
.47893 .30901 L
.48126 .30901 L
.4838 .30901 L
.48519 .30901 L
.48648 .30901 L
.48876 .30902 L
.48996 .30902 L
.49125 .30902 L
.49265 .30902 L
.49343 .30902 L
.49416 .30902 L
.49479 .30902 L
.49549 .30902 L
.49622 .30902 L
.4969 .30902 L
.49819 .30902 L
.49937 .30902 L
.50002 .30902 L
.50073 .30902 L
.50202 .30902 L
.50267 .30902 L
.50336 .30902 L
.50459 .30902 L
.50591 .30902 L
.50666 .30902 L
.50735 .30902 L
.50862 .30902 L
.50978 .30902 L
.51111 .30902 L
.51237 .30902 L
.5147 .30902 L
.51686 .30902 L
.51922 .30902 L
.52174 .30903 L
.52422 .30903 L
.52689 .30904 L
.53172 .30905 L
.53746 .30907 L
.54272 .3091 L
.54748 .30913 L
.55255 .30917 L
.56168 .30926 L
.57254 .30942 L
.5824 .30961 L
.60162 .31013 L
.61246 .31053 L
.62243 .31098 L
.64123 .31204 L
.66189 .3136 L
.68137 .31552 L
.70228 .31813 L
.72207 .32121 L
.74361 .32533 L
.78342 .3355 L
.82417 .35027 L
.86341 .37018 L
.90112 .39701 L
.92045 .41514 L
.94129 .44008 L
.95829 .46783 L
.96683 .48731 L
.96918 .49406 L
.97168 .50261 L
.97289 .50757 L
.97404 .51315 L
.97507 .51956 L
.97619 .53548 L
.97619 .53566 L
.97532 .54882 L
.97436 .55446 L
.97335 .55879 L
.9724 .56207 L
.97024 .56799 L
.96827 .57227 L
.96602 .5763 L
.96389 .57955 L
.95984 .58463 L
.95506 .58929 L
.95074 .59263 L
.94218 .59747 L
.93745 .59937 L
.93245 .6009 L
.92707 .60208 L
.92467 .60247 L
.92205 .6028 L
.91907 .60308 L
.9176 .60317 L
.91626 .60324 L
.91563 .60326 L
.91494 .60328 L
.91371 .60331 L
.91302 .60332 L
.91229 .60332 L
.91166 .60332 L
.91097 .60331 L
.90975 .60328 L
.9086 .60325 L
.90739 .60319 L
.90607 .60312 L
.90463 .60302 L
.90329 .60291 L
.90077 .60266 L
.89553 .60198 L
.8906 .60114 L
.88496 .59997 L
.87969 .59868 L
.85971 .5923 L
.83952 .58381 L
.82111 .5746 L
.78099 .55063 L
.73935 .52134 L
.70017 .49066 L
.65947 .45638 L
.62123 .42247 L
.58147 .38597 L
.54019 .34719 L
.50137 .31032 L
.46103 .272 L
.42314 .23636 L
.38374 .20006 L
.34282 .16365 L
.30435 .13107 L
.26437 .0995 L
.22287 .06995 L
.18383 .04611 L
.14327 .02687 L
.12476 .02058 L
.11441 .01792 L
.10928 .01687 L
.10458 .01607 L
.09863 .0153 L
.09601 .01506 L
.09323 .01487 L
.09188 .01481 L
.09061 .01476 L
.08946 .01473 L
.08821 .01472 L
.0875 .01472 L
.08675 .01472 L
.08611 .01473 L
.0854 .01474 L
.08473 .01476 L
.08401 .01478 L
.08274 .01484 L
.08148 .01492 L
.08013 .01502 L
.07768 .01526 L
.07548 .01555 L
.07305 .01594 L
.07056 .01642 L
.06788 .01705 L
.06244 .01871 L
.05751 .02071 L
.05224 .02348 L
.0472 .02691 L
.04262 .03086 L
.0375 .03659 L
.03524 .03975 L
.03279 .04378 L
.02846 .05341 L
.02729 .05698 L
.02605 .06166 L
.02499 .06715 L
.02381 .08237 L
F
0 g
.02381 .08256 m
.02499 .09889 L
.02605 .1054 L
.02846 .11594 L
.03279 .12969 L
.04262 .15196 L
.05281 .16937 L
.06244 .18298 L
.08435 .20776 L
.10458 .22571 L
.14299 .25157 L
.18234 .27048 L
.22018 .28361 L
.24122 .28925 L
.26047 .29355 L
.29924 .30011 L
.31822 .30247 L
.33895 .3045 L
.35862 .30598 L
.37959 .30716 L
.38988 .3076 L
.401 .30799 L
.41062 .30826 L
.42118 .3085 L
.43149 .30868 L
.44111 .3088 L
.45128 .3089 L
.45698 .30893 L
.46218 .30896 L
.46699 .30898 L
.47209 .30899 L
.47645 .309 L
.47893 .30901 L
.48126 .30901 L
.4838 .30901 L
.48519 .30901 L
.48648 .30901 L
.48876 .30902 L
.48996 .30902 L
.49125 .30902 L
.49265 .30902 L
.49343 .30902 L
.49416 .30902 L
.49479 .30902 L
.49549 .30902 L
.49622 .30902 L
.4969 .30902 L
.49819 .30902 L
.49937 .30902 L
.50002 .30902 L
Mistroke
.50073 .30902 L
.50202 .30902 L
.50267 .30902 L
.50336 .30902 L
.50459 .30902 L
.50591 .30902 L
.50666 .30902 L
.50735 .30902 L
.50862 .30902 L
.50978 .30902 L
.51111 .30902 L
.51237 .30902 L
.5147 .30902 L
.51686 .30902 L
.51922 .30902 L
.52174 .30903 L
.52422 .30903 L
.52689 .30904 L
.53172 .30905 L
.53746 .30907 L
.54272 .3091 L
.54748 .30913 L
.55255 .30917 L
.56168 .30926 L
.57254 .30942 L
.5824 .30961 L
.60162 .31013 L
.61246 .31053 L
.62243 .31098 L
.64123 .31204 L
.66189 .3136 L
.68137 .31552 L
.70228 .31813 L
.72207 .32121 L
.74361 .32533 L
.78342 .3355 L
.82417 .35027 L
.86341 .37018 L
.90112 .39701 L
.92045 .41514 L
.94129 .44008 L
.95829 .46783 L
.96683 .48731 L
.96918 .49406 L
.97168 .50261 L
.97289 .50757 L
.97404 .51315 L
.97507 .51956 L
.97619 .53548 L
Mfstroke
.02381 .08237 m
.02499 .06715 L
.02605 .06166 L
.02729 .05698 L
.02846 .05341 L
.03279 .04378 L
.03524 .03975 L
.0375 .03659 L
.04262 .03086 L
.0472 .02691 L
.05224 .02348 L
.05751 .02071 L
.06244 .01871 L
.06788 .01705 L
.07056 .01642 L
.07305 .01594 L
.07548 .01555 L
.07768 .01526 L
.08013 .01502 L
.08148 .01492 L
.08274 .01484 L
.08401 .01478 L
.08473 .01476 L
.0854 .01474 L
.08611 .01473 L
.08675 .01472 L
.0875 .01472 L
.08821 .01472 L
.08946 .01473 L
.09061 .01476 L
.09188 .01481 L
.09323 .01487 L
.09601 .01506 L
.09863 .0153 L
.10458 .01607 L
.10928 .01687 L
.11441 .01792 L
.12476 .02058 L
.14327 .02687 L
.18383 .04611 L
.22287 .06995 L
.26437 .0995 L
.30435 .13107 L
.34282 .16365 L
.38374 .20006 L
.42314 .23636 L
.46103 .272 L
.50137 .31032 L
.54019 .34719 L
.58147 .38597 L
Mistroke
.62123 .42247 L
.65947 .45638 L
.70017 .49066 L
.73935 .52134 L
.78099 .55063 L
.82111 .5746 L
.83952 .58381 L
.85971 .5923 L
.87969 .59868 L
.88496 .59997 L
.8906 .60114 L
.89553 .60198 L
.90077 .60266 L
.90329 .60291 L
.90463 .60302 L
.90607 .60312 L
.90739 .60319 L
.9086 .60325 L
.90975 .60328 L
.91097 .60331 L
.91166 .60332 L
.91229 .60332 L
.91302 .60332 L
.91371 .60331 L
.91494 .60328 L
.91563 .60326 L
.91626 .60324 L
.9176 .60317 L
.91907 .60308 L
.92205 .6028 L
.92467 .60247 L
.92707 .60208 L
.93245 .6009 L
.93745 .59937 L
.94218 .59747 L
.95074 .59263 L
.95506 .58929 L
.95984 .58463 L
.96389 .57955 L
.96602 .5763 L
.96827 .57227 L
.97024 .56799 L
.9724 .56207 L
.97335 .55879 L
.97436 .55446 L
.97532 .54882 L
.97619 .53566 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.952381 0.309017 0.906215 [
[.11905 .29652 -12 -9 ]
[.11905 .29652 12 0 ]
[.30952 .29652 -12 -9 ]
[.30952 .29652 12 0 ]
[.69048 .29652 -9 -9 ]
[.69048 .29652 9 0 ]
[.88095 .29652 -9 -9 ]
[.88095 .29652 9 0 ]
[.4875 .03715 -24 -4.5 ]
[.4875 .03715 0 4.5 ]
[.4875 .12777 -24 -4.5 ]
[.4875 .12777 0 4.5 ]
[.4875 .2184 -24 -4.5 ]
[.4875 .2184 0 4.5 ]
[.4875 .39964 -18 -4.5 ]
[.4875 .39964 0 4.5 ]
[.4875 .49026 -18 -4.5 ]
[.4875 .49026 0 4.5 ]
[.4875 .58088 -18 -4.5 ]
[.4875 .58088 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .30902 m
.11905 .31527 L
s
[(-0.4)] .11905 .29652 0 1 Mshowa
.30952 .30902 m
.30952 .31527 L
s
[(-0.2)] .30952 .29652 0 1 Mshowa
.69048 .30902 m
.69048 .31527 L
s
[(0.2)] .69048 .29652 0 1 Mshowa
.88095 .30902 m
.88095 .31527 L
s
[(0.4)] .88095 .29652 0 1 Mshowa
.125 Mabswid
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.07143 .30902 m
.07143 .31277 L
s
.02381 .30902 m
.02381 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.97619 .30902 m
.97619 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .03715 m
.50625 .03715 L
s
[(-0.3)] .4875 .03715 1 0 Mshowa
.5 .12777 m
.50625 .12777 L
s
[(-0.2)] .4875 .12777 1 0 Mshowa
.5 .2184 m
.50625 .2184 L
s
[(-0.1)] .4875 .2184 1 0 Mshowa
.5 .39964 m
.50625 .39964 L
s
[(0.1)] .4875 .39964 1 0 Mshowa
.5 .49026 m
.50625 .49026 L
s
[(0.2)] .4875 .49026 1 0 Mshowa
.5 .58088 m
.50625 .58088 L
s
[(0.3)] .4875 .58088 1 0 Mshowa
.125 Mabswid
.5 .05528 m
.50375 .05528 L
s
.5 .0734 m
.50375 .0734 L
s
.5 .09153 m
.50375 .09153 L
s
.5 .10965 m
.50375 .10965 L
s
.5 .1459 m
.50375 .1459 L
s
.5 .16402 m
.50375 .16402 L
s
.5 .18215 m
.50375 .18215 L
s
.5 .20027 m
.50375 .20027 L
s
.5 .23652 m
.50375 .23652 L
s
.5 .25464 m
.50375 .25464 L
s
.5 .27277 m
.50375 .27277 L
s
.5 .29089 m
.50375 .29089 L
s
.5 .32714 m
.50375 .32714 L
s
.5 .34527 m
.50375 .34527 L
s
.5 .36339 m
.50375 .36339 L
s
.5 .38151 m
.50375 .38151 L
s
.5 .41776 m
.50375 .41776 L
s
.5 .43589 m
.50375 .43589 L
s
.5 .45401 m
.50375 .45401 L
s
.5 .47214 m
.50375 .47214 L
s
.5 .50838 m
.50375 .50838 L
s
.5 .52651 m
.50375 .52651 L
s
.5 .54463 m
.50375 .54463 L
s
.5 .56276 m
.50375 .56276 L
s
.5 .01903 m
.50375 .01903 L
s
.5 .0009 m
.50375 .0009 L
s
.5 .59901 m
.50375 .59901 L
s
.5 .61713 m
.50375 .61713 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00
S`3oool00`000000oooo0?ooo`2>0?ooo`004`3oool=000006l0oooo00<000000?ooo`3oool0SP3o
ool00100oooo0`00000=003oo`H00000J@3oool2000008l0oooo000?0?ooo`0300000000ool00?oo
01@00?oo0P00001W0?ooo`030000003oool0oooo08h0oooo000=0?ooo`8000006@00ool2000006D0
oooo00<000000?ooo`3oool0SP3oool000`0oooo00<00000003oo`00ool06`00ool2000004l0oooo
0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0SP3oool000/0oooo00<0
0000003oo`00ool07P00ool2000004`0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo08h0oooo000;0?ooo`0300000000ool00?oo02000?oo
0P00001:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool3000008h0
oooo000:0?ooo`0300000000ool00?oo02<00?oo0P0000120?ooo`@000000P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool000T0oooo
00<00000003oo`00ool09P00ool2000004H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo08h0oooo00090?ooo`0300000000ool00?oo02P0
0?oo00<000000?ooo`3oool0A03oool2000000X0oooo0P0000060?ooo`030000003oool0oooo08h0
oooo00080?ooo`0300000000ool00?oo02X00?oo0P00001H0?ooo`030000003oool0oooo08h0oooo
00080?ooo`0300000000ool00?oo02`00?oo0P00001F0?ooo`800000S`3oool000P0oooo00<00000
003oo`00ool0;P00ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo08h0oooo00070?oo
o`0300000000ool00?oo03000?oo0P00001C0?ooo`030000003oool0oooo08h0oooo00070?ooo`03
00000000ool00?oo03800?oo0P00001A0?ooo`030000003oool0oooo08h0oooo00070?ooo`030000
0000ool00?oo03@00?oo0P00001?0?ooo`030000003oool0oooo08h0oooo00070?ooo`0300000000
ool00?oo03H00?oo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2>0?ooo`001`3oool0
0`0000000?oo003oo`0g003oo`800000C03oool2000008l0oooo00070?ooo`0300000000ool00?oo
03T00?oo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`000000
0?oo003oo`0j003oo`800000B@3oool00`000000oooo0?ooo`2>0?ooo`001`3oool00`0000000?oo
003oo`0l003oo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<0
0000003oo`00ool0?@00ool2000004H0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<00000
003oo`00ool0?`00ool00`000000oooo0?ooo`130?ooo`800000S`3oool000L0oooo00<00000003o
o`00ool0@000ool2000004<0oooo00<000000?ooo`3oool0SP3oool000L0oooo00<00000003oo`00
ool0@P00ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo08h0oooo00070?ooo`030000
0000ool00?oo04<00?oo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2>0?ooo`001`3o
ool00`0000000?oo003oo`14003oo`800000?`3oool00`000000oooo0?ooo`2>0?ooo`001`3oool0
0`0000000?oo003oo`16003oo`030000003oool0oooo03`0oooo0P00002?0?ooo`00203oool00`00
00000?oo003oo`16003oo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0SP3oool000P0
oooo00<00000003oo`00ool0A`00ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo08h0
oooo00080?ooo`0300000000ool00?oo04P00?oo00<000000?ooo`3oool09@3oool2000000@0oooo
0P0000030?ooo`@000001@3oool00`000000oooo0?ooo`2>0?ooo`00203oool00`0000000?oo003o
o`19003oo`800000903oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0SP3oool000T0oooo00<00000003oo`00ool0BP00ool00`000000oooo0?oo
o`0Q0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool3000008h0oooo
00090?ooo`0300000000ool00?oo04/00?oo00<000000?ooo`3oool06P3oool400000080oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo
00090?ooo`0300000000ool00?oo04`00?oo00<000000?ooo`3oool07`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool000X0oooo
00<00000003oo`00ool0C000ool200000200oooo0P00000:0?ooo`8000001P3oool00`000000oooo
0?ooo`2>0?ooo`002P3oool00`0000000?oo003oo`1>003oo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0SP3oool000/0oooo00<00000003oo`00ool0CP00ool00`000000oooo0?ooo`0`
0?ooo`800000S`3oool000/0oooo00<00000003oo`00ool0C`00ool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo08h0oooo000<0?ooo`0300000000ool00?oo04l00?oo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`0000000?oo003oo`1?003oo`800000
;P3oool00`000000oooo0?ooo`2>0?ooo`003@3oool00`0000000?oo003oo`1A003oo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0SP3oool000h0oooo00<00000003oo`00ool0D@00ool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08h0oooo000>0?ooo`0300000000ool00?oo
05800?oo00<000000?ooo`3oool0:@3oool2000008l0oooo000?0?ooo`0300000000ool00?oo0580
0?oo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2>0?ooo`00403oool00`0000000?oo
003oo`1B003oo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0SP3oool00100oooo00<0
0000003oo`00ool0D`00ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08h0oooo000A
0?ooo`0300000000ool00?oo05<00?oo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2>
0?ooo`004P3oool00`0000000?oo003oo`1C003oo`8000009@3oool2000008l0oooo000C0?ooo`03
00000000ool00?oo05@00?oo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2>0?ooo`00
503oool00`0000000?oo003oo`1D003oo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
SP3oool001D0oooo00<00000003oo`00ool0E000ool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo08h0oooo000E0?ooo`0300000000ool00?oo05D00?oo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`2>0?ooo`005P3oool00`0000000?oo003oo`1E003oo`030000003oool0oooo
01h0oooo0P00002?0?ooo`005`3oool00`0000000?oo003oo`1E003oo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0SP3oool001P0oooo00<00000003oo`00ool0E@00ool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo08h0oooo000I0?ooo`0300000000ool00?oo05D00?oo00<0
00000?ooo`3oool01`3oool2000000@0oooo0P0000030?ooo`D00000103oool00`000000oooo0?oo
o`2>0?ooo`006P3oool00`0000000?oo003oo`1E003oo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000K
0?ooo`800000EP00ool2000000D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`040?ooo`<00000SP3oool001d0oooo00<00000003oo`00ool0E000ool400000080oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000N
0?ooo`0300000000ool00?oo05D00?oo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2>0?ooo`007`3oool2
000005H00?oo00@000000?ooo`3oool0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?oo
o`2>0?ooo`008@3oool00`0000000?oo003oo`1D003oo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0SP3oool00280oooo00<00000003oo`00ool0E000ool00`000000oooo0?ooo`0C0?oo
o`800000S`3oool002<0oooo0P00001E003oo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0SP3oool002D0oooo00<00000003oo`00ool0D`00ool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo08h0oooo000V0?ooo`0300000000ool00?oo05<00?oo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2>0?ooo`009`3oool2000005@00?oo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`2>0?ooo`00:@3oool2000005<00?oo0P00000?0?ooo`800000S`3oool002/0
oooo0P00001C003oo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0SP3oool002d0oooo
0P00001B003oo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool002l0oooo0P00
001A003oo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0SP3oool001h0oooo0P000004
0?ooo`8000001@3oool3000000<0oooo0P00000Q003oo`8000001000ool2000000<00?oo1000000P
003oo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool2000000@0oooo0P000003
0?ooo`@000009`3oool2000000@0oooo0P0000050?ooo`<000006`3oool001d0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`040?ooo`<000007@00ool0100000000?oo003oo`00
0008003oo`0300000000ool00?oo02800?oo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0/0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool09`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo01X0oooo000M0?ooo`040000003oool0oooo000000P0
oooo1@0000080?ooo`<000006P00ool0100000000?oo003oo`000009003oo`0300000000ool00?oo
02800?oo00<000000?ooo`3oool01`3oool2000002d0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000P0oooo1@00000K0?ooo`005`3oool4
00000080oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000<0?ooo`800000
4P00ool4000000800?oo00@00000003oo`00ool000002P00ool00`0000000?oo003oo`0R003oo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000L0?ooo`007@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000h0oooo0`00
000E003oo`0400000000ool00?oo000000P00?oo00@00000003oo`00ool000009000ool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000V0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000703o
ool001h0oooo0P00000;0?ooo`8000004@3oool4000001800?oo0P00000:003oo`8000009P00ool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo0P00000:0?ooo`800000:03oool2
000000/0oooo0P00000L0?ooo`00@P3oool5000004800?oo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2>0?ooo`00A`3oool2000004400?oo00<000000?ooo`3oool00P3oool2000008l0
oooo00190?ooo`L00000>`00ool01@000000oooo0?ooo`3oool000000900oooo001@0?ooo`P00000
=000ool010000000oooo0?ooo`00002@0?ooo`00F03oool6000002l00?oo00<000000?ooo`000000
T03oool005h0oooo4000000P003oo`800000T03oool00?l000007`0000020?ooo`001`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`8000003000ool00`0000000?oo003oo`0:003oo`0300000000ool00?oo
00@00?oo3`0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo000R0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0000000^003oo`L00000=@3oool00`000000
oooo0?ooo`0Q0?ooo`00S`3oool010000000oooo0?ooo`00000c003oo`H00000E03oool008l0oooo
00D000000?ooo`3oool0oooo0000000h003oo`H00000CP3oool008l0oooo0P0000030?ooo`030000
0000ool00?oo03/00?oo1@0000190?ooo`00S`3oool00`000000oooo0?ooo`030?ooo`0300000000
ool00?oo03l00?oo100000150?ooo`00S`3oool00`000000oooo0?ooo`040?ooo`0300000000ool0
0?oo04800?oo100000110?ooo`00S`3oool00`000000oooo0?ooo`050?ooo`0300000000ool00?oo
04D00?oo0`00000n0?ooo`00S`3oool00`000000oooo0?ooo`060?ooo`0300000000ool00?oo04L0
0?oo0`00000k0?ooo`00S`3oool2000000P0oooo00<00000003oo`00ool0B@00ool3000003P0oooo
002?0?ooo`030000003oool0oooo00P0oooo00<00000003oo`00ool0B`00ool3000003D0oooo002?
0?ooo`030000003oool0oooo00T0oooo00<00000003oo`00ool0C@00ool2000003<0oooo002?0?oo
o`030000003oool0oooo00X0oooo00<00000003oo`00ool0CP00ool200000340oooo002?0?ooo`03
0000003oool0oooo00/0oooo00<00000003oo`00ool0C`00ool2000002l0oooo002?0?ooo`030000
003oool0oooo00`0oooo00<00000003oo`00ool0D000ool2000002d0oooo002?0?ooo`8000003P3o
ool00`0000000?oo003oo`1A003oo`800000:`3oool008l0oooo00<000000?ooo`3oool03P3oool2
000005<00?oo0P00000Y0?ooo`00S`3oool00`000000oooo0?ooo`0@0?ooo`0300000000ool00?oo
05800?oo00<000000?ooo`3oool09P3oool008l0oooo00<000000?ooo`3oool04@3oool00`000000
0?oo003oo`1B003oo`8000009P3oool008l0oooo00<000000?ooo`3oool04P3oool00`0000000?oo
003oo`1C003oo`030000003oool0oooo02<0oooo002?0?ooo`800000503oool00`0000000?oo003o
o`1C003oo`8000008`3oool008l0oooo00<000000?ooo`3oool0503oool00`0000000?oo003oo`1D
003oo`8000008@3oool008l0oooo00<000000?ooo`3oool05@3oool00`0000000?oo003oo`1E003o
o`030000003oool0oooo01h0oooo001k0?ooo`800000103oool2000000<0oooo1@0000040?ooo`03
0000003oool0oooo01H0oooo00<00000003oo`00ool0E@00ool2000001h0oooo001j0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`03
00000000ool00?oo05H00?oo00<000000?ooo`3oool06`3oool007X0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`040?ooo`<00000603oool00`0000000?oo003oo`1F003oo`03
0000003oool0oooo01X0oooo001j0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0I0?ooo`0300000000ool00?oo05H00?oo00<000000?ooo`3o
ool06@3oool007X0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01X0oooo0P00001G003oo`030000003oool0oooo01P0oooo001k0?ooo`800000
2P3oool2000000H0oooo00<000000?ooo`3oool0703oool00`0000000?oo003oo`1E003oo`030000
003oool0oooo01L0oooo002?0?ooo`030000003oool0oooo01d0oooo00<00000003oo`00ool0E@00
ool00`000000oooo0?ooo`0F0?ooo`00S`3oool2000001l0oooo00<00000003oo`00ool0E@00ool0
0`000000oooo0?ooo`0E0?ooo`00S`3oool00`000000oooo0?ooo`0O0?ooo`0300000000ool00?oo
05@00?oo00<000000?ooo`3oool05@3oool008l0oooo00<000000?ooo`3oool0803oool00`000000
0?oo003oo`1D003oo`030000003oool0oooo01@0oooo002?0?ooo`030000003oool0oooo0240oooo
00<00000003oo`00ool0E000ool00`000000oooo0?ooo`0C0?ooo`00S`3oool00`000000oooo0?oo
o`0R0?ooo`800000E@00ool00`000000oooo0?ooo`0B0?ooo`00S`3oool2000002D0oooo00<00000
003oo`00ool0DP00ool00`000000oooo0?ooo`0B0?ooo`00S`3oool00`000000oooo0?ooo`0U0?oo
o`0300000000ool00?oo05800?oo00<000000?ooo`3oool04@3oool008l0oooo00<000000?ooo`3o
ool09P3oool00`0000000?oo003oo`1B003oo`030000003oool0oooo0100oooo002?0?ooo`030000
003oool0oooo02L0oooo00<00000003oo`00ool0DP00ool00`000000oooo0?ooo`0?0?ooo`00S`3o
ool00`000000oooo0?ooo`0X0?ooo`800000DP00ool00`000000oooo0?ooo`0?0?ooo`00S`3oool0
0`000000oooo0?ooo`0Z0?ooo`0300000000ool00?oo05000?oo00<000000?ooo`3oool03P3oool0
08l0oooo0P00000/0?ooo`0300000000ool00?oo05000?oo00<000000?ooo`3oool03@3oool008l0
oooo00<000000?ooo`3oool0;03oool00`0000000?oo003oo`1@003oo`030000003oool0oooo00`0
oooo002?0?ooo`030000003oool0oooo02d0oooo00<00000003oo`00ool0C`00ool00`000000oooo
0?ooo`0<0?ooo`00S`3oool00`000000oooo0?ooo`0^0?ooo`0300000000ool00?oo04l00?oo00<0
00000?ooo`3oool02`3oool008l0oooo00<000000?ooo`3oool0;`3oool00`0000000?oo003oo`1>
003oo`030000003oool0oooo00/0oooo002?0?ooo`800000<@3oool2000004l00?oo00<000000?oo
o`3oool02P3oool008l0oooo00<000000?ooo`3oool0<P3oool00`0000000?oo003oo`1<003oo`03
0000003oool0oooo00X0oooo002?0?ooo`030000003oool0oooo03<0oooo00<00000003oo`00ool0
C000ool00`000000oooo0?ooo`090?ooo`00N`3oool2000000@0oooo0P0000030?ooo`@000001@3o
ool00`000000oooo0?ooo`0d0?ooo`0300000000ool00?oo04/00?oo00<000000?ooo`3oool02@3o
ool007X0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03D0oooo00<00000003oo`00ool0B`00ool00`000000oooo0?ooo`080?ooo`00NP3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo0`00000f0?ooo`0300000000
ool00?oo04X00?oo00<000000?ooo`3oool0203oool007X0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<00000003oo`00ool0B@00
ool00`000000oooo0?ooo`080?ooo`00NP3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0>03oool2000004T00?oo00<000000?ooo`3oool0
203oool007/0oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`0j0?ooo`0300000000
ool00?oo04L00?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0>`3oool0
0`0000000?oo003oo`16003oo`030000003oool0oooo00L0oooo002?0?ooo`800000?@3oool00`00
00000?oo003oo`15003oo`030000003oool0oooo00L0oooo002?0?ooo`030000003oool0oooo03d0
oooo00<00000003oo`00ool0A@00ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo
0?ooo`0n0?ooo`800000A@00ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo0?oo
o`100?ooo`0300000000ool00?oo04800?oo00<000000?ooo`3oool01P3oool008l0oooo00<00000
0?ooo`3oool0@@3oool00`0000000?oo003oo`11003oo`030000003oool0oooo00H0oooo002?0?oo
o`800000@`3oool2000004400?oo00<000000?ooo`3oool01P3oool008l0oooo00<000000?ooo`3o
ool0A03oool00`0000000?oo003oo`0n003oo`030000003oool0oooo00H0oooo002?0?ooo`030000
003oool0oooo04D0oooo0P00000n003oo`030000003oool0oooo00H0oooo002?0?ooo`030000003o
ool0oooo04L0oooo00<00000003oo`00ool0>`00ool00`000000oooo0?ooo`060?ooo`00S`3oool0
0`000000oooo0?ooo`180?ooo`800000>`00ool00`000000oooo0?ooo`060?ooo`00S`3oool20000
04/0oooo00<00000003oo`00ool0>000ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000
oooo0?ooo`1;0?ooo`800000>000ool00`000000oooo0?ooo`060?ooo`00S`3oool00`000000oooo
0?ooo`1=0?ooo`0300000000ool00?oo03D00?oo00<000000?ooo`3oool01P3oool008l0oooo00<0
00000?ooo`3oool0CP3oool2000003D00?oo00<000000?ooo`3oool01P3oool008l0oooo00<00000
0?ooo`3oool0D03oool2000003800?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?oo
o`3oool0DP3oool00`0000000?oo003oo`0_003oo`030000003oool0oooo00L0oooo002?0?ooo`80
0000E03oool2000002l00?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0
E@3oool2000002d00?oo00<000000?ooo`3oool01`3oool008l0oooo00<000000?ooo`3oool0E`3o
ool2000002X00?oo00<000000?ooo`3oool0203oool007/0oooo0P0000040?ooo`800000103oool2
000000H0oooo00<000000?ooo`3oool0F@3oool00`0000000?oo003oo`0V003oo`030000003oool0
oooo00T0oooo001j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`1J0?ooo`8000009P00ool00`000000oooo0?ooo`090?ooo`00NP3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo0`00001L0?ooo`8000008`00
ool00`000000oooo0?ooo`0:0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0GP3oool2000002400?oo00<000000?ooo`3oool02P3o
ool007X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0600oooo0`00000L003oo`8000003@3oool007/0oooo0P00000:0?ooo`8000001P3o
ool00`000000oooo0?ooo`1S0?ooo`<000006000ool00`000000oooo0?ooo`0=0?ooo`00S`3oool0
0`000000oooo0?ooo`1V0?ooo`<000005000ool00`000000oooo0?ooo`0>0?ooo`00S`3oool20000
06X0oooo0`00000>003oo`<000004@3oool008l0oooo00<000000?ooo`3oool0K03oool>000001@0
oooo002?0?ooo`030000003oool0oooo08h0oooo002?0?ooo`030000003oool0oooo08h0oooo002?
0?ooo`030000003oool0oooo08h0oooo002?0?ooo`800000S`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.00124022, -5.00002*^-06, \
0.00349296, 0.00565173}, {{0.3125, 286.625}, {176.938, 0}} -> {-0.526188, \
-0.341001, 0.00366761, 0.00385445}, {{0.3125, 286.625}, {176.938, 0}} -> \
{-0.526188, -0.341001, 0.00366761, 0.00385445}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 877}},
AutoGeneratedPackage->Automatic,
WindowSize->{1272, 843},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 84, 2, 30, "Input",
  InitializationCell->True],
Cell[1841, 55, 79, 2, 30, "Input",
  InitializationCell->True],
Cell[1923, 59, 80, 2, 30, "Input",
  InitializationCell->True],
Cell[2006, 63, 104, 1, 73, "Section"],

Cell[CellGroupData[{
Cell[2135, 68, 27, 0, 73, "Section"],

Cell[CellGroupData[{
Cell[2187, 72, 52, 0, 38, "Subsection"],
Cell[2242, 74, 284, 5, 30, "Input"],
Cell[2529, 81, 229, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[2783, 89, 346, 6, 50, "Input"],
Cell[3132, 97, 30599, 780, 186, 6956, 484, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[33780, 883, 52, 0, 38, "Subsection"],
Cell[33835, 885, 280, 5, 30, "Input"],
Cell[34118, 892, 229, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[34372, 900, 68, 1, 30, "Input"],
Cell[34443, 903, 79, 1, 29, "Output"]
}, Open  ]],
Cell[34537, 907, 90, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[34652, 912, 277, 5, 50, "Input"],
Cell[34932, 919, 32109, 1003, 186, 11010, 738, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[67090, 1928, 52, 0, 38, "Subsection"],
Cell[67145, 1930, 285, 5, 30, "Input"],
Cell[67433, 1937, 229, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[67687, 1945, 68, 1, 30, "Input"],
Cell[67758, 1948, 50, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67845, 1954, 437, 9, 70, "Input"],
Cell[68285, 1965, 45242, 1429, 186, 14071, 1040, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[113564, 3399, 106, 2, 30, "Input"],
Cell[113673, 3403, 76368, 3341, 105, 40675, 2897, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[190090, 6750, 52, 0, 38, "Subsection"],
Cell[190145, 6752, 291, 5, 30, "Input"],
Cell[190439, 6759, 229, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[190693, 6767, 73, 1, 30, "Input"],
Cell[190769, 6770, 121, 2, 47, "Output"]
}, Open  ]],
Cell[190905, 6775, 51, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[190981, 6780, 273, 5, 50, "Input"],
Cell[191257, 6787, 26959, 777, 186, 7913, 537, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[218253, 7569, 115, 2, 30, "Input"],
Cell[218371, 7573, 109731, 3555, 317, 38089, 2667, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[328163, 11135, 30, 0, 73, "Section"],
Cell[328196, 11137, 58, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[328279, 11142, 183, 4, 31, "Input"],
Cell[328465, 11148, 20776, 568, 296, 5229, 371, "GraphicsData", "PostScript", \
"Graphics"],
Cell[349244, 11718, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[349418, 11726, 172, 3, 30, "Input"],
Cell[349593, 11731, 18629, 472, 296, 3678, 283, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[368259, 12208, 315, 6, 93, "Input"],
Cell[368577, 12216, 3886, 85, 186, 634, 40, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[372500, 12306, 73, 1, 30, "Input"],
Cell[372576, 12309, 12857, 335, 296, 3146, 210, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[385448, 12647, 55, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[385528, 12652, 677, 12, 113, "Input"],
Cell[386208, 12666, 15896, 450, 286, 5088, 312, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[402119, 13119, 360, 6, 51, "Input"],

Cell[CellGroupData[{
Cell[402504, 13129, 175, 4, 30, "Input"],
Cell[402682, 13135, 31543, 714, 296, 5675, 390, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[434262, 13854, 175, 4, 30, "Input"],
Cell[434440, 13860, 27606, 747, 296, 6936, 487, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[462061, 14610, 211, 4, 30, "Input"],
Cell[462275, 14616, 41, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[462341, 14621, 347, 6, 50, "Input"],
Cell[462691, 14629, 45228, 1270, 448, 14866, 892, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[507956, 15904, 1390, 27, 250, "Input"],

Cell[CellGroupData[{
Cell[509371, 15935, 17988, 438, 296, 3556, 255, "GraphicsData", "PostScript", \
"Graphics"],
Cell[527362, 16375, 18267, 459, 296, 3702, 275, "GraphicsData", "PostScript", \
"Graphics"],
Cell[545632, 16836, 11438, 295, 296, 2693, 182, "GraphicsData", "PostScript", \
"Graphics"],
Cell[557073, 17133, 14108, 408, 308, 4468, 284, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[571230, 17547, 576, 11, 110, "Input"],
Cell[571809, 17560, 15408, 936, 296, 10427, 870, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[587254, 18501, 194, 4, 30, "Input"],
Cell[587451, 18507, 15418, 936, 296, 10428, 870, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[602906, 19448, 192, 4, 30, "Input"],
Cell[603101, 19454, 15990, 381, 296, 3441, 221, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[619128, 19840, 203, 4, 30, "Input"],
Cell[619334, 19846, 15016, 283, 296, 1787, 115, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[634387, 20134, 158, 3, 30, "Input"],
Cell[634548, 20139, 24702, 676, 186, 6705, 449, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[659287, 20820, 173, 4, 30, "Input"],
Cell[659463, 20826, 17598, 466, 186, 4415, 299, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[677098, 21297, 111, 2, 30, "Input"],
Cell[677212, 21301, 86, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[677335, 21307, 93, 1, 30, "Input"],
Cell[677431, 21310, 46, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[677514, 21316, 106, 2, 30, "Input"],
Cell[677623, 21320, 75, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[677735, 21326, 169, 4, 30, "Input"],
Cell[677907, 21332, 19618, 513, 186, 4615, 323, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[697562, 21850, 153, 3, 30, "Input"],
Cell[697718, 21855, 23683, 584, 186, 5049, 349, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[721438, 22444, 445, 9, 90, "Input"],
Cell[721886, 22455, 47654, 2391, 255, 36092, 2244, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[769577, 24851, 594, 12, 91, "Input"],

Cell[CellGroupData[{
Cell[770196, 24867, 20282, 495, 296, 3780, 287, "GraphicsData", "PostScript", \
"Graphics"],
Cell[790481, 25364, 23053, 530, 296, 3780, 287, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[813549, 25897, 130, 3, 29, "Output"],
Cell[813682, 25902, 9511, 291, 186, 2980, 206, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[823230, 26198, 896, 16, 134, "Input"],
Cell[824129, 26216, 35526, 816, 299, 8331, 477, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[859670, 27035, 85, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[859780, 27040, 157, 3, 51, "Input"],
Cell[859940, 27045, 27794, 721, 180, 6804, 457, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[887771, 27771, 255, 5, 30, "Input"],
Cell[888029, 27778, 20561, 567, 186, 6780, 392, "GraphicsData", "PostScript", \
"Graphics"],
Cell[908593, 28347, 130, 3, 29, "Output"]
}, Open  ]],
Cell[908738, 28353, 85, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[908848, 28358, 158, 3, 51, "Input"],
Cell[909009, 28363, 46922, 1048, 281, 8255, 566, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[955968, 29416, 300, 6, 30, "Input"],
Cell[956271, 29424, 33354, 731, 296, 6868, 399, "GraphicsData", "PostScript", \
"Graphics"],
Cell[989628, 30157, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[989795, 30165, 113, 2, 30, "Input"],
Cell[989911, 30169, 110258, 4731, 297, 70566, 4237, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1100172, 34902, 135, 3, 29, "Output"]
}, Open  ]],
Cell[1100322, 34908, 58, 1, 30, "Input"],
Cell[1100383, 34911, 55, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[1100463, 34916, 1041, 21, 131, "Input"],

Cell[CellGroupData[{
Cell[1101529, 34941, 22646, 536, 296, 4021, 301, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1124178, 35479, 19167, 493, 296, 4021, 301, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1143348, 35974, 10219, 320, 186, 3481, 232, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1153616, 36300, 494, 8, 85, "Input"],

Cell[CellGroupData[{
Cell[1154135, 36312, 33774, 959, 285, 15794, 732, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1187912, 37273, 41731, 1214, 285, 18847, 927, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1229658, 38490, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1229825, 38498, 1203, 24, 150, "Input"],

Cell[CellGroupData[{
Cell[1231053, 38526, 21366, 525, 296, 4086, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1252422, 39053, 20690, 517, 296, 4086, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1273115, 39572, 10720, 336, 186, 3630, 244, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1283838, 39910, 37383, 1003, 296, 15770, 732, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1321224, 40915, 46307, 1281, 296, 18987, 939, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1367546, 42199, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1367713, 42207, 1210, 24, 163, "Input"],

Cell[CellGroupData[{
Cell[1368948, 42235, 22646, 536, 296, 4021, 301, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1391597, 42773, 20690, 517, 296, 4086, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1412290, 43292, 11407, 339, 186, 3547, 237, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1423700, 43633, 41196, 1050, 309, 15809, 732, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1464899, 44685, 51180, 1335, 309, 18920, 932, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1516094, 46023, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1516261, 46031, 1210, 24, 163, "Input"],

Cell[CellGroupData[{
Cell[1517496, 46059, 21366, 525, 296, 4086, 307, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1538865, 46586, 19167, 493, 296, 4021, 301, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1558035, 47081, 9474, 315, 186, 3526, 237, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1567512, 47398, 33778, 959, 285, 15794, 732, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1601293, 48359, 40978, 1209, 285, 18904, 932, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1642286, 49571, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1642453, 49579, 104, 2, 30, "Input"],
Cell[1642560, 49583, 149394, 4535, 488, 73815, 3598, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1791991, 54123, 102, 2, 30, "Input"],
Cell[1792096, 54127, 117599, 4143, 142, 73826, 3598, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1909698, 58272, 135, 3, 29, "Output"]
}, Open  ]],
Cell[1909848, 58278, 563, 9, 86, "Input"],

Cell[CellGroupData[{
Cell[1910436, 58291, 26, 0, 30, "Input"],
Cell[1910465, 58293, 107, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1910609, 58300, 367, 7, 70, "Input"],
Cell[1910979, 58309, 47395, 1646, 185, 30852, 1437, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1958411, 59960, 207, 4, 42, "Input"],
Cell[1958621, 59966, 155, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1958813, 59973, 358, 7, 85, "Input"],
Cell[1959174, 59982, 52432, 1709, 213, 30750, 1437, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2011643, 61696, 64, 1, 30, "Input"],
Cell[2011710, 61699, 97035, 3293, 204, 61261, 2847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2108748, 64994, 135, 3, 29, "Output"]
}, Open  ]],
Cell[2108898, 65000, 1204, 20, 127, "Input"],
Cell[2110105, 65022, 139, 3, 42, "Input"],
Cell[2110247, 65027, 49, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2110321, 65032, 74, 1, 30, "Input"],
Cell[2110398, 65035, 3160, 77, 48, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2113595, 65117, 88, 1, 30, "Input"],
Cell[2113686, 65120, 67529, 2172, 186, 23558, 1625, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2181252, 67297, 180, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[2181457, 67304, 17901, 482, 186, 4649, 314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2199361, 67788, 17921, 500, 186, 4888, 335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2217285, 68290, 18007, 494, 186, 4762, 326, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2235295, 68786, 17825, 481, 186, 4634, 314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2253123, 69269, 17856, 482, 186, 4633, 314, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2270982, 69753, 17788, 481, 186, 4618, 314, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2288819, 70240, 49, 1, 30, "Input"],
Cell[2288871, 70243, 25232, 735, 186, 7160, 507, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2314152, 70984, 104, 1, 73, "Section"],

Cell[CellGroupData[{
Cell[2314281, 70989, 79, 1, 42, "Input"],
Cell[2314363, 70992, 22796, 854, 186, 9986, 692, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2337162, 71848, 130, 3, 29, "Output"]
}, Open  ]],
Cell[2337307, 71854, 343, 6, 106, "Input"],

Cell[CellGroupData[{
Cell[2337675, 71864, 85, 1, 33, "Input"],
Cell[2337763, 71867, 36216, 1650, 186, 22039, 1471, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2374016, 73522, 104, 2, 33, "Input"],
Cell[2374123, 73526, 36174, 1650, 186, 22035, 1471, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2410334, 75181, 138, 3, 33, "Input"],
Cell[2410475, 75186, 37161, 1629, 186, 21929, 1437, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2447673, 76820, 148, 3, 33, "Input"],
Cell[2447824, 76825, 37185, 1630, 186, 21930, 1437, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2485046, 78460, 146, 4, 31, "Input"],
Cell[2485195, 78466, 99951, 4982, 186, 75440, 4675, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2585161, 83451, 290, 5, 101, "Input"],

Cell[CellGroupData[{
Cell[2585476, 83460, 86, 1, 30, "Input"],
Cell[2585565, 83463, 52590, 2412, 186, 32617, 2161, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2638192, 85880, 105, 2, 30, "Input"],
Cell[2638300, 85884, 53469, 2423, 186, 32617, 2161, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2691806, 88312, 137, 4, 31, "Input"],
Cell[2691946, 88318, 82362, 4231, 186, 64724, 4009, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2774345, 92554, 119, 2, 30, "Input"],
Cell[2774467, 92558, 186089, 9286, 185, 140625, 8720, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2960593, 101849, 123, 2, 31, "Input"],
Cell[2960719, 101853, 137, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2960893, 101861, 118, 2, 31, "Input"],
Cell[2961014, 101865, 137, 3, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2961200, 101874, 32, 0, 73, "Section"],
Cell[2961235, 101876, 56, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2961316, 101881, 150, 2, 42, "Input"],
Cell[2961469, 101885, 33646, 1320, 186, 15988, 1098, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

