(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    105301,       2285]*)
(*NotebookOutlinePosition[    105950,       2308]*)
(*  CellTagsIndexPosition[    105906,       2304]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(\(trieszt
       = {{1910, 5.7}, {1911, 8.8}, {1912, 9.5}, {1913, 15.7}, {1914, 14.6}, {
          1915, 7.6}, {1916, 16.2}, {1917, 15.4}, {1919, 19.9}, {1920, 
          15.8}, {1921, 13.3}, {1922, 10.7}, {1923, 10.2}}; \)\)], "Input"],

Cell[BoxData[
    \(\(fiume
       = {{1914, 11.9}, {1915, 21.4}, {1916, 22.1}, {1917, 21.2}, {1918, 
          36.4}, {1919, 27.3}, {1920, 16}, {1921, 16.9}, {1922, 14.8}, {1923, 
          10.7}}; \)\)], "Input"],

Cell[BoxData[
    \(\(velence
       = {{1905, 21.8}, {1919, 30.9}, {1920, 25.3}, {1921, 25.9}, {1922, 
          26.8}, {1923, 26.6}}; \)\)], "Input"],

Cell[BoxData[
    \(\(tr = 
      ListPlot[trieszt, 
        PlotStyle \[Rule] {PointSize[0.02], RGBColor[1, 0, 0]}, 
        PlotJoined \[Rule] True]; \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[""], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-139.903 0.0732601 -0.221555 0.041451 [
[.17033 .01465 -12 -9 ]
[.17033 .01465 12 0 ]
[.31685 .01465 -12 -9 ]
[.31685 .01465 12 0 ]
[.46337 .01465 -12 -9 ]
[.46337 .01465 12 0 ]
[.60989 .01465 -12 -9 ]
[.60989 .01465 12 0 ]
[.75641 .01465 -12 -9 ]
[.75641 .01465 12 0 ]
[.90293 .01465 -12 -9 ]
[.90293 .01465 12 0 ]
[.01131 .11005 -6 -4.5 ]
[.01131 .11005 0 4.5 ]
[.01131 .19295 -12 -4.5 ]
[.01131 .19295 0 4.5 ]
[.01131 .27586 -12 -4.5 ]
[.01131 .27586 0 4.5 ]
[.01131 .35876 -12 -4.5 ]
[.01131 .35876 0 4.5 ]
[.01131 .44166 -12 -4.5 ]
[.01131 .44166 0 4.5 ]
[.01131 .52456 -12 -4.5 ]
[.01131 .52456 0 4.5 ]
[.01131 .60746 -12 -4.5 ]
[.01131 .60746 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.17033 .02715 m
.17033 .0334 L
s
[(1912)] .17033 .01465 0 1 Mshowa
.31685 .02715 m
.31685 .0334 L
s
[(1914)] .31685 .01465 0 1 Mshowa
.46337 .02715 m
.46337 .0334 L
s
[(1916)] .46337 .01465 0 1 Mshowa
.60989 .02715 m
.60989 .0334 L
s
[(1918)] .60989 .01465 0 1 Mshowa
.75641 .02715 m
.75641 .0334 L
s
[(1920)] .75641 .01465 0 1 Mshowa
.90293 .02715 m
.90293 .0334 L
s
[(1922)] .90293 .01465 0 1 Mshowa
.125 Mabswid
.06044 .02715 m
.06044 .0309 L
s
.09707 .02715 m
.09707 .0309 L
s
.1337 .02715 m
.1337 .0309 L
s
.20696 .02715 m
.20696 .0309 L
s
.24359 .02715 m
.24359 .0309 L
s
.28022 .02715 m
.28022 .0309 L
s
.35348 .02715 m
.35348 .0309 L
s
.39011 .02715 m
.39011 .0309 L
s
.42674 .02715 m
.42674 .0309 L
s
.5 .02715 m
.5 .0309 L
s
.53663 .02715 m
.53663 .0309 L
s
.57326 .02715 m
.57326 .0309 L
s
.64652 .02715 m
.64652 .0309 L
s
.68315 .02715 m
.68315 .0309 L
s
.71978 .02715 m
.71978 .0309 L
s
.79304 .02715 m
.79304 .0309 L
s
.82967 .02715 m
.82967 .0309 L
s
.8663 .02715 m
.8663 .0309 L
s
.93956 .02715 m
.93956 .0309 L
s
.97619 .02715 m
.97619 .0309 L
s
.25 Mabswid
0 .02715 m
1 .02715 L
s
.02381 .11005 m
.03006 .11005 L
s
[(8)] .01131 .11005 1 0 Mshowa
.02381 .19295 m
.03006 .19295 L
s
[(10)] .01131 .19295 1 0 Mshowa
.02381 .27586 m
.03006 .27586 L
s
[(12)] .01131 .27586 1 0 Mshowa
.02381 .35876 m
.03006 .35876 L
s
[(14)] .01131 .35876 1 0 Mshowa
.02381 .44166 m
.03006 .44166 L
s
[(16)] .01131 .44166 1 0 Mshowa
.02381 .52456 m
.03006 .52456 L
s
[(18)] .01131 .52456 1 0 Mshowa
.02381 .60746 m
.03006 .60746 L
s
[(20)] .01131 .60746 1 0 Mshowa
.125 Mabswid
.02381 .04788 m
.02756 .04788 L
s
.02381 .0686 m
.02756 .0686 L
s
.02381 .08933 m
.02756 .08933 L
s
.02381 .13078 m
.02756 .13078 L
s
.02381 .1515 m
.02756 .1515 L
s
.02381 .17223 m
.02756 .17223 L
s
.02381 .21368 m
.02756 .21368 L
s
.02381 .23441 m
.02756 .23441 L
s
.02381 .25513 m
.02756 .25513 L
s
.02381 .29658 m
.02756 .29658 L
s
.02381 .31731 m
.02756 .31731 L
s
.02381 .33803 m
.02756 .33803 L
s
.02381 .37948 m
.02756 .37948 L
s
.02381 .40021 m
.02756 .40021 L
s
.02381 .42093 m
.02756 .42093 L
s
.02381 .46239 m
.02756 .46239 L
s
.02381 .48311 m
.02756 .48311 L
s
.02381 .50384 m
.02756 .50384 L
s
.02381 .54529 m
.02756 .54529 L
s
.02381 .56601 m
.02756 .56601 L
s
.02381 .58674 m
.02756 .58674 L
s
.02381 .00642 m
.02756 .00642 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.09707 .14321 L
.17033 .17223 L
.24359 .42922 L
.31685 .38363 L
.39011 .09347 L
.46337 .44995 L
.53663 .41679 L
.68315 .60332 L
.75641 .43337 L
.82967 .32974 L
.90293 .22197 L
.97619 .20124 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012Q000`40O003h00Oogoo/Goo0017Ool5
0002Ool40005Ool50002Ool5000QOol50002Ool40005Ool50005Ool3000OOol50002Ool40005Ool5
0004Ool3000QOol50002Ool40005Ool50003Ool3000ROol50002Ool40004Ool50004Ool4000QOol5
0002Ool40004Ool50003Ool5000MOol004Uoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo
009oo`05001oogooOol0000SOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00
Oomoo`0POol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01@00Oomoogoo00008Woo
00<007ooOol01Woo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`0002=oo`03001oogoo
00Ioo`05001oogooOol00003Ool01@00Oomoogoo000017oo00<007ooOol087oo00<007ooOol01Woo
00D007ooOomoo`0000=oo`05001oogooOol00003Ool00`00Oomoo`0KOol004Uoo`03001oogoo00Mo
o`03001oogoo00=oo`03001oogoo00=oo`03001oogoo02Aoo`03001oogoo00Moo`03001oogoo00=o
o`03001oogoo00Ioo`03001oogoo021oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00=o
o`05001oogooOol0000ROol00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomo
ogoo00008goo00<007ooOol01goo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo021o
o`03001oogoo00Moo`05001oogooOol00007Ool00`00Oomoo`0NOol004Uoo`03001oogoo00=oo`D0
00Eoo`03001oogoo00Aoo`03001oogoo02=oo`03001oogoo00=oo`D000Eoo`03001oogoo009oo`H0
025oo`03001oogoo00=oo`D000Eoo`03001oogoo00=oo`05001oogooOol0000ROol00`00Oomoo`03
Ool50005Ool00`00Oomoo`02Ool01@00Oomoogoo00008goo00<007ooOol00goo1@0017oo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol087oo00<007ooOol00goo1@0017oo00<007ooOol01Goo
00<007ooOol07Goo0019Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`05Ool00`00Oomoo`0ROol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool01000Oomoo`008Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00goo10008goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00goo
0`0097oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol087oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool01Goo00<007ooOol077oo0019Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`05Ool00`00Oomoo`0ROol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool01000Oomoo`008Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol00goo00<007ooOol097oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol00Woo00D007ooOomoo`0002=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo021oo`03001oogoo009oo`03001oogoo
009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo01aoo`0067oo00<007ooOol0;Woo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol01Woo00<007ooOol08Goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol017oo00<007oo00008Woo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol097oo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0002=o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00Aoo`05001oogooOol00004Ool00`00Oomo
o`0POol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`0KOol001Qoo`03001oogoo02aoo`<000Aoo`03001oogoo009oo`04001oogooOol30004Ool01@00
Oomoogoo00008Goo0`0017oo00<007ooOol00Woo00@007ooOomoo`<000Ioo`03001oo`00021oo`<0
00Aoo`03001oogoo009oo`04001oogooOol30006Ool00`00Oomoo`0QOol30004Ool00`00Oomoo`02
Ool01000Oomoogoo0`0017oo00D007ooOomoo`00025oo`<000Aoo`03001oogoo009oo`04001oogoo
0003Ool01@00Oomoogoo000017oo00<007ooOol07Woo0`0017oo00<007ooOol00Woo00@007ooOol0
00=oo`05001oogooOol00003Ool00`00Oomoo`0KOol001Qoo`03001oogoo02ioo`03001oogoo00=o
o`@000Ioo`03001oogoo00=oo`<002Aoo`03001oogoo00=oo`@000Ioo`03001oogoo00Eoo`80029o
o`03001oogoo00=oo`@000Ioo`03001oogoo00Eoo`<0029oo`03001oogoo00=oo`@000Ioo`03001o
ogoo00=oo`<002Aoo`03001oogoo00=oo`@000Aoo`<000Eoo`@002=oo`03001oogoo00=oo`@000Ao
o`<000Eoo`<001ioo`0067oo0`00ogooUWoo000HOol00`00Oomoo`3oOonFOol001Qoo`03001oogoo
0?mooiIoo`0067oo00=l07ooOol0ogooUWoo000HOol00`00O01oo`3oOonFOol001Qoo`03001l07oo
0?mooiIoo`0067oo00<007ooO000ogooUWoo000HOol00`00Ooml003oOonFOol000ioo`d00003O000
00000?l00940009oo`0067oo00D007ooOomoog`000]oo`03001oogoo00aoo`03001oogoo00aoo`03
001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo00aoo`03
001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00eoo`03
001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00eoo`03
001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03
001oogoo00eoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Yoo`0067oo00D007ooOomo
og`000]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001o
ogoo00aoo`03001oogoo00eoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001o
ogoo00aoo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo00aoo`03001oogoo00aoo`03001o
ogoo00aoo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo00aoo`03001oogoo00aoo`03001o
ogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo00aoo`03001o
ogoo00aoo`03001oogoo00Yoo`0067oo00<007ooOol00Woo00=l07ooOol0=Goo00<007ooOol0>Woo
00<007ooOol0>Goo00<007ooOol0>Woo00<007ooOol0>Woo00<007ooOol0>Woo00<007ooOol0:7oo
000HOol00`00Oomoo`02Ool00g`0Oomoo`3oOonAOol001Qoo`03001oogoo00=oo`03O01oogoo0?mo
oi1oo`0067oo00<007ooOol00goo00=l07ooOol0ogooT7oo000HOol00`00Oomoo`04Ool00g`0Oomo
o`3oOon?Ool001Qoo`03001oogoo00Eoo`03O01oogoo0?moohioo`0067oo0`001Goo00=l07ooOol0
ogooSWoo000HOol00`00Oomoo`06Ool00g`0Oomoo`3oOon=Ool001Qoo`03001oogoo00Ioo`03O01o
ogoo0?mooheoo`0067oo00<007ooOol01goo00=l07ooOol0ogooS7oo000HOol00`00Oomoo`08Ool0
0g`0Oomoo`3oOon;Ool001Qoo`03001oogoo00Qoo`03O01oogoo0?mooh]oo`0067oo00<007ooOol0
2Goo00=l07ooOol0ogooRWoo000HOol00`00Oomoo`09Ool00g`0Oomoo`3oOon:Ool001Qoo`<000Yo
o`03O01oogoo0?moohUoo`0067oo00<007ooOol02Woo00=l07ooOol0ogooRGoo000HOol00`00Oomo
o`0;Ool00g`0Oomoo`3oOon8Ool001Qoo`03001oogoo00aoo`03O01oogoo0?moohMoo`0067oo00<0
07ooOol037oo00=l07ooOol0ogooQgoo000HOol00`00Oomoo`0=Ool00g`0Oomoo`3oOon6Ool001Qo
o`03001oogoo00eoo`03O01oogoo0?moohIoo`0067oo00<007ooOol03Woo00=l07ooOol0ogooQGoo
000HOol00`00Oomoo`0?Ool00g`0Oomoo`3oOon4Ool001Qoo`<000moo`03O01oogoo0?moohAoo`00
67oo00<007ooOol047oo00=l07ooOol0ogooPgoo000HOol00`00Oomoo`0@Ool00g`0Oomoo`22Ool0
0g`0Oomoo`3mOol001Qoo`03001oogoo015oo`03O01oogoo085oo`03O01oogoo0?eoo`0067oo00<0
07ooOol04Goo00=l07ooOol0P7oo0W`0ogoo000=Ool30008Ool00`00Oomoo`0BOol00g`0Oomoo`1o
Ool00g`0Ooml003nOol000aoo`05001oogooOol00007Ool00`00Oomoo`0COol00g`0Oomoo`1nOol0
0g`0Ooml003nOol000aoo`05001oogooOol00007Ool00`00Oomoo`0COol00g`0Oomoo`1nOol00g`0
Ooml003nOol000aoo`05001oogooOol00007Ool00`00Oomoo`0DOol00g`0Oomoo`1lOol017`0Oomo
og`0oWoo000=Ool30008Ool4000COol00g`0Oomoo`1lOol017`0Oomoog`0oWoo000<Ool01@00Oomo
ogoo00001goo00<007ooOol05Goo00=l07ooOol0Ngoo00El07ooOomoog`00?eoo`0037oo00D007oo
Oomoo`0000Moo`03001oogoo01Ioo`03O01oogoo07Yoo`05O01oogooOoml003mOol000aoo`05001o
ogooOol00007Ool00`00Oomoo`0FOol00g`0Oomoo`1iOol00g`0Oomoo`02Ool00g`0Oomoo`3kOol0
00eoo`<000Qoo`03001oogoo01Moo`03O01oogoo07Qoo`03O01oogoo009oo`03O01oogoo0?]oo`00
67oo00<007ooOol05goo00=l07ooOol0N7oo00=l07ooOol00Woo00=l07ooOol0ngoo000HOol00`00
Oomoo`0HOol00g`0Oomoo`1gOol00g`0Oomoo`03Ool00g`0Oomoo`3jOol001Qoo`03001oogoo01Qo
o`03O01oogoo07Ioo`03O01oogoo00Aoo`03O01oogoo0?Yoo`0067oo0`006Goo00=l07ooOol0MGoo
00=l07ooOol017oo00=l07ooOol0nWoo000HOol00`00Oomoo`0JOol00g`0Oomoo`1dOol00g`0Oomo
o`04Ool00g`0Oomoo`3jOol001Qoo`03001oogoo01Yoo`03O01oogoo07Aoo`03O01oogoo00Aoo`03
O01oogoo0?Yoo`0067oo00<007ooOol06goo00=l07ooOol0LWoo00=l07ooOol01Woo00=l07ooOol0
nGoo000HOol00`00Oomoo`0KOol00g`0Oomoo`1bOol00g`0Oomoo`06Ool00g`0Oomoo`3iOol001Qo
o`03001oogoo01aoo`9l079oo`03O01oogoo00Ioo`03O01oogoo0?Uoo`0067oo00<007ooOol07Woo
0W`0L7oo00=l07ooOol01Woo00=l07ooOol0nGoo000HOol00`00Oomoo`0POol3O01/Ool00g`0Oomo
o`07Ool00g`0Oomoo`3iOol001Qoo`03001oogoo02=oo`9l06Yoo`03O01oogoo00Qoo`03O01oogoo
0?Qoo`0067oo0`009Goo0g`0Igoo00=l07ooOol027oo00=l07ooOol0n7oo000HOol00`00Oomoo`0X
Ool2O01UOol00g`0Oomoo`08Ool00g`0Oomoo`3hOol001Qoo`03001oogoo02Yoo`=l065oo`03O01o
ogoo00Uoo`03O01oogoo0?Qoo`0067oo00<007ooOol0;Goo0W`0Ggoo00=l07ooOol02Woo00=l07oo
Ool0mgoo000HOol00`00Oomoo`0_Ool3O01LOol00g`0Oomoo`0:Ool00g`0Oomoo`3gOol001Qoo`03
001oogoo039oo`9l05Yoo`03O01oogoo00Yoo`03O01oogoo0?Moo`0067oo00<007ooOol0=7oo0g`0
EWoo00=l07ooOol02goo00=l07ooOol0mgoo000HOol00`00Oomoo`0gOol2O01DOol00g`0Oomoo`0;
Ool00g`0Oomoo`3gOol001Qoo`<003Uoo`9l059oo`03O01oogoo00aoo`03O01oogoo0?Ioo`0067oo
00<007ooOol0>Woo00=l07ooOol0D7oo00=l07ooOol037oo00=l07ooOol0mWoo000HOol00`00Oomo
o`0kOol00g`0Oomoo`1>Ool00g`0Oomoo`0=Ool00g`0Oomoo`3fOol001Qoo`03001oogoo03]oo`03
O01oogoo04ioo`03O01oogoo00eoo`03O01oogoo0?Ioo`0067oo00<007ooOol0>goo00=l07ooOol0
CWoo00=l07ooOol03Goo00=l07ooOol0mWoo000HOol00`00Oomoo`0kOol00g`0Oomoo`1>Ool00g`0
Oomoo`0>Ool00g`0Oomoo`3eOol000Eoo`D000=oo`@000Moo`03001oogoo03aoo`03O01oogoo04ao
o`03O01oogoo00moo`03O01oogoo0?Eoo`001goo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool017oo00<007ooOol0?7oo00=l07ooOol0C7oo00=l07ooOol03goo00=l07ooOol0mGoo0007Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0lOol00g`0Oomoo`1<Ool0
0g`0Oomoo`0?Ool00g`0Oomoo`3eOol000Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo
00Aoo`@003aoo`03O01oogoo04]oo`03O01oogoo00moo`03O01oogoo0?Eoo`001goo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0?Goo00=l07ooOol0BWoo00=l07ooOol0
4Goo00=l07ooOol0m7oo0007Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00
Oomoo`0mOol00g`0Oomoo`1:Ool00g`0Oomoo`0AOol00g`0Oomoo`3dOol000Moo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00Aoo`03001oogoo03eoo`03O01oogoo04Yoo`03O01oogoo015o
o`03O01oogoo0>Ioo`9l00aoo`001Goo0`0017oo00<007ooOol00Woo00<007ooOol017oo00<007oo
Ool0?Woo00=l07ooOol0BGoo00=l07ooOol04Goo00=l07ooOol0hgoo0g`03Woo0007Ool00`00Oomo
o`03Ool40007Ool00`00Oomoo`0nOol00g`0Oomoo`18Ool00g`0Oomoo`0BOol00g`0Oomoo`3OOol4
O00AOol001Qoo`03001oogoo03ioo`03O01oogoo04Qoo`03O01oogoo01=oo`03O01oogoo0=]oo`=l
01Eoo`0067oo00<007ooOol0?Woo00=l07ooOol0B7oo00=l07ooOol04goo00=l07ooOol0f7oo0g`0
67oo000HOol00`00Oomoo`0oOol00g`0Oomoo`17Ool00g`0Oomoo`0COol00g`0Oomoo`3DOol4O00K
Ool001Qoo`<003moo`03O01oogoo04Ioo`03O01oogoo01Aoo`03O01oogoo0=5oo`=l01moo`0067oo
00<007ooOol0?goo00=l07ooOol0AWoo00=l07ooOol057oo00=l07ooOol0cWoo0g`08Woo000HOol0
0`00Oomoo`10Ool00g`0Oomoo`15Ool00g`0Oomoo`0EOol00g`0Oomoo`39Ool4O00UOol001Qoo`03
001oogoo041oo`03O01oogoo04Eoo`03O01oogoo01Eoo`03O01oogoo0<Moo`9l02Uoo`0067oo00<0
07ooOol0@7oo00=l07ooOol0A7oo00=l07ooOol05Woo00=l07ooOol0aWoo00=l07ooOol0:Goo000H
Ool00`00Oomoo`10Ool00g`0Oomoo`14Ool00g`0Oomoo`0FOol00g`0Oomoo`36Ool00g`0Oomoo`0Y
Ool001Qoo`03001oogoo045oo`03O01oogoo04=oo`03O01oogoo01Ioo`03O01oogoo0<Eoo`03O01o
ogoo02Yoo`0067oo00<007ooOol0@Goo00=l07ooOol0@goo00=l07ooOol05goo00=l07ooOol0`goo
00=l07ooOol0:goo000HOol30011Ool00g`0Oomoo`12Ool00g`0Oomoo`0HOol00g`0Oomoo`33Ool0
0g`0Oomoo`0[Ool001Qoo`03001oogoo049oo`03O01oogoo045oo`03O01oogoo01Qoo`03O01oogoo
0<9oo`03O01oogoo02aoo`0067oo00<007ooOol0@Woo00=l07ooOol0@Goo00=l07ooOol067oo00=l
07ooOol0`Goo00=l07ooOol0;Goo000HOol00`00Oomoo`12Ool00g`0Oomoo`11Ool00g`0Oomoo`0H
Ool00g`0Oomoo`30Ool00g`0Oomoo`0^Ool001Qoo`03001oogoo049oo`03O01oogoo041oo`03O01o
ogoo01Yoo`03O01oogoo0;moo`03O01oogoo02ioo`0067oo00<007ooOol0@goo00=l07ooOol0?goo
00=l07ooOol06Woo00=l07ooOol0_Woo00=l07ooOol0;goo000HOol00`00Oomoo`13Ool00g`0Oomo
o`0oOol00g`0Oomoo`0JOol00g`0Oomoo`2mOol00g`0Oomoo`0`Ool001Qoo`03001oogoo04=oo`03
O01oogoo03moo`03O01oogoo01Yoo`03O01oogoo0;eoo`03O01oogoo031oo`0067oo00<007ooOol0
A7oo00=l07ooOol0?Goo00=l07ooOol06goo00=l07ooOol0_7oo00=l07ooOol0<Goo000HOol30014
Ool00g`0Oomoo`0mOol00g`0Oomoo`0LOol00g`0Oomoo`2jOol00g`0Oomoo`0bOol001Qoo`03001o
ogoo04Aoo`03O01oogoo03eoo`03O01oogoo01aoo`03O01oogoo0;Yoo`03O01oogoo039oo`0067oo
00<007ooOol0A7oo00=l07ooOol0?Goo00=l07ooOol077oo00=l07ooOol0^Goo00=l07ooOol0<goo
000HOol00`00Oomoo`15Ool00g`0Oomoo`0kOol00g`0Oomoo`0MOol00g`0Oomoo`2hOol00g`0Oomo
o`0dOol001Qoo`03001oogoo04Eoo`03O01oogoo03]oo`03O01oogoo01eoo`03O01oogoo0;Qoo`03
O01oogoo03Aoo`001Goo1@000Woo1@001goo00<007ooOol0AGoo00=l07ooOol0>goo00=l07ooOol0
7Woo00=l07ooOol0]Woo00=l07ooOol0=Goo0007Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo
00<007ooOol0AGoo00=l07ooOol0>goo00=l07ooOol07Woo00=l07ooOol0]Goo00=l07ooOol0=Woo
0007Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`16Ool00g`0Oomoo`0iOol00g`0Oomo
o`0OOol00g`0Oomoo`2eOol00g`0Oomoo`0fOol000Moo`03001oogoo00Aoo`03001oogoo00Moo`@0
04Eoo`03O01oogoo03Uoo`03O01oogoo01moo`03O01oogoo0;Aoo`03O01oogoo03Moo`001goo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol0AWoo00=l07ooOol0>Goo00=l07ooOol087oo00=l
07ooOol0/Woo00=l07ooOol0>7oo0007Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`17
Ool00g`0Oomoo`0hOol00g`0Oomoo`0POol00g`0Oomoo`2aOol00g`0Oomoo`0iOol000Moo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo04Moo`03O01oogoo03Moo`03O01oogoo025oo`03O01o
ogoo0;5oo`03O01oogoo03Uoo`001Goo0`0017oo00D007ooOomoo`0000Moo`03001oogoo04Moo`03
O01oogoo03Moo`03O01oogoo025oo`03O01oogoo0;1oo`03O01oogoo03Yoo`001goo00<007ooOol0
0goo0`0027oo00<007ooOol0Agoo00=l07ooOol0=goo00=l07ooOol08Goo00=l07ooOol0[goo00=l
07ooOol0>goo000HOol00`00Oomoo`18Ool00g`0Oomoo`0fOol00g`0Oomoo`0ROol00g`0Oomoo`2^
Ool00g`0Oomoo`0kOol001Qoo`03001oogoo04Qoo`03O01oogoo03Eoo`03O01oogoo02=oo`03O01o
ogoo0:eoo`03O01oogoo03aoo`0067oo00<007ooOol0B7oo00=l07ooOol0=Goo00=l07ooOol08goo
00=l07ooOol0[7oo00=l07ooOol0?Goo000HOol30019Ool00g`0Oomoo`0dOol00g`0Oomoo`0SOol0
0g`0Oomoo`2/Ool00g`0Oomoo`0mOol001Qoo`03001oogoo04Uoo`03O01oogoo03Aoo`03O01oogoo
02=oo`03O01oogoo0:]oo`03O01oogoo03ioo`0067oo00<007ooOol0BGoo00=l07ooOol0<goo00=l
07ooOol09Goo00=l07ooOol0ZGoo00=l07ooOol0?goo000HOol00`00Oomoo`19Ool00g`0Oomoo`0c
Ool00g`0Oomoo`0UOol00g`0Oomoo`2YOol00g`0Oomoo`0oOol001Qoo`03001oogoo04Yoo`03O01o
ogoo039oo`03O01oogoo02Eoo`03O01oogoo0:Qoo`03O01oogoo041oo`0067oo00<007ooOol0BWoo
00=l07ooOol0<Woo00=l07ooOol09Goo00=l07ooOol0Ygoo00=l07ooOol0@Goo000HOol00`00Oomo
o`1:Ool00g`0Oomoo`0aOol00g`0Oomoo`0VOol00g`0Oomoo`2WOol00g`0Oomoo`11Ool001Qoo`03
001oogoo04]oo`03O01oogoo031oo`03O01oogoo02Moo`03O01oogoo0:Eoo`03O01oogoo049oo`00
67oo00<007ooOol0Bgoo00=l07ooOol0<7oo00=l07ooOol09goo00=l07ooOol0Y7oo00=l07ooOol0
@goo000HOol3001;Ool00g`0Oomoo`0`Ool00g`0Oomoo`0WOol00g`0Oomoo`2SOol00g`0Oomoo`14
Ool001Qoo`03001oogoo04]oo`03O01oogoo02moo`03O01oogoo02Qoo`03O01oogoo0:=oo`03O01o
ogoo04Aoo`0067oo00<007ooOol0C7oo00=l07ooOol0;Woo00=l07ooOol0:7oo00=l07ooOol0XWoo
00=l07ooOol0AGoo000HOol00`00Oomoo`1<Ool00g`0Oomoo`0^Ool00g`0Oomoo`0YOol00g`0Oomo
o`2POol00g`0Oomoo`16Ool001Qoo`03001oogoo04aoo`03O01oogoo02ioo`03O01oogoo02Uoo`03
O01oogoo0:1oo`03O01oogoo04Ioo`0067oo00<007ooOol0CGoo00=l07ooOol0;7oo00=l07ooOol0
:Woo00=l07ooOol0Wgoo00=l07ooOol0Agoo000HOol00`00Oomoo`1=Ool00g`0Oomoo`0/Ool00g`0
Oomoo`0ZOol00g`0Oomoo`2NOol00g`0Oomoo`18Ool001Qoo`03001oogoo04eoo`03O01oogoo02ao
o`03O01oogoo02Yoo`03O01oogoo09ioo`03O01oogoo04Qoo`0067oo0`00CGoo00=l07ooOol0;7oo
00=l07ooOol0:goo00=l07ooOol0W7oo00=l07ooOol0BGoo000HOol00`00Oomoo`1>Ool00g`0Oomo
o`0ZOol00g`0Oomoo`0/Ool00g`0Oomoo`2KOol00g`0Oomoo`1:Ool001Qoo`03001oogoo04ioo`03
O01oogoo02Yoo`03O01oogoo02aoo`03O01oogoo09]oo`03O01oogoo04Yoo`0067oo00<007ooOol0
CWoo00=l07ooOol0:Woo00=l07ooOol0;7oo00=l07ooOol0VWoo00=l07ooOol0Bgoo000HOol00`00
Oomoo`1>Ool00g`0Oomoo`0ZOol00g`0Oomoo`0/Ool00g`0Oomoo`2IOol00g`0Oomoo`1<Ool000Eo
o`D000Eoo`<000Ioo`03001oogoo04moo`03O01oogoo02Qoo`03O01oogoo02ioo`03O01oogoo09Mo
o`03O01oogoo04eoo`001goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol0Cgoo00=l07oo
Ool0:7oo00=l07ooOol0;Woo00=l07ooOol0Ugoo00=l07ooOol0CGoo0007Ool00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`1?Ool00g`0Oomoo`0XOol00g`0Oomoo`0^Ool00g`0Oomoo`2FOol0
0g`0Oomoo`1>Ool000Moo`03001oogoo009oo`H000Ioo`03001oogoo051oo`03O01oogoo02Moo`03
O01oogoo02ioo`03O01oogoo09Eoo`03O01oogoo04moo`001goo00<007ooOol00goo00@007ooOol0
00Moo`@004moo`03O01oogoo02Ioo`03O01oogoo02moo`03O01oogoo09Eoo`03O01oogoo04moo`00
1goo00<007ooOol00goo00@007ooOol000Moo`03001oogoo051oo`03O01oogoo02Ioo`03O01oogoo
031oo`03O01oogoo09=oo`03O01oogoo051oo`001goo00<007ooOol017oo00<007oo00001goo00<0
07ooOol0D7oo00=l07ooOol09Woo00=l07ooOol0<7oo00=l07ooOol0TWoo00=l07ooOol0DGoo0005
Ool30006Ool00`00Ool00007Ool00`00Oomoo`1AOol00g`0Oomoo`0UOol00g`0Oomoo`0`Ool00g`0
Oomoo`2BOol00g`0Oomoo`1AOol000Moo`03001oogoo00Eoo`8000Moo`03001oogoo055oo`03O01o
ogoo02Aoo`03O01oogoo035oo`03O01oogoo095oo`03O01oogoo059oo`0067oo00<007ooOol0DGoo
00=l07ooOol097oo00=l07ooOol0<Goo00=l07ooOol0T7oo00=l07ooOol0Dgoo000HOol00`00Oomo
o`1BOol00g`0Oomoo`0SOol00g`0Oomoo`0bOol00g`0Oomoo`2>Ool00g`0Oomoo`1DOol001Qoo`03
001oogoo059oo`03O01oogoo02=oo`03O01oogoo039oo`03O01oogoo08ioo`03O01oogoo05Aoo`00
67oo0`00DWoo00=l07ooOol08Woo00=l07ooOol0<goo00=l07ooOol0SGoo00=l07ooOol0EGoo000H
Ool00`00Oomoo`1BOol00g`0Oomoo`0ROol00g`0Oomoo`0cOol00g`0Oomoo`2<Ool00g`0Oomoo`1F
Ool001Qoo`03001oogoo05=oo`03O01oogoo025oo`03O01oogoo03=oo`03O01oogoo08aoo`03O01o
ogoo05Ioo`0067oo00<007ooOol0Dgoo00=l07ooOol07goo0W`0=goo00=l07ooOol0RWoo00=l07oo
Ool0Egoo000HOol00`00Oomoo`1COol00g`0Oomoo`0MOol2O00iOol00g`0Oomoo`29Ool00g`0Oomo
o`1HOol001Qoo`03001oogoo05Aoo`03O01oogoo01]oo`03O01oogoo03Uoo`03O01oogoo08Uoo`03
O01oogoo05Qoo`0067oo00<007ooOol0E7oo00=l07ooOol06Goo0W`0?7oo00=l07ooOol0R7oo00=l
07ooOol0FGoo000HOol00`00Oomoo`1DOol00g`0Oomoo`0HOol00g`0Oomoo`0mOol00g`0Oomoo`26
Ool00g`0Oomoo`1JOol001Qoo`03001oogoo05Aoo`03O01oogoo01Ioo`9l041oo`03O01oogoo08Eo
o`03O01oogoo05]oo`0067oo0`00EGoo00=l07ooOol04goo0W`0@Woo00=l07ooOol0QGoo00=l07oo
Ool0Fgoo000HOol00`00Oomoo`1EOol00g`0Oomoo`0BOol00g`0Oomoo`12Ool00g`0Oomoo`24Ool0
0g`0Oomoo`1LOol001Qoo`03001oogoo05Eoo`03O01oogoo011oo`9l04Eoo`03O01oogoo08=oo`03
O01oogoo05eoo`0067oo00<007ooOol0EGoo00=l07ooOol03Woo0W`0B7oo00=l07ooOol0PWoo00=l
07ooOol0GGoo000HOol00`00Oomoo`1FOol00g`0Oomoo`0<Ool00g`0Oomoo`18Ool00g`0Oomoo`21
Ool00g`0Oomoo`1NOol001Qoo`03001oogoo05Ioo`03O01oogoo00Yoo`9l04]oo`03O01oogoo081o
o`03O01oogoo05moo`0067oo00<007ooOol0EWoo00=l07ooOol027oo0W`0CGoo00=l07ooOol0P7oo
00=l07ooOol0Ggoo000HOol00`00Oomoo`1GOol00g`0Oomoo`06Ool00g`0Oomoo`1=Ool00g`0Oomo
o`0NOol2O01OOol00g`0Oomoo`1POol001Qoo`<005Moo`03O01oogoo00Aoo`9l055oo`03O01oogoo
01]oo`9l009oo`03O01oogoo05]oo`03O01oogoo065oo`0067oo00<007ooOol0Egoo00=l07ooOol0
0goo00=l07ooOol0DGoo00=l07ooOol06Goo0W`01Goo00=l07ooOol0FGoo00=l07ooOol0HWoo000H
Ool00`00Oomoo`1GOol017`0Oomoogoo0W`0E7oo00=l07ooOol05Woo0g`01goo00=l07ooOol0FGoo
00=l07ooOol0HWoo000HOol00`00Oomoo`1HOol3O01FOol00g`0Oomoo`0DOol2O00;Ool00g`0Oomo
o`1GOol00g`0Oomoo`1SOol001Qoo`03001oogoo05Qoo`03O01oogoo05Ioo`03O01oogoo015oo`=l
00ioo`03O01oogoo05Eoo`03O01oogoo06Aoo`0067oo00<007ooOol0/Woo00=l07ooOol03Woo0W`0
4Woo00=l07ooOol0E7oo00=l07ooOol0I7oo0005Ool50004Ool30007Ool00`00Oomoo`2bOol00g`0
Oomoo`0<Ool2O00EOol00g`0Oomoo`1BOol00g`0Oomoo`1UOol000Moo`03001oogoo00=oo`05001o
ogooOol00006Ool00`00Oomoo`2bOol00g`0Oomoo`09Ool3O00GOol00g`0Oomoo`1BOol00g`0Oomo
o`1UOol000Moo`03001oogoo00=oo`05001oogooOol00006Ool00`00Oomoo`2bOol00g`0Oomoo`07
Ool2O00KOol00g`0Oomoo`1@Ool00g`0Oomoo`1VOol000Moo`03001oogoo00=oo`05001oogooOol0
0006Ool4002aOol00g`0Oomoo`04Ool3O00NOol00g`0Oomoo`1?Ool00g`0Oomoo`1VOol000Moo`03
001oogoo00=oo`@000Moo`03001oogoo0;=oo`04O01oogooOol2O00ROol00g`0Oomoo`1=Ool00g`0
Oomoo`1WOol000Moo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo0;=oo`04O01oog`0O00U
Ool00g`0Oomoo`1<Ool00g`0Oomoo`1WOol000Moo`03001oogoo00=oo`03001oogoo00Qoo`03001o
ogoo0;=oo`9l02Moo`03O01oogoo04]oo`03O01oogoo06Qoo`001Goo0`001Woo00<007ooOol01goo
00<007ooOol0gGoo00=l07ooOol0BWoo00=l07ooOol0J7oo0007Ool00`00Oomoo`05Ool30006Ool0
0`00Oomoo`3NOol00g`0Oomoo`19Ool00g`0Oomoo`1XOol001Qoo`03001oogoo0=moo`03O01oogoo
04Moo`03O01oogoo06Uoo`0067oo00<007ooOol0ggoo00=l07ooOol0Agoo00=l07ooOol0JGoo000H
Ool00`00Oomoo`3POol00g`0Oomoo`15Ool00g`0Oomoo`1ZOol001Qoo`<00>5oo`03O01oogoo04Ao
o`03O01oogoo06Yoo`0067oo00<007ooOol0hWoo00=l07ooOol0@Woo00=l07ooOol0Jgoo000HOol0
0`00Oomoo`3SOol00g`0Oomoo`11Ool00g`0Oomoo`1[Ool001Qoo`03001oogoo0>=oo`03O01oogoo
045oo`03O01oogoo06]oo`0067oo00<007ooOol0i7oo00=l07ooOol0?goo00=l07ooOol0K7oo000H
Ool00`00Oomoo`3UOol00g`0Oomoo`0nOol00g`0Oomoo`1/Ool001Qoo`03001oogoo0>Ioo`03O01o
ogoo03aoo`03O01oogoo06eoo`0067oo00<007ooOol0igoo00=l07ooOol0>goo00=l07ooOol0KGoo
000HOol3003WOol00g`0Oomoo`0jOol00g`0Oomoo`1^Ool001Qoo`03001oogoo0>Qoo`03O01oogoo
03Uoo`03O01oogoo06ioo`0067oo00<007ooOol0jGoo00=l07ooOol0>7oo00=l07ooOol0KWoo000H
Ool00`00Oomoo`3ZOol00g`0Oomoo`0fOol00g`0Oomoo`1_Ool001Qoo`03001oogoo0>]oo`03O01o
ogoo03Eoo`03O01oogoo06moo`0067oo00<007ooOol0jgoo00=l07ooOol0=7oo00=l07ooOol0L7oo
000HOol00`00Oomoo`3/Ool00g`0Oomoo`0cOol00g`0Oomoo`1`Ool001Qoo`03001oogoo0>eoo`03
O01oogoo035oo`03O01oogoo075oo`0067oo00<007ooOol0kWoo00=l07ooOol0<7oo00=l07ooOol0
LGoo000HOol3003_Ool00g`0Oomoo`0_Ool00g`0Oomoo`1aOol001Qoo`03001oogoo0>moo`03O01o
ogoo02ioo`03O01oogoo079oo`0067oo00<007ooOol0l7oo00=l07ooOol0;Goo00=l07ooOol0LWoo
000HOol00`00Oomoo`3aOol00g`0Oomoo`0[Ool00g`0Oomoo`1cOol001Qoo`03001oogoo0?9oo`03
O01oogoo02Yoo`03O01oogoo07=oo`001Goo1@000goo0`0027oo00<007ooOol0lWoo00=l07ooOol0
:Goo00=l07ooOol0M7oo0007Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo00<007ooOol0lgoo
00=l07ooOol0:7oo00=l07ooOol0M7oo0007Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo00<0
07ooOol0m7oo00=l07ooOol09goo00=l07ooOol0M7oo0007Ool00`00Oomoo`02Ool01@00Oomoogoo
00001goo1000m7oo00=l07ooOol09Goo00=l07ooOol0MGoo0007Ool00`00Oomoo`03Ool30008Ool0
0`00Oomoo`3fOol00g`0Oomoo`0TOol00g`0Oomoo`1eOol000Moo`03001oogoo009oo`05001oogoo
Ool00007Ool00`00Oomoo`3fOol00g`0Oomoo`0SOol00g`0Oomoo`1fOol000Moo`03001oogoo009o
o`05001oogooOol00007Ool00`00Oomoo`3gOol00g`0Oomoo`0ROol00g`0Oomoo`1fOol000Eoo`<0
00Aoo`05001oogooOol00007Ool00`00Oomoo`3hOol00g`0Oomoo`0POol00g`0Oomoo`1gOol000Mo
o`03001oogoo00=oo`<000Qoo`03001oogoo0?Uoo`03O01oogoo01moo`03O01oogoo07Moo`0067oo
00<007ooOol0nWoo00=l07ooOol07Woo00=l07ooOol0Mgoo000HOol00`00Oomoo`3jOol00g`0Oomo
o`0MOol00g`0Oomoo`1hOol001Qoo`03001oogoo0?]oo`03O01oogoo01aoo`03O01oogoo07Qoo`00
67oo0`00o7oo00=l07ooOol06Woo00=l07ooOol0NGoo000HOol00`00Oomoo`3mOol00g`0Oomoo`0I
Ool00g`0Oomoo`1iOol001Qoo`03001oogoo0?ioo`03O01oogoo01Moo`03O01oogoo07Yoo`0067oo
00<007ooOol0oWoo00=l07ooOol05goo00=l07ooOol0NWoo000HOol00`00Oomoo`3oOol00g`0Oomo
o`0FOol00g`0Oomoo`1jOol001Qoo`03001oogoo0?moo`5oo`03O01oogoo01Aoo`03O01oogoo07]o
o`0067oo00<007ooOol0ogoo0Woo00=l07ooOol04goo00=l07ooOol0Ngoo000HOol00`00Oomoo`3o
Ool3Ool00g`0Oomoo`0AOol00g`0Oomoo`1lOol001Qoo`03001oogoo0?moo`=oo`03O01oogoo015o
o`03O01oogoo07aoo`0067oo0`00ogoo17oo00=l07ooOol03goo00=l07ooOol0OGoo000HOol00`00
Oomoo`3oOol5Ool00g`0Oomoo`0>Ool00g`0Oomoo`1mOol001Qoo`03001oogoo0?moo`Ioo`03O01o
ogoo00eoo`03O01oogoo07eoo`0067oo00<007ooOol0ogoo1Woo00=l07ooOol037oo00=l07ooOol0
OWoo000HOol00`00Oomoo`3oOol7Ool00g`0Oomoo`0;Ool00g`0Oomoo`1nOol001Qoo`03001oogoo
0?moo`Qoo`03O01oogoo00Uoo`03O01oogoo07moo`0067oo00<007ooOol0ogoo2Goo00=l07ooOol0
27oo00=l07ooOol0Ogoo000HOol00`00Oomoo`3oOol:Ool00g`0Oomoo`06Ool00g`0Oomoo`20Ool0
01Qoo`<00?moo`Yoo`03O01oogoo00Ioo`03O01oogoo081oo`0067oo00<007ooOol0ogoo2goo00=l
07ooOol01Goo00=l07ooOol0P7oo000HOol00`00Oomoo`3oOol<Ool00g`0Oomoo`03Ool00g`0Oomo
o`21Ool001Qoo`03001oogoo0?moo`eoo`03O01oogoo009oo`03O01oogoo085oo`0067oo00<007oo
Ool0ogoo3Woo00Al07ooOoml08Aoo`0017oo1@0017oo10001goo00<007ooOol0ogoo3Woo00Al07oo
Ooml08Aoo`0017oo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo
0?moo`moo`9l08Eoo`001Goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol017oo00<007oo
Ool0ogoo47oo00=l07ooOol0Pgoo0006Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool00`00Oomoo`3oOonFOol000Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Aoo`@0
0?mooiEoo`001goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0ogoo
UWoo0008Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol0ogooUWoo0004Ool01@00
Oomoogoo00000goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0ogooUWoo0005Ool30005
Ool40007Ool00`00Oomoo`3oOonFOol00?mook5oo`00ogoo/Goo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {1909.18, 4.9123, 0.0494164, 
  0.0873381}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(fi = 
      ListPlot[fiume, PlotStyle \[Rule] {PointSize[0.02], RGBColor[0, 0, 1]}, 
        PlotJoined \[Rule] True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-202.516 0.10582 -0.230346 0.0229029 [
[.23545 -0.01382 -12 -9 ]
[.23545 -0.01382 12 0 ]
[.44709 -0.01382 -12 -9 ]
[.44709 -0.01382 12 0 ]
[.65873 -0.01382 -12 -9 ]
[.65873 -0.01382 12 0 ]
[.87037 -0.01382 -12 -9 ]
[.87037 -0.01382 12 0 ]
[.01131 .1132 -12 -4.5 ]
[.01131 .1132 0 4.5 ]
[.01131 .22771 -12 -4.5 ]
[.01131 .22771 0 4.5 ]
[.01131 .34223 -12 -4.5 ]
[.01131 .34223 0 4.5 ]
[.01131 .45674 -12 -4.5 ]
[.01131 .45674 0 4.5 ]
[.01131 .57125 -12 -4.5 ]
[.01131 .57125 0 4.5 ]
[ 0 -0.00132 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.23545 -0.00132 m
.23545 .00493 L
s
[(1916)] .23545 -0.01382 0 1 Mshowa
.44709 -0.00132 m
.44709 .00493 L
s
[(1918)] .44709 -0.01382 0 1 Mshowa
.65873 -0.00132 m
.65873 .00493 L
s
[(1920)] .65873 -0.01382 0 1 Mshowa
.87037 -0.00132 m
.87037 .00493 L
s
[(1922)] .87037 -0.01382 0 1 Mshowa
.125 Mabswid
.07672 -0.00132 m
.07672 .00243 L
s
.12963 -0.00132 m
.12963 .00243 L
s
.18254 -0.00132 m
.18254 .00243 L
s
.28836 -0.00132 m
.28836 .00243 L
s
.34127 -0.00132 m
.34127 .00243 L
s
.39418 -0.00132 m
.39418 .00243 L
s
.5 -0.00132 m
.5 .00243 L
s
.55291 -0.00132 m
.55291 .00243 L
s
.60582 -0.00132 m
.60582 .00243 L
s
.71164 -0.00132 m
.71164 .00243 L
s
.76455 -0.00132 m
.76455 .00243 L
s
.81746 -0.00132 m
.81746 .00243 L
s
.92328 -0.00132 m
.92328 .00243 L
s
.97619 -0.00132 m
.97619 .00243 L
s
.25 Mabswid
0 -0.00132 m
1 -0.00132 L
s
.02381 .1132 m
.03006 .1132 L
s
[(15)] .01131 .1132 1 0 Mshowa
.02381 .22771 m
.03006 .22771 L
s
[(20)] .01131 .22771 1 0 Mshowa
.02381 .34223 m
.03006 .34223 L
s
[(25)] .01131 .34223 1 0 Mshowa
.02381 .45674 m
.03006 .45674 L
s
[(30)] .01131 .45674 1 0 Mshowa
.02381 .57125 m
.03006 .57125 L
s
[(35)] .01131 .57125 1 0 Mshowa
.125 Mabswid
.02381 .02159 m
.02756 .02159 L
s
.02381 .04449 m
.02756 .04449 L
s
.02381 .06739 m
.02756 .06739 L
s
.02381 .09029 m
.02756 .09029 L
s
.02381 .1361 m
.02756 .1361 L
s
.02381 .159 m
.02756 .159 L
s
.02381 .18191 m
.02756 .18191 L
s
.02381 .20481 m
.02756 .20481 L
s
.02381 .25061 m
.02756 .25061 L
s
.02381 .27352 m
.02756 .27352 L
s
.02381 .29642 m
.02756 .29642 L
s
.02381 .31932 m
.02756 .31932 L
s
.02381 .36513 m
.02756 .36513 L
s
.02381 .38803 m
.02756 .38803 L
s
.02381 .41093 m
.02756 .41093 L
s
.02381 .43384 m
.02756 .43384 L
s
.02381 .47964 m
.02756 .47964 L
s
.02381 .50255 m
.02756 .50255 L
s
.02381 .52545 m
.02756 .52545 L
s
.02381 .54835 m
.02756 .54835 L
s
.02381 .59416 m
.02756 .59416 L
s
.02381 .61706 m
.02756 .61706 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.02381 .0422 m
.12963 .25978 L
.23545 .27581 L
.34127 .2552 L
.44709 .60332 L
.55291 .3949 L
.65873 .1361 L
.76455 .15671 L
.87037 .10862 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012Q000`40O003h00Oogoo/Goo001VOol5
0002Ool40005Ool50004Ool3000iOol50002Ool40005Ool50003Ool3000iOol50002Ool40004Ool5
0004Ool4000iOol50002Ool40004Ool50003Ool5000`Ool006Qoo`03001oogoo00Ioo`03001oogoo
00Aoo`03001oogoo00=oo`05001oogooOol0000jOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool01@00Oomoogoo0000>Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`05001oogoo
Ool00004Ool00`00Oomoo`0hOol00`00Oomoo`06Ool01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`03001oogoo02ioo`00J7oo00<007ooOol01goo00<007ooOol00goo00<007ooOol00goo00D0
07ooOomoo`0003Yoo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol0
000jOol00`00Oomoo`07Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol0>7oo00<0
07ooOol01goo00D007ooOomoo`0000Moo`03001oogoo035oo`00J7oo00<007ooOol00goo1@001Goo
00<007ooOol00goo00D007ooOomoo`0003Yoo`03001oogoo00=oo`D000Eoo`03001oogoo009oo`05
001oogooOol0000jOol00`00Oomoo`03Ool50004Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`0hOol00`00Oomoo`03Ool50004Ool00`00Oomoo`05Ool00`00Oomoo`0`Ool006Qoo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00=oo`@003]oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo00=oo`<003]oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo03Qoo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo02moo`00J7oo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol0?7oo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`00
03Yoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo
009oo`03001oogoo03Qoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
00Eoo`03001oogoo02moo`00J7oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol00goo00<007ooOol0?7oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol00Woo00D007ooOomoo`0003Yoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Ao
o`05001oogooOol00004Ool00`00Oomoo`0hOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool00`00Oomoo`05Ool00`00Oomoo`0^Ool006Ioo`<000Aoo`03001oogoo009oo`04001oogoo
Ool30006Ool00`00Oomoo`0iOol30004Ool00`00Oomoo`02Ool01000Oomoogoo0`0017oo00D007oo
Oomoo`0003Qoo`<000Aoo`03001oogoo009oo`04001oogoo0003Ool01@00Oomoogoo000017oo00<0
07ooOol0=Woo0`0017oo00<007ooOol00Woo00@007ooOol000=oo`05001oogooOol00003Ool00`00
Oomoo`0^Ool006Qoo`03001oogoo00=oo`@000Ioo`03001oogoo00Eoo`<003Yoo`03001oogoo00=o
o`@000Ioo`03001oogoo00=oo`<003]oo`03001oogoo00=oo`@000Aoo`<000Eoo`@003]oo`03001o
ogoo00=oo`@000Aoo`<000Eoo`<0035oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003o
OonaOol00?mook5oo`00ogoo/Goo003oOonaOol001Ioool0094000Yoo`0087oo00<007ooOol04Woo
00<007ooOol04Woo00<007ooOol04Woo00<007ooOol04Woo00<007ooOol04Woo00<007ooOol04Woo
00<007ooOol04Woo00<007ooOol04goo00<007ooOol04Woo00<007ooOol04Woo00<007ooOol04Woo
00<007ooOol04Woo00<007ooOol04Woo00<007ooOol04Woo00<007ooOol04goo00<007ooOol04Woo
00<007ooOol04Woo00<007ooOol04Woo00<007ooOol04Goo000POol00`00Oomoo`0BOol00`00Oomo
o`0BOol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomo
o`0BOol00`00Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomo
o`0BOol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`0COol00`00Oomoo`0BOol00`00Oomo
o`0BOol00`00Oomoo`0BOol00`00Oomoo`0AOol0021oo`03001oogoo055oo`03001oogoo059oo`03
001oogoo055oo`03001oogoo059oo`03001oogoo03]oo`0087oo00<007ooOol0ogooSWoo000POol0
0`00Oomoo`3oOon>Ool0021oo`03001oogoo0?moohioo`0087oo00<007ooOol0ogooNWoo00<07goo
Ool04Goo000POol00`00Oomoo`3oOomiOol00`0OOomoo`0BOol0021oo`800?moogUoo`0301moogoo
01=oo`0087oo00<007ooOol0ogooMgoo00<07gooOol057oo000POol00`00Oomoo`3oOomeOol201lG
Ool0021oo`03001oogoo0?moogAoo`0301moogoo01Moo`0087oo00<007ooOol0ogooLgoo00<07goo
Ool067oo000POol00`00Oomoo`3oOombOol00`0OOomoo`0IOol0021oo`03001oogoo0?moog5oo`03
01moogoo01Yoo`0087oo00<007ooOol0ogooL7oo00<07gooOol06goo000POol00`0OOomoo`3oOom_
Ool00`0OOomoo`0LOol0021oo`0301l007oo0?moofeoo`807amoo`0087oo00<0000OOol0ogooK7oo
00<07gooOol07goo000POol00`0001moo`3oOom[Ool00`0OOomoo`0POol0021oo`03001oo`0O0?mo
ofYoo`0301moogoo025oo`0087oo00<007oo01l0ogooJGoo00<07gooOol08Woo000POol01000Oomo
o`0OogooIgoo00<07gooOol08goo000POol01000Oomoo`0OogooIWoo00<07gooOol097oo000POol0
1@00Oomoogoo01l0ogooI7oo00<07gooOol09Goo000POol01@00Oomoogoo01l0ogooHWoo0P0O:7oo
000POol00`00Oomoo`02Ool00`0OOomoo`3oOomNOol00`0OOomoo`0XOol0021oo`8000=oo`0301mo
ogoo0?mooeeoo`0301moogoo02Uoo`0087oo00<007ooOol00goo00<07gooOol0ogooFgoo00<07goo
Ool0:Woo000POol00`00Oomoo`03Ool00`0OOomoo`3oOomJOol00`0OOomoo`0[Ool0021oo`03001o
ogoo00Aoo`0301moogoo0?mooeQoo`0301moogoo02aoo`0087oo00<007ooOol017oo00<07gooOol0
ogooEgoo00<07gooOol0;Goo000POol00`00Oomoo`05Ool00`0OOomoo`3oOomDOol201l`Ool0021o
o`03001oogoo00Eoo`0301moogoo0?mooe=oo`0301moogoo031oo`0087oo00<007ooOol01Woo00<0
7gooOol0ogooDGoo00<07gooOol0<Goo000POol00`00Oomoo`06Ool00`0OOomoo`3oOom@Ool00`0O
Oomoo`0bOol0021oo`8000Qoo`0301moogoo0?moodioo`0301moogoo03=oo`0087oo00<007ooOol0
1goo00<07gooOol0ogooCGoo00<07gooOol0=7oo000POol00`00Oomoo`08Ool00`0OOomoo`3oOom;
Ool00`0OOomoo`0eOol0021oo`03001oogoo00Qoo`0301moogoo0?moodUoo`807cQoo`0087oo00<0
07ooOol02Goo00<07gooOol0ogooAgoo00<07gooOol0>7oo000=Ool50003Ool40007Ool00`00Oomo
o`09Ool00`0OOomoo`3oOom6Ool00`0OOomoo`0iOol000moo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00Aoo`03001oogoo00Yoo`0301moogoo0?moodAoo`0301moogoo03Yoo`003goo00<0
07ooOol01goo00<007ooOol017oo00<007ooOol02Woo00<07gooOol0ogoo@Woo0P0O?Goo000?Ool0
0`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`0OOomoo`3oOoloOol201loOol000mo
o`03001oogoo00Moo`03001oogoo00Aoo`<000]oo`0301moogoo0?mooceoo`807d5oo`003goo00<0
07ooOol00goo10001goo00<007ooOol02goo00<07gooOol0ogoo>goo0P0O@goo000?Ool00`00Oomo
o`03Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool00`0OOomoo`3oOolgOol301m5Ool000eoo`<000Eo
o`03001oogoo00Qoo`03001oogoo00aoo`0301moogoo0?moocEoo`807dQoo`003goo00<007ooOol0
0goo1@001Woo00<007ooOol03Goo00<07gooOol0ogoo<Woo0P0OBWoo000POol00`00Oomoo`0=Ool0
0`0OOomoo`3oOol`Ool201m<Ool0021oo`03001oogoo00ioo`0301moogoo0?moobaoo`<07dioo`00
87oo00<007ooOol03Woo00<07gooOol0ogoo:Woo0P0ODGoo000POol00`00Oomoo`0?Ool00`0OOomo
o`3oOolWOol201mCOol0021oo`80011oo`0301moogoo0>Qoo`<07cQoo`<07eEoo`0087oo00<007oo
Ool047oo00<07gooOol0igoo00<07gooOol01@0O<Goo0P0OF7oo000POol00`00Oomoo`0@Ool00`0O
Oomoo`3VOol00`0OOomoo`06Ool601lYOol201mJOol0021oo`03001oogoo015oo`0301moogoo0>Eo
o`0301moogoo00aoo`D07b9oo`807eaoo`0087oo00<007ooOol04Goo00<07gooOol0i7oo00<07goo
Ool04Woo1@0O6Woo0`0OGWoo000POol00`00Oomoo`0BOol00`0OOomoo`3SOol00`0OOomoo`0GOol5
01lCOol201mQOol0021oo`03001oogoo019oo`0301moogoo0>=oo`0301moogoo01aoo`H07`]oo`80
7f=oo`0087oo00<007ooOol04goo00<07gooOol0hGoo00<07gooOol08goo1@0O17oo0P0OIGoo000P
Ool00`00Oomoo`0COol00`0OOomoo`3QOol00`0OOomoo`0XOol401mWOol0021oo`8001Eoo`0301mo
ogoo0=moo`0301moogoo09Aoo`0087oo00<007ooOol057oo00<07gooOol0ggoo00<07gooOol0U7oo
000POol00`00Oomoo`0EOol00`0OOomoo`3NOol00`0OOomoo`2DOol0021oo`03001oogoo01Eoo`03
01moogoo0=eoo`0301moogoo09Eoo`0087oo00<007ooOol05Woo00<07gooOol0g7oo00<07gooOol0
UGoo000POol00`00Oomoo`0FOol00`0OOomoo`3KOol00`0OOomoo`2FOol0021oo`03001oogoo01Mo
o`0301moogoo0=Yoo`0301moogoo09Ioo`0087oo00<007ooOol05goo00<07gooOol0fGoo00<07goo
Ool0Ugoo000POol00`00Oomoo`0HOol00`0OOomoo`3HOol00`0OOomoo`2GOol0021oo`8001Uoo`03
01moogoo0=Qoo`0301moogoo09Moo`0087oo00<007ooOol06Goo00<07gooOol0eWoo00<07gooOol0
V7oo000POol00`00Oomoo`0IOol00`0OOomoo`3FOol00`0OOomoo`2HOol0021oo`03001oogoo01Uo
o`0301moogoo0=Eoo`0301moogoo09Uoo`0087oo00<007ooOol06Woo00<07gooOol0e7oo00<07goo
Ool0VGoo000POol00`00Oomoo`0JOol00`0OOomoo`3DOol00`0OOomoo`2IOol0021oo`03001oogoo
01]oo`0301moogoo0=9oo`0301moogoo09Yoo`0087oo00<007ooOol06goo00<07gooOol0dWoo00<0
7gooOol0VWoo000POol00`00Oomoo`0LOol00`0OOomoo`3@Ool00`0OOomoo`2KOol0021oo`8001eo
o`0301moogoo0=1oo`0301moogoo09]oo`0087oo00<007ooOol07Goo00<07gooOol0cgoo00<07goo
Ool0Vgoo000POol00`00Oomoo`0MOol00`0OOomoo`3>Ool00`0OOomoo`2LOol0021oo`03001oogoo
01ioo`0301moogoo0<eoo`0301moogoo09aoo`0087oo00<007ooOol07Woo00<07gooOol0c7oo00<0
7gooOol0WGoo000POol00`00Oomoo`0OOol00`0OOomoo`3;Ool00`0OOomoo`2MOol000aoo`D000Ao
o`@000Moo`03001oogoo01moo`0301moogoo0<]oo`0301moogoo09eoo`0037oo00D007ooOomoo`00
00=oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo021oo`0301moogoo0<Uoo`0301moogoo
09ioo`003Goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol087oo00<0
7gooOol0bGoo00<07gooOol0WWoo000>Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool00`00Oomoo`0QOol00`0OOomoo`37Ool00`0OOomoo`2OOol000moo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00Aoo`<0025oo`0301moogoo0<Moo`0301moogoo09moo`003goo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol017oo00<007ooOol08Woo00<07gooOol0aWoo00<07goo
Ool0Wgoo000@Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol08Woo00<07gooOol0
aGoo00<07gooOol0X7oo000<Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol08goo00<07gooOol0a7oo00<07gooOol0X7oo000=Ool30005Ool40007Ool00`00Oomo
o`0SOol00`0OOomoo`33Ool00`0OOomoo`2QOol0021oo`03001oogoo02Aoo`0301moogoo0<9oo`03
01moogoo0:5oo`0087oo00<007ooOol097oo00<07gooOol0`Goo00<07gooOol0XWoo000POol00`00
Oomoo`0UOol00`0OOomoo`30Ool00`0OOomoo`2ROol0021oo`03001oogoo02Eoo`0301moogoo0<1o
o`0301moogoo0:9oo`0087oo0P009goo00<07gooOol0_Woo00<07gooOol0Xgoo000POol00`00Oomo
o`0VOol00`0OOomoo`2nOol00`0OOomoo`2SOol0021oo`03001oogoo02Moo`0301moogoo04moo`<0
7fYoo`0301moogoo0:Aoo`0087oo00<007ooOol09goo0`0OBWoo1@0O0Woo00<07gooOol0J7oo00<0
7gooOol0Y7oo000POol00`00Oomoo`0ZOol601lnOol601l8Ool00`0OOomoo`1WOol00`0OOomoo`2T
Ool0021oo`03001oogoo031oo`H07c=oo`D07`ioo`0301moogoo06Ioo`0301moogoo0:Eoo`0087oo
00<007ooOol0=Woo1P0O:7oo1@0O4goo00<07gooOol0IWoo00<07gooOol0YGoo000POol00`00Oomo
o`0lOol601lMOol501lIOol00`0OOomoo`1TOol00`0OOomoo`2VOol0021oo`03001oogoo049oo`H0
7a5oo`H07aioo`0301moogoo06Aoo`0301moogoo0:Ioo`0087oo0P00BGoo1P0O1Woo1@0O97oo00<0
7gooOol0I7oo00<07gooOol0YWoo000POol00`00Oomoo`1>Ool601lYOol00`0OOomoo`1SOol00`0O
Oomoo`2WOol0021oo`03001oogoo07ioo`0301moogoo069oo`0301moogoo0:Moo`0087oo00<007oo
Ool0OWoo00<07gooOol0HGoo00<07gooOol0Z7oo000POol00`00Oomoo`1nOol00`0OOomoo`1QOol0
0`0OOomoo`2XOol0021oo`03001oogoo07moo`0301moogoo061oo`0301moogoo0:Qoo`0087oo00<0
07ooOol0Ogoo00<07gooOol0Ggoo00<07gooOol0ZGoo000POol00`00Oomoo`1oOol00`0OOomoo`1O
Ool00`0OOomoo`2YOol0021oo`03001oogoo081oo`0301moogoo05eoo`0301moogoo0:Yoo`0087oo
0P00PGoo00<07gooOol0GGoo00<07gooOol0ZWoo000POol00`00Oomoo`20Ool00`0OOomoo`1LOol0
0`0OOomoo`2[Ool0021oo`03001oogoo085oo`0301moogoo05]oo`0301moogoo0:]oo`0087oo00<0
07ooOol0PGoo00<07gooOol0Fgoo00<07gooOol0Zgoo000POol00`00Oomoo`21Ool00`0OOomoo`1J
Ool00`0OOomoo`2/Ool0021oo`03001oogoo085oo`0301moogoo05Yoo`0301moogoo0:aoo`0087oo
00<007ooOol0PWoo00<07gooOol0F7oo00<07gooOol0[Goo000POol00`00Oomoo`22Ool00`0OOomo
o`1HOol00`0OOomoo`2]Ool0021oo`03001oogoo089oo`0301moogoo05Qoo`0301moogoo0:eoo`00
87oo0P00Q7oo00<07gooOol0EWoo00<07gooOol0[Woo000POol00`00Oomoo`23Ool00`0OOomoo`1F
Ool00`0OOomoo`2^Ool0021oo`03001oogoo08=oo`0301moogoo05Eoo`0301moogoo0:moo`0087oo
00<007ooOol0Q7oo00<07gooOol0E7oo00<07gooOol0[goo000POol00`00Oomoo`24Ool00`0OOomo
o`1DOol00`0OOomoo`2_Ool0021oo`03001oogoo08Aoo`0301moogoo05=oo`0301moogoo0;1oo`00
37oo1@0017oo10001goo00<007ooOol0QGoo00<07gooOol0DWoo00<07gooOol0/7oo000<Ool01@00
Oomoogoo00000goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0QGoo00<07gooOol0DGoo
00<07gooOol0/Goo000=Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`25Ool00`0OOomo
o`1AOol00`0OOomoo`2aOol000ioo`03001oogoo00Qoo`03001oogoo00Aoo`<008Ioo`0301moogoo
051oo`0301moogoo0;5oo`003goo00<007ooOol01goo00<007ooOol017oo00<007ooOol0QWoo00<0
7gooOol0Cgoo00<07gooOol0/Woo000?Ool00`00Oomoo`03Ool40007Ool00`00Oomoo`26Ool00`0O
Oomoo`1?Ool00`0OOomoo`2bOol0011oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo08Io
o`0301moogoo04ioo`0301moogoo0;=oo`0037oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03
001oogoo08Moo`0301moogoo04eoo`0301moogoo0;=oo`003Goo0`001Goo1@001Woo00<007ooOol0
Qgoo00<07gooOol0CGoo00<07gooOol0/goo000POol00`00Oomoo`27Ool00`0OOomoo`1<Ool00`0O
Oomoo`2dOol0021oo`03001oogoo08Qoo`0301moogoo04]oo`0301moogoo0;Aoo`0087oo00<007oo
Ool0R7oo00<07gooOol0BWoo00<07gooOol0]Goo000POol20029Ool00`0OOomoo`1:Ool00`0OOomo
o`2eOol0021oo`03001oogoo08Uoo`0301moogoo04Qoo`0301moogoo0;Ioo`0087oo00<007ooOol0
RGoo00<07gooOol0B7oo00<07gooOol0]Woo000POol00`00Oomoo`29Ool00`0OOomoo`18Ool00`0O
Oomoo`2fOol0021oo`03001oogoo08Yoo`0301moogoo04Ioo`0301moogoo0;Moo`0087oo00<007oo
Ool0RWoo00<07gooOol0AWoo00<07gooOol0]goo000POol00`00Oomoo`2:Ool00`0OOomoo`15Ool0
0`0OOomoo`2hOol0021oo`03001oogoo08Yoo`0301moogoo04Eoo`0301moogoo0;Qoo`0087oo00<0
07ooOol0Rgoo00<07gooOol0A7oo00<07gooOol0^7oo000POol00`00Oomoo`2;Ool00`0OOomoo`13
Ool00`0OOomoo`2iOol0021oo`8008aoo`0301moogoo04=oo`0301moogoo0;Uoo`0087oo00<007oo
Ool0S7oo00<07gooOol0@Goo00<07gooOol0^Woo000POol00`00Oomoo`2<Ool00`0OOomoo`11Ool0
0`0OOomoo`2jOol0021oo`03001oogoo08aoo`0301moogoo041oo`0301moogoo0;]oo`0087oo00<0
07ooOol0SGoo00<07gooOol0?goo00<07gooOol0^goo000POol00`00Oomoo`2=Ool00`0OOomoo`0n
Ool00`0OOomoo`2lOol0021oo`03001oogoo08eoo`0301moogoo03ioo`0301moogoo0;aoo`0087oo
00<007ooOol0SWoo00<07gooOol0?7oo00<07gooOol0_Goo000POol00`00Oomoo`2>Ool00`0OOomo
o`0lOol00`0OOomoo`2mOol0021oo`8008moo`0301moogoo03]oo`0301moogoo0;ioo`0087oo00<0
07ooOol0SWoo00<07gooOol0>goo00<07gooOol0_Woo000POol00`00Oomoo`2?Ool00`0OOomoo`0i
Ool00`0OOomoo`2oOol0021oo`03001oogoo08moo`0301moogoo03Uoo`0301moogoo0;moo`0087oo
00<007ooOol0Sgoo00<07gooOol0>7oo00<07gooOol0`7oo000POol00`00Oomoo`2@Ool00`0OOomo
o`0gOol00`0OOomoo`30Ool0021oo`03001oogoo091oo`0301moogoo03Ioo`0301moogoo0<5oo`00
87oo00<007ooOol0T7oo00<07gooOol0=Woo00<07gooOol0`Goo000POol00`00Oomoo`2AOol00`0O
Oomoo`0dOol00`0OOomoo`32Ool0021oo`80099oo`0301moogoo03Aoo`0301moogoo0<9oo`0087oo
00<007ooOol0TGoo00<07gooOol0<goo00<07gooOol0`goo000POol00`00Oomoo`2BOol00`0OOomo
o`0bOol00`0OOomoo`33Ool0021oo`03001oogoo099oo`0301moogoo035oo`0301moogoo0<Aoo`00
87oo00<007ooOol0TWoo00<07gooOol0<Goo00<07gooOol0a7oo000POol00`00Oomoo`2COol00`0O
Oomoo`0_Ool00`0OOomoo`35Ool000eoo`<000Eoo`@000Moo`03001oogoo09=oo`0301moogoo02mo
o`0301moogoo0<Eoo`0037oo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo00Aoo`03
001oogoo09=oo`0301moogoo02ioo`0301moogoo0<Ioo`0047oo00D007ooOomoo`0000Aoo`03001o
ogoo00Aoo`03001oogoo09=oo`0301moogoo02ioo`0301moogoo0<Ioo`0047oo00D007ooOomoo`00
00Aoo`03001oogoo00Aoo`<009Aoo`0301moogoo02aoo`0301moogoo0<Moo`003Woo0P0017oo00<0
07ooOol00Woo00<007ooOol017oo00<007ooOol0U7oo00<07gooOol0;7oo00<07gooOol0agoo000@
Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol0U7oo00<07gooOol0:goo00<07goo
Ool0b7oo000@Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol0UGoo00<07gooOol0
:Woo00<07gooOol0b7oo000<Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol0UGoo00<07gooOol0:Goo00<07gooOol0bGoo000=Ool30005Ool40007Ool00`00Oomo
o`2EOol00`0OOomoo`0YOol00`0OOomoo`39Ool0021oo`03001oogoo09Ioo`0301moogoo02Moo`03
01moogoo0<Yoo`0087oo00<007ooOol0UWoo00<07gooOol09goo00<07gooOol0bWoo000POol00`00
Oomoo`2FOol00`0OOomoo`0VOol00`0OOomoo`3;Ool0021oo`8009Qoo`0301moogoo02Eoo`0301mo
ogoo0<]oo`0087oo00<007ooOol0Ugoo00<07gooOol097oo00<07gooOol0c7oo000POol00`00Oomo
o`2GOol00`0OOomoo`0TOol00`0OOomoo`3<Ool0021oo`03001oogoo09Moo`0301moogoo02=oo`03
01moogoo0<eoo`0087oo00<007ooOol0V7oo00<07gooOol08Woo00<07gooOol0cGoo000POol00`00
Oomoo`2HOol00`0OOomoo`0QOol00`0OOomoo`3>Ool0021oo`03001oogoo09Qoo`0301moogoo025o
o`0301moogoo0<ioo`0087oo00<007ooOol0VGoo00<07gooOol07goo00<07gooOol0cgoo000POol0
0`00Oomoo`2IOol00`0OOomoo`0OOol00`0OOomoo`3?Ool0021oo`8009Yoo`0301moogoo01ioo`03
01moogoo0=1oo`0087oo00<007ooOol0VWoo00<07gooOol07Goo00<07gooOol0d7oo000POol00`00
Oomoo`2JOol00`0OOomoo`0LOol00`0OOomoo`3AOol0021oo`03001oogoo09Yoo`0301moogoo01ao
o`0301moogoo0=5oo`0087oo00<007ooOol0Vgoo00<07gooOol06Woo00<07gooOol0dWoo000POol0
0`00Oomoo`2KOol00`0OOomoo`0JOol00`0OOomoo`3BOol0021oo`03001oogoo09]oo`0301moogoo
01Uoo`0301moogoo0==oo`0087oo00<007ooOol0Vgoo00<07gooOol06Goo00<07gooOol0dgoo000P
Ool00`00Oomoo`2LOol00`0OOomoo`0GOol00`0OOomoo`3DOol0021oo`03001oogoo09aoo`0301mo
ogoo01Moo`0301moogoo0=Aoo`0087oo0P00WGoo00<07gooOol05Woo00<07gooOol0eGoo000POol0
0`00Oomoo`2MOol00`0OOomoo`0EOol00`0OOomoo`3EOol0021oo`03001oogoo09eoo`0301moogoo
01Aoo`0301moogoo0=Ioo`0087oo00<007ooOol0WGoo00<07gooOol057oo00<07gooOol0eWoo000P
Ool00`00Oomoo`2NOol00`0OOomoo`0BOol00`0OOomoo`3GOol0021oo`03001oogoo09ioo`0301mo
ogoo019oo`0301moogoo0=Moo`0087oo00<007ooOol0WWoo00<07gooOol04Goo00<07gooOol0f7oo
000POol00`00Oomoo`2OOol00`0OOomoo`0@Ool00`0OOomoo`3HOol0021oo`03001oogoo09moo`03
01moogoo00moo`0301moogoo0=Uoo`0087oo0P00X7oo00<07gooOol03goo00<07gooOol0fGoo000P
Ool00`00Oomoo`2POol00`0OOomoo`0=Ool00`0OOomoo`3JOol0021oo`03001oogoo0:1oo`0301mo
ogoo00eoo`0301moogoo0=Yoo`0087oo00<007ooOol0X7oo00<07gooOol037oo00<07gooOol0fgoo
000POol00`00Oomoo`2POol00`0OOomoo`0<Ool00`0OOomoo`3KOol000eoo`<000Eoo`@000Moo`03
001oogoo0:5oo`0301moogoo00Yoo`0301moogoo0=aoo`0037oo00D007ooOomoo`0000=oo`03001o
ogoo009oo`03001oogoo00Aoo`03001oogoo0:5oo`0301moogoo00Yoo`0301moogoo0=aoo`0047oo
00<007ooOol01Woo00<007ooOol017oo00<007ooOol0XGoo00<07gooOol02Goo00<07gooOol0gGoo
000@Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`2ROol00`0OOomoo`08Ool00`0OOomo
o`3MOol000ioo`8000Uoo`03001oogoo00Aoo`<00:9oo`0301moogoo00Moo`0301moogoo0=ioo`00
47oo00<007ooOol00Woo10001goo00<007ooOol0XWoo00<07gooOol01goo00<07gooOol0gWoo000@
Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`2SOol00`0OOomoo`05Ool00`0OOomoo`3O
Ool000aoo`05001oogooOol00004Ool00`00Oomoo`08Ool00`00Oomoo`2SOol00`0OOomoo`05Ool0
0`0OOomoo`3OOol000eoo`<000Eoo`D000Ioo`03001oogoo0:=oo`0301moogoo00Aoo`0301moogoo
0>1oo`0087oo00<007ooOol0Y7oo00<07gooOol00goo00<07gooOol0h7oo000POol00`00Oomoo`2T
Ool00`0OOomoo`02Ool00`0OOomoo`3QOol0021oo`03001oogoo0:Aoo`0301moogoo009oo`0301mo
ogoo0>5oo`0087oo00<007ooOol0Y7oo00D07gooOomoo`0O0>Aoo`0087oo0P00YWoo00@07gooOol0
7nAoo`0087oo00<007ooOol0YGoo00<07goo01l0iGoo000POol00`00Oomoo`2UOol00`0OOol07`3U
Ool0021oo`03001oogoo0:Ioo`0301moogoo0>Aoo`0087oo00<007ooOol0YWoo00<07gooOol0i7oo
000POol00`00Oomoo`3oOon>Ool0021oo`03001oogoo0?moohioo`0087oo00<007ooOol0ogooSWoo
000POol00`00Oomoo`3oOon>Ool0021oo`800?moohmoo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {1913.24, 7.97819, 0.0354891, 
  0.163973}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ve = 
      ListPlot[velence, 
        PlotStyle \[Rule] {PointSize[0.02], RGBColor[0.2, 0.2, 0.2]}, 
        PlotJoined \[Rule] True]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-100.77 0.0529101 -1.39535 0.0646817 [
[.15608 .01515 -18 -9 ]
[.15608 .01515 18 0 ]
[.28836 .01515 -12 -9 ]
[.28836 .01515 12 0 ]
[.42063 .01515 -18 -9 ]
[.42063 .01515 18 0 ]
[.55291 .01515 -12 -9 ]
[.55291 .01515 12 0 ]
[.68519 .01515 -18 -9 ]
[.68519 .01515 18 0 ]
[.81746 .01515 -12 -9 ]
[.81746 .01515 12 0 ]
[.94974 .01515 -18 -9 ]
[.94974 .01515 18 0 ]
[.01131 .15701 -12 -4.5 ]
[.01131 .15701 0 4.5 ]
[.01131 .28638 -12 -4.5 ]
[.01131 .28638 0 4.5 ]
[.01131 .41574 -12 -4.5 ]
[.01131 .41574 0 4.5 ]
[.01131 .54511 -12 -4.5 ]
[.01131 .54511 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.15608 .02765 m
.15608 .0339 L
s
[(1907.5)] .15608 .01515 0 1 Mshowa
.28836 .02765 m
.28836 .0339 L
s
[(1910)] .28836 .01515 0 1 Mshowa
.42063 .02765 m
.42063 .0339 L
s
[(1912.5)] .42063 .01515 0 1 Mshowa
.55291 .02765 m
.55291 .0339 L
s
[(1915)] .55291 .01515 0 1 Mshowa
.68519 .02765 m
.68519 .0339 L
s
[(1917.5)] .68519 .01515 0 1 Mshowa
.81746 .02765 m
.81746 .0339 L
s
[(1920)] .81746 .01515 0 1 Mshowa
.94974 .02765 m
.94974 .0339 L
s
[(1922.5)] .94974 .01515 0 1 Mshowa
.125 Mabswid
.05026 .02765 m
.05026 .0314 L
s
.07672 .02765 m
.07672 .0314 L
s
.10317 .02765 m
.10317 .0314 L
s
.12963 .02765 m
.12963 .0314 L
s
.18254 .02765 m
.18254 .0314 L
s
.20899 .02765 m
.20899 .0314 L
s
.23545 .02765 m
.23545 .0314 L
s
.2619 .02765 m
.2619 .0314 L
s
.31481 .02765 m
.31481 .0314 L
s
.34127 .02765 m
.34127 .0314 L
s
.36772 .02765 m
.36772 .0314 L
s
.39418 .02765 m
.39418 .0314 L
s
.44709 .02765 m
.44709 .0314 L
s
.47354 .02765 m
.47354 .0314 L
s
.5 .02765 m
.5 .0314 L
s
.52646 .02765 m
.52646 .0314 L
s
.57937 .02765 m
.57937 .0314 L
s
.60582 .02765 m
.60582 .0314 L
s
.63228 .02765 m
.63228 .0314 L
s
.65873 .02765 m
.65873 .0314 L
s
.71164 .02765 m
.71164 .0314 L
s
.7381 .02765 m
.7381 .0314 L
s
.76455 .02765 m
.76455 .0314 L
s
.79101 .02765 m
.79101 .0314 L
s
.84392 .02765 m
.84392 .0314 L
s
.87037 .02765 m
.87037 .0314 L
s
.89683 .02765 m
.89683 .0314 L
s
.92328 .02765 m
.92328 .0314 L
s
.97619 .02765 m
.97619 .0314 L
s
.25 Mabswid
0 .02765 m
1 .02765 L
s
.02381 .15701 m
.03006 .15701 L
s
[(24)] .01131 .15701 1 0 Mshowa
.02381 .28638 m
.03006 .28638 L
s
[(26)] .01131 .28638 1 0 Mshowa
.02381 .41574 m
.03006 .41574 L
s
[(28)] .01131 .41574 1 0 Mshowa
.02381 .54511 m
.03006 .54511 L
s
[(30)] .01131 .54511 1 0 Mshowa
.125 Mabswid
.02381 .05999 m
.02756 .05999 L
s
.02381 .09233 m
.02756 .09233 L
s
.02381 .12467 m
.02756 .12467 L
s
.02381 .18936 m
.02756 .18936 L
s
.02381 .2217 m
.02756 .2217 L
s
.02381 .25404 m
.02756 .25404 L
s
.02381 .31872 m
.02756 .31872 L
s
.02381 .35106 m
.02756 .35106 L
s
.02381 .3834 m
.02756 .3834 L
s
.02381 .44808 m
.02756 .44808 L
s
.02381 .48042 m
.02756 .48042 L
s
.02381 .51276 m
.02756 .51276 L
s
.02381 .57745 m
.02756 .57745 L
s
.02381 .60979 m
.02756 .60979 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 .2 .2 r
.5 Mabswid
.02381 .01472 m
.76455 .60332 L
.81746 .2411 L
.87037 .27991 L
.92328 .33812 L
.97619 .32519 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012Q000`40O003h00Oogoo/Goo003oOona
Ool00?mook5oo`00=goo1@000Woo10001Goo10001Woo00<007ooOol017oo0P001Goo10004Woo1@00
0Woo10001Goo1@000goo10004goo1@000Woo10001Goo1@000Woo1@001Goo0P001Goo10004Woo1@00
0Woo10001Goo1@000goo10004goo1@000Woo10001Goo1@001Goo00<007ooOol017oo0P001Goo1000
4Woo1@000Woo100017oo1@0017oo10004goo1@000Woo100017oo1@000goo1@001Goo0P001Goo1000
1Woo000iOol00`00Oomoo`06Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol017oo
0P0017oo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol01Woo00<007ooOol017oo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol01Woo00<007ooOol017oo00<007oo
Ool00Woo00D007ooOomoo`0000Eoo`8000Aoo`03001oogoo009oo`03001oogoo015oo`03001oogoo
00Ioo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo019oo`03001oogoo
00Ioo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`8000Aoo`03001oogoo009oo`03
001oogoo015oo`03001oogoo00Ioo`05001oogooOol00003Ool01@00Oomoogoo000017oo00<007oo
Ool04Woo00<007ooOol01Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool00`00Oomoo`03
Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool003Uoo`03001oogoo00Moo`04001oogoo0004
Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol00`00Oomoo`07Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`0AOol00`00Oomoo`07Ool00`00Oomoo`03
Ool00`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`05
Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol00`00Oomoo`07Ool01@00Oomoogoo00001Woo00<007oo
Ool00Woo00<007ooOol04Woo00<007ooOol01goo00D007ooOomoo`0000Moo`03001oogoo015oo`03
001oogoo00=oo`00>Goo00<007ooOol00goo1@000Woo00<007ooOol00Woo00<007ooOol017oo00<0
07ooOol03Woo00<007ooOol04Goo00<007ooOol00goo1@001Goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol04Woo00<007ooOol00goo1@001Goo00<007ooOol017oo00<007ooOol047oo00<0
07ooOol04Goo00<007ooOol00goo1@001Goo00<007ooOol01goo00<007ooOol04Woo00<007ooOol0
0goo1@001Goo00<007ooOol01Woo00<007ooOol03Woo00<007ooOol04Goo00<007ooOol00goo1@00
17oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol00goo1@0017oo00<0
07ooOol01Goo00<007ooOol047oo00<007ooOol00goo000iOol00`00Oomoo`02Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00<007ooOol017oo00<007ooOol03Woo00<007ooOol04Goo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
4Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol0
3goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0
1goo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0
1Woo00<007ooOol03Woo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol03goo00<007ooOol00goo000iOol00`00
Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol017oo00<007ooOol02Woo1000
57oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0
1Goo00<007ooOol02goo100057oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol00goo10005Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0
1Woo00<007ooOol02Woo100057oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol00goo00<007ooOol01Goo00<007ooOol02goo10001Woo000GOol00`00Oomoo`0OOol00`00
Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol01Goo00<007ooOol02Goo00<0
07ooOol05Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol01Woo00<007ooOol02Woo00<007ooOol05Goo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol00goo00<007ooOol00goo00<007ooOol05Woo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol00goo00<007ooOol01goo00<007ooOol02Goo00<007ooOol05Goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol017oo00D007ooOomoo`0000Aoo`03001oogoo019oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo00Mo
o`005goo00<007ooOol07Goo0`0017oo00<007ooOol00Woo00@007ooOol000Aoo`04001oogoo0004
Ool00`00Oomoo`09Ool00`00Oomoo`0COol30004Ool00`00Oomoo`02Ool01000Oomoogoo0`0017oo
00<007ooOol00Woo00<007ooOol047oo0`0017oo00<007ooOol00Woo00@007ooOomoo`<000Aoo`05
001oogooOol0000<Ool00`00Oomoo`0COol30004Ool00`00Oomoo`02Ool01000Oomoogoo0`001Goo
00<007ooOol057oo0`0017oo00<007ooOol00Woo00@007ooOomoo`<000Aoo`03001oogoo009oo`03
001oogoo00Uoo`03001oogoo01=oo`<000Aoo`03001oogoo009oo`04001oogoo0003Ool01@00Oomo
ogoo000017oo00<007ooOol047oo0`0017oo00<007ooOol00Woo00@007ooOol000=oo`05001oogoo
Ool00003Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool001Moo`03001oogoo01moo`03001oogoo00=o
o`@000Aoo`@000=oo`H000]oo`D001=oo`03001oogoo00=oo`@000Ioo`03001oogoo00=oo`@001Eo
o`03001oogoo00=oo`@000Ioo`03001oogoo00=oo`<000eoo`D001=oo`03001oogoo00=oo`@000Io
o`03001oogoo00=oo`D001Aoo`03001oogoo00=oo`@000Ioo`03001oogoo009oo`H000]oo`D001=o
o`03001oogoo00=oo`@000Aoo`<000Eoo`@001Eoo`03001oogoo00=oo`@000Aoo`<000Eoo`<000eo
o`D000Eoo`005goo00<007ooOol0ogooUgoo000GOol00`00Oomoo`3oOonGOol001Moo`03001oogoo
0?mooiMoo`005goo00<DaGooOol0ogooUgoo000GOol00`005<Eoo`3oOonGOol001Moo`04001ooaC5
5<GoOonFOol001Moo`05001oogooOolDa@3oOonEOol001Moo`03001oogoo009oo`035<Eoogoo0?mo
oi9oo`003Goo400000<Da@000000o`00RP001goo000GOol00`00Oomoo`04Ool25<D2Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomo
o`0?Ool001Moo`03001oogoo00Ioo`035<Eoo`0000Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo00Moo`03001oogoo00moo`005goo00<007ooOol01goo00<DaGooOol0
:Goo00<007ooOol0<goo00<007ooOol0=7oo00<007ooOol0<goo00<007ooOol0=7oo00<007ooOol0
<goo00<007ooOol0=7oo00<007ooOol06Goo000GOol00`00Oomoo`08Ool00aC5Oomoo`3oOon<Ool0
01Moo`03001oogoo00Uoo`8DaOmoohaoo`005goo00<007ooOol02goo00<DaGooOol0ogooRGoo000G
Ool00`00Oomoo`0<Ool00aC5Oomoo`3oOon8Ool001Moo`03001oogoo00eoo`035<Eoogoo0?moohMo
o`005goo00<007ooOol03Woo0QC5ogooQgoo000GOol00`00Oomoo`0@Ool00aC5Oomoo`3oOon4Ool0
01Moo`03001oogoo015oo`035<Eoogoo0?mooh=oo`005goo00<007ooOol04Woo00<DaGooOol0ogoo
PWoo000GOol00`00Oomoo`0COol25<GoOon2Ool001Moo`8001Ioo`035<Eoogoo0?moogmoo`005goo
00<007ooOol05Woo00<DaGooOol0ogooOWoo000GOol00`00Oomoo`0GOol25<GoOomnOol001Moo`03
001oogoo01Uoo`035<Eoogoo0?moog]oo`005goo00<007ooOol06Woo00<DaGooOol0ogooNWoo000G
Ool00`00Oomoo`0KOol00aC5Oomoo`3oOomiOol001Moo`03001oogoo01aoo`8DaOmoogUoo`005goo
00<007ooOol07Woo00<DaGooOol0ogooMWoo000GOol00`00Oomoo`0OOol00aC5Oomoo`3oOomeOol0
01Moo`03001oogoo021oo`035<Eoogoo0?moogAoo`005goo00<007ooOol08Goo0QC5ogooM7oo000G
Ool00`00Oomoo`0SOol00aC5Oomoo`3oOomaOol001Moo`03001oogoo02Aoo`035<Eoogoo0?moog1o
o`005goo0P009Woo00<DaGooOol0ogooKgoo000GOol00`00Oomoo`0VOol25<GoOom_Ool001Moo`03
001oogoo02Qoo`035<Eoogoo0?moofaoo`005goo00<007ooOol0:Goo00<DaGooOol0ogooJgoo000G
Ool00`00Oomoo`0ZOol00aC5Oomoo`3oOomZOol001Moo`03001oogoo02]oo`8DaOmoofYoo`005goo
00<007ooOol0;Goo00<DaGooOol0ogooIgoo000GOol00`00Oomoo`0^Ool00aC5Oomoo`3oOomVOol0
01Moo`03001oogoo02moo`035<Eoogoo0?moofEoo`005goo00<007ooOol0<7oo0QC5ogooIGoo000G
Ool00`00Oomoo`0bOol00aC5Oomoo`3oOomROol001Moo`03001oogoo03=oo`035<Eoogoo0?moof5o
o`005goo00<007ooOol0=7oo00<DaGooOol0ogooH7oo000GOol2000fOol25<GoOomPOol001Moo`03
001oogoo03Moo`035<Eoogoo0?mooeeoo`005goo00<007ooOol0>7oo00<DaGooOol0ogooG7oo000G
Ool00`00Oomoo`0iOol00aC5Oomoo`3oOomKOol001Moo`03001oogoo03Yoo`8DaOmooe]oo`005goo
00<007ooOol0?7oo00<DaGooOol0ogooF7oo000GOol00`00Oomoo`0mOol00aC5Oomoo`3oOomGOol0
01Moo`03001oogoo03ioo`035<Eoogoo0?mooeIoo`005goo00<007ooOol0?goo0QC5ogooEWoo000G
Ool00`00Oomoo`11Ool00aC5Oomoo`3oOomCOol000=oo`D000Ioo`<000Ioo`03001oogoo049oo`03
5<Eoogoo0?mooe9oo`000goo00D007ooOomoo`0000Moo`03001oogoo00Eoo`03001oogoo04=oo`03
5<Eoogoo0?mooe5oo`0017oo00<007ooOol027oo00<007ooOol01Goo00<007ooOol0A7oo0QC5ogoo
DGoo0005Ool00`00Oomoo`03Ool60006Ool00`00Oomoo`16Ool00aC5Oomoo`3oOom>Ool000Ioo`03
001oogoo00=oo`04001oogoo0007Ool30017Ool00aC5Oomoo`3oOom=Ool000Ioo`03001oogoo00=o
o`04001oogoo0007Ool00`00Oomoo`18Ool00aC5Oomoo`3oOom<Ool000Moo`03001oogoo00=oo`03
001oo`0000Moo`03001oogoo04Uoo`8DaOmoodaoo`000goo00D007ooOomoo`0000Eoo`03001oo`00
00Moo`03001oogoo04]oo`035<Eoogoo0?moodUoo`0017oo0`001goo0P001goo00<007ooOol0C7oo
00<DaGooOol0ogooB7oo000GOol00`00Oomoo`1=Ool25<GoOom8Ool001Moo`03001oogoo04moo`03
5<Eoogoo0?moodEoo`005goo00<007ooOol0D7oo00<DaGooOol0ogooA7oo000GOol00`00Oomoo`1A
Ool00aC5Oomoo`3oOom3Ool001Moo`03001oogoo059oo`8DaOmood=oo`005goo00<007ooOol0E7oo
00<DaGooOol0ogoo@7oo000GOol00`00Oomoo`1EOol00aC5Oomoo`3oOoloOol001Moo`03001oogoo
05Ioo`035<Eoogoo0?moocioo`005goo0P00F7oo0QC5ogoo?Woo000GOol00`00Oomoo`1IOol00aC5
Oomoo`3oOolkOol001Moo`03001oogoo05Yoo`035<Eoogoo0?moocYoo`005goo00<007ooOol0Fgoo
00<DaGooOol0ogoo>Goo000GOol00`00Oomoo`1LOol25<GoOoliOol001Moo`03001oogoo05ioo`03
5<Eoogoo0?moocIoo`005goo00<007ooOol0Ggoo00<DaGooOol0ogoo=Goo000GOol00`00Oomoo`1P
Ool00aC5Oomoo`3oOoldOol001Moo`03001oogoo065oo`8DaOmoocAoo`005goo00<007ooOol0Hgoo
00<DaGooOol0ogoo<Goo000GOol00`00Oomoo`1TOol00aC5Oomoo`3oOol`Ool001Moo`03001oogoo
06Eoo`035<Eoogoo0?moobmoo`005goo00<007ooOol0IWoo0QC5ogoo;goo000GOol2001YOol00aC5
Oomoo`3oOol/Ool001Moo`03001oogoo06Uoo`035<Eoogoo0?moob]oo`005goo00<007ooOol0JWoo
00<DaGooOol0ogoo:Woo000GOol00`00Oomoo`1[Ool25<GoOolZOol001Moo`03001oogoo06eoo`03
5<Eoogoo0?moobMoo`005goo00<007ooOol0KWoo00<DaGooOol0ogoo9Woo000GOol00`00Oomoo`1_
Ool00aC5Oomoo`3oOolUOol001Moo`03001oogoo071oo`8DaOmoobEoo`005goo00<007ooOol0LWoo
00<DaGooOol0cWoo00<DaGooOol0D7oo000GOol00`00Oomoo`1cOol00aC5Oomoo`3=Ool35<E@Ool0
01Moo`03001oogoo07Aoo`035<Eoogoo0<aoo`045<Eoogoo5<E?Ool001Moo`03001oogoo07Eoo`8D
aLaoo`055<EoogooOolDa@1>Ool001Moo`03001oogoo07Moo`035<Eoogoo0<Qoo`035<Eoogoo00=o
o`8DaDaoo`005goo00<007ooOol0N7oo00<DaGooOol0agoo00<DaGooOol01Goo00<DaGooOol0BGoo
000GOol2001jOol00aC5Oomoo`36Ool00aC5Oomoo`06Ool00aC5Oomoo`18Ool001Moo`03001oogoo
07Yoo`8DaLIoo`035<Eoogoo00Moo`8DaDQoo`005goo00<007ooOol0O7oo00<DaGooOol0`goo00<D
aGooOol02Goo00<DaGooOol0AGoo000GOol00`00Oomoo`1mOol00aC5Oomoo`32Ool00aC5Oomoo`0:
Ool25<E5Ool001Moo`03001oogoo07ioo`8DaL9oo`035<Eoogoo00aoo`035<Eoogoo049oo`005goo
00<007ooOol0P7oo00<DaGooOol0_Woo00<DaGooOol03Woo00<DaGooOol0@Goo000GOol00`00Oomo
o`21Ool00aC5Oomoo`2mOol00aC5Oomoo`0?Ool25<E1Ool001Moo`03001oogoo089oo`035<Eoogoo
0;aoo`035<Eoogoo015oo`035<Eoogoo03ioo`005goo00<007ooOol0Pgoo0QC5_7oo00<DaGooOol0
4Woo00<DaGooOol0?Goo0003Ool50005Ool30007Ool00`00Oomoo`25Ool00aC5Oomoo`2iOol00aC5
Oomoo`0COol25<DmOol000=oo`05001oogooOol00004Ool01@00Oomoogoo00001Woo00<007ooOol0
QWoo00<DaGooOol0^7oo00<DaGooOol05Goo00<DaGooOol0>Woo0004Ool00`00Oomoo`05Ool01@00
Oomoogoo00001Woo00<007ooOol0Qgoo00<DaGooOol0]Woo00<DaGooOol05goo00<DaGooOol0>Goo
0005Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00<007ooOol0R7oo0QC5]Woo00<DaGooOol0
67oo00<DaGooOol0>7oo0006Ool00`00Oomoo`03Ool40007Ool3002:Ool00aC5Oomoo`2cOol00aC5
Oomoo`0IOol00aC5Oomoo`0gOol000Ioo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo08]o
o`035<Eoogoo0;9oo`035<Eoogoo01Yoo`035<Eoogoo03Ioo`001goo00<007ooOol00Woo00<007oo
Ool027oo00<007ooOol0S7oo00<DaGooOol0/Goo00<DaGooOol06goo00<DaGooOol0=Goo0003Ool0
1@00Oomoogoo00001Goo00<007ooOol01goo00<007ooOol0SGoo0QC5/Goo00<DaGooOol077oo00<D
aGooOol0=7oo0004Ool30007Ool30006Ool00`00Oomoo`2?Ool00aC5Oomoo`2^Ool00aC5Oomoo`0L
Ool00aC5Oomoo`0dOol001Moo`03001oogoo091oo`035<Eoogoo0:aoo`035<Eoogoo01ioo`035<Eo
ogoo03=oo`005goo00<007ooOol0TGoo00<DaGooOol0Zgoo00<DaGooOol07goo00<DaGooOol0<Woo
000GOol00`00Oomoo`2BOol25<F[Ool00aC5Oomoo`0POol00aC5Oomoo`0aOol001Moo`03001oogoo
09Aoo`035<Eoogoo0:Qoo`035<Eoogoo025oo`035<Eoogoo031oo`005goo00<007ooOol0UGoo00<D
aGooOol0Ygoo00<DaGooOol08Woo00<DaGooOol0;goo000GOol00`00Oomoo`2FOol00aC5Oomoo`2V
Ool00aC5Oomoo`0SOol00aC5Oomoo`0^Ool001Moo`03001oogoo09Moo`8DaJIoo`035<Eoogoo02Ao
o`035<Eoogoo02eoo`005goo00<007ooOol0VGoo00<DaGooOol0XWoo00<DaGooOol09Woo00<DaGoo
Ool0;7oo000GOol2002KOol00aC5Oomoo`2QOol00aC5Oomoo`0WOol00aC5Oomoo`0[Ool001Moo`03
001oogoo09]oo`035<Eoogoo0:1oo`035<Eoogoo02Qoo`035<Eoogoo02Yoo`005goo00<007ooOol0
W7oo0QC5X7oo00<DaGooOol0:Goo00<DaGooOol0:Goo000GOol00`00Oomoo`2NOol00aC5Oomoo`2M
Ool00aC5Oomoo`0YOol00aC5Oomoo`0EOol35<DAOol001Moo`03001oogoo09moo`035<Eoogoo09ao
o`035<Eoogoo02Yoo`035<Eoogoo011oo`@DaAAoo`005goo00<007ooOol0X7oo00<DaGooOol0Vgoo
00<DaGooOol0:goo00<DaGooOol02goo11C567oo000GOol00`00Oomoo`2QOol25<FJOol00aC5Oomo
o`0]Ool00aC5Oomoo`06Ool45<DLOol001Moo`03001oogoo0:=oo`035<Eoogoo09Moo`035<Eoogoo
02ioo`045<EoogooOol45<DPOol001Moo`03001oogoo0:Aoo`035<Eoogoo09Ioo`035<Eoogoo02mo
o`<DaBAoo`005goo00<007ooOol0YGoo00<DaGooOol0UGoo00<DaGooOol0EWoo000GOol00`00Oomo
o`2VOol25<FEOol00aC5Oomoo`1FOol001Moo`03001oogoo0:Qoo`035<Eoogoo099oo`035<Eoogoo
05Ioo`005goo00<007ooOol0ZGoo00<DaGooOol0TGoo00<DaGooOol0EWoo000GOol2002[Ool00aC5
Oomoo`2?Ool00aC5Oomoo`1GOol001Moo`03001oogoo0:]oo`8DaHmoo`035<Eoogoo05Moo`005goo
00<007ooOol0[Goo00<DaGooOol0S7oo00<DaGooOol0Egoo000GOol00`00Oomoo`2^Ool00aC5Oomo
o`2;Ool00aC5Oomoo`1GOol001Moo`03001oogoo0:moo`8DaH]oo`035<Eoogoo05Moo`005goo00<0
07ooOol0/Goo00<DaGooOol0R7oo00<DaGooOol0Egoo000GOol00`00Oomoo`2bOol00aC5Oomoo`26
Ool00aC5Oomoo`1HOol001Moo`03001oogoo0;=oo`035<Eoogoo08Eoo`035<Eoogoo05Qoo`005goo
00<007ooOol0]7oo0QC5QGoo00<DaGooOol0F7oo000GOol00`00Oomoo`2fOol00aC5Oomoo`22Ool0
0aC5Oomoo`1HOol001Moo`03001oogoo0;Moo`035<Eoogoo085oo`035<Eoogoo05Qoo`005goo00<0
07ooOol0^7oo00<DaGooOol0P7oo00<DaGooOol0F7oo000GOol00`00Oomoo`2iOol25<F0Ool00aC5
Oomoo`1HOol001Moo`03001oogoo0;]oo`035<Eoogoo07aoo`035<Eoogoo05Uoo`005goo0P00_Goo
00<DaGooOol0Ngoo00<DaGooOol0FGoo000GOol00`00Oomoo`2mOol00aC5Oomoo`1jOol00aC5Oomo
o`1IOol001Moo`03001oogoo0;ioo`8DaGYoo`035<Eoogoo05Uoo`005goo00<007ooOol0`7oo00<D
aGooOol0Mgoo00<DaGooOol0FGoo000GOol00`00Oomoo`31Ool00aC5Oomoo`1fOol00aC5Oomoo`1I
Ool001Moo`03001oogoo0<9oo`035<Eoogoo07Eoo`035<Eoogoo05Uoo`005goo00<007ooOol0`goo
0QC5M7oo00<DaGooOol0FWoo000GOol00`00Oomoo`35Ool00aC5Oomoo`1aOol00aC5Oomoo`1JOol0
01Moo`03001oogoo0<Ioo`035<Eoogoo071oo`035<Eoogoo05Yoo`005goo00<007ooOol0agoo00<D
aGooOol0Kgoo00<DaGooOol0FWoo0003Ool50004Ool30008Ool00`00Oomoo`38Ool25<E_Ool00aC5
Oomoo`1JOol000=oo`05001oogooOol00003Ool01@00Oomoogoo00001goo00<007ooOol0bWoo00<D
aGooOol0K7oo00<DaGooOol0FWoo0004Ool00`00Oomoo`04Ool01@00Oomoogoo00001goo00<007oo
Ool0bgoo00<DaGooOol0Jgoo00<DaGooOol0FWoo0005Ool00`00Oomoo`03Ool01@00Oomoogoo0000
1goo0`00c7oo00<DaGooOol0JGoo00<DaGooOol0Fgoo0006Ool00`00Oomoo`03Ool30008Ool00`00
Oomoo`3=Ool25<EYOol00aC5Oomoo`1KOol000Ioo`03001oogoo009oo`05001oogooOol00007Ool0
0`00Oomoo`3?Ool00aC5Oomoo`1VOol00aC5Oomoo`1KOol000Moo`05001oogooOol00003Ool00`00
Oomoo`05Ool00`00Oomoo`3@Ool00aC5Oomoo`1UOol00aC5Oomoo`1KOol000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00001goo00<007ooOol0dGoo00<DaGooOol0I7oo00<DaGooOol0Fgoo0004
Ool30005Ool30008Ool00`00Oomoo`3BOol25<ETOol00aC5Oomoo`1KOol001Moo`03001oogoo0=Ao
o`035<Eoogoo061oo`035<Eoogoo05aoo`005goo00<007ooOol0eGoo00<DaGooOol0Ggoo00<DaGoo
Ool0G7oo000GOol00`00Oomoo`3FOol00aC5Oomoo`1NOol00aC5Oomoo`1LOol001Moo`03001oogoo
0=Moo`8DaEioo`035<Eoogoo05aoo`005goo00<007ooOol0fGoo00<DaGooOol0Fgoo00<DaGooOol0
G7oo000GOol00`00Oomoo`3JOol00aC5Oomoo`1JOol00aC5Oomoo`1LOol001Moo`03001oogoo0=]o
o`035<Eoogoo05Uoo`035<Eoogoo05aoo`005goo0P00gGoo0QC5F7oo00<DaGooOol0GGoo000GOol0
0`00Oomoo`3NOol00aC5Oomoo`1EOol00aC5Oomoo`1MOol001Moo`03001oogoo0=moo`035<Eoogoo
05Aoo`035<Eoogoo05eoo`005goo00<007ooOol0h7oo00<DaGooOol0Dgoo00<DaGooOol0GGoo000G
Ool00`00Oomoo`3QOol25<ECOol00aC5Oomoo`1MOol001Moo`03001oogoo0>=oo`035<Eoogoo051o
o`035<Eoogoo05eoo`005goo00<007ooOol0i7oo00<DaGooOol0Cgoo00<DaGooOol0GGoo000GOol0
0`00Oomoo`3UOol25<E>Ool00aC5Oomoo`1NOol001Moo`03001oogoo0>Moo`035<Eoogoo04]oo`03
5<Eoogoo05ioo`005goo00<007ooOol0j7oo00<DaGooOol0BWoo00<DaGooOol0GWoo000GOol00`00
Oomoo`3YOol00aC5Oomoo`19Ool00aC5Oomoo`1NOol001Moo`03001oogoo0>Yoo`8DaDUoo`035<Eo
ogoo05ioo`005goo00<007ooOol0k7oo00<DaGooOol0AWoo00<DaGooOol0GWoo000GOol00`00Oomo
o`3]Ool00aC5Oomoo`15Ool00aC5Oomoo`1NOol001Moo`800>moo`035<Eoogoo04=oo`035<Eoogoo
05moo`005goo00<007ooOol0kgoo0QC5@goo00<DaGooOol0Ggoo000GOol00`00Oomoo`3aOol00aC5
Oomoo`10Ool00aC5Oomoo`1OOol001Moo`03001oogoo0?9oo`035<Eoogoo03moo`035<Eoogoo05mo
o`005goo00<007ooOol0lgoo00<DaGooOol0?Woo00<DaGooOol0Ggoo000GOol00`00Oomoo`3dOol2
5<DnOol00aC5Oomoo`1OOol001Moo`03001oogoo0?Ioo`035<Eoogoo03Yoo`035<Eoogoo061oo`00
5goo00<007ooOol0mgoo00<DaGooOol0>Goo00<DaGooOol0H7oo000GOol00`00Oomoo`3hOol00aC5
Oomoo`0hOol00aC5Oomoo`1POol001Moo`03001oogoo0?Uoo`8DaCQoo`035<Eoogoo061oo`005goo
00<007ooOol0ngoo00<DaGooOol0=Goo00<DaGooOol0H7oo000GOol00`00Oomoo`3lOol00aC5Oomo
o`0dOol00aC5Oomoo`1POol001Moo`03001oogoo0?eoo`035<Eoogoo03=oo`035<Eoogoo061oo`00
5goo0P00ogoo0QC5<Woo00<DaGooOol0HGoo000GOol00`00Oomoo`3oOol1Ool00aC5Oomoo`0_Ool0
0aC5Oomoo`1QOol001Moo`03001oogoo0?moo`9oo`035<Eoogoo02ioo`035<Eoogoo065oo`005goo
00<007ooOol0ogoo0goo00<DaGooOol0;Goo00<DaGooOol0HGoo000GOol00`00Oomoo`3oOol4Ool2
5<D]Ool00aC5Oomoo`1QOol001Moo`03001oogoo0?moo`Ioo`035<Eoogoo02Yoo`035<Eoogoo065o
o`005goo00<007ooOol0ogoo1goo00<DaGooOol0:Goo00<DaGooOol0HGoo000GOol00`00Oomoo`3o
Ool8Ool00aC5Oomoo`0WOol00aC5Oomoo`1ROol001Moo`03001oogoo0?moo`Uoo`8DaBMoo`035<Eo
ogoo069oo`005goo00<007ooOol0ogoo2goo00<DaGooOol097oo00<DaGooOol0HWoo0004Ool30005
Ool40007Ool00`00Oomoo`3oOol<Ool00aC5Oomoo`0SOol00aC5Oomoo`1ROol000=oo`05001oogoo
Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`3oOol=Ool00aC5Oomoo`0ROol0
0aC5Oomoo`1ROol000Moo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`3oOol>Ool2
5<DROol00aC5Oomoo`1ROol000Moo`05001oogooOol00004Ool00`00Oomoo`04Ool3003oOol@Ool0
0aC5Oomoo`0OOol00aC5Oomoo`1ROol000Eoo`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`03
001oogoo0?mooa5oo`035<Eoogoo01eoo`035<Eoogoo06=oo`001goo00D007ooOomoo`0000Aoo`03
001oogoo00Aoo`03001oogoo0?mooa9oo`035<Eoogoo01aoo`035<Eoogoo06=oo`001goo00D007oo
Oomoo`0000Aoo`03001oogoo00Aoo`03001oogoo0?mooa=oo`8DaAaoo`035<Eoogoo06=oo`000goo
00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo0?mooaEoo`035<Eo
ogoo01Uoo`035<Eoogoo06=oo`0017oo0`001Goo10001goo00<007ooOol0ogoo5Woo00<DaGooOol0
67oo00<DaGooOol0Hgoo000GOol00`00Oomoo`3oOolGOol25<DHOol00aC5Oomoo`1SOol001Moo`03
001oogoo0?mooaUoo`035<Eoogoo01Eoo`035<Eoogoo06=oo`005goo00<007ooOol0ogoo6Woo00<D
aGooOol04goo00<DaGooOol0I7oo000GOol00`00Oomoo`3oOolKOol00aC5Oomoo`0BOol00aC5Oomo
o`1TOol001Moo`03001oogoo0?mooaaoo`8DaA9oo`035<Eoogoo06Aoo`005goo00<007ooOol0ogoo
7Woo00<DaGooOol03goo00<DaGooOol0I7oo000GOol00`00Oomoo`3oOolOOol00aC5Oomoo`0>Ool0
0aC5Oomoo`1TOol001Moo`03001oogoo0?moob1oo`035<Eoogoo00eoo`035<Eoogoo06Aoo`005goo
0P00ogoo8Woo0QC537oo00<DaGooOol0IGoo000GOol00`00Oomoo`3oOolSOol00aC5Oomoo`09Ool0
0aC5Oomoo`1UOol001Moo`03001oogoo0?moobAoo`035<Eoogoo00Qoo`035<Eoogoo06Eoo`005goo
00<007ooOol0ogoo9Goo00<DaGooOol01goo00<DaGooOol0IGoo000GOol00`00Oomoo`3oOolVOol2
5<D7Ool00aC5Oomoo`1UOol001Moo`03001oogoo0?moobQoo`035<Eoogoo00Aoo`035<Eoogoo06Eo
o`005goo00<007ooOol0ogoo:Goo00<DaGooOol00goo00<DaGooOol0IGoo000GOol00`00Oomoo`3o
OolZOol01AC5Oomoogoo5<D0J7oo000GOol00`00Oomoo`3oOol[Ool25<D00goo5<Eoo`1WOol001Mo
o`03001oogoo0?moobeoo`8DaFQoo`005goo00<007ooOol0ogoo;Woo00<DaGooOol0IWoo000GOol0
0`00Oomoo`3oOonGOol001Moo`03001oogoo0?mooiMoo`005goo0P00ogooV7oo000GOol00`00Oomo
o`3oOonGOol001Moo`03001oogoo0?mooiMoo`005goo00<007ooOol0ogooUgoo003oOonaOol00?mo
ok5oo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {1903.94, 21.2167, 0.0689242, 
  0.0563805}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[tr, fi, ve]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-100.77 0.0529101 0.0147151 0.0161704 [
[.15608 .00222 -18 -9 ]
[.15608 .00222 18 0 ]
[.28836 .00222 -12 -9 ]
[.28836 .00222 12 0 ]
[.42063 .00222 -18 -9 ]
[.42063 .00222 18 0 ]
[.55291 .00222 -12 -9 ]
[.55291 .00222 12 0 ]
[.68519 .00222 -18 -9 ]
[.68519 .00222 18 0 ]
[.81746 .00222 -12 -9 ]
[.81746 .00222 12 0 ]
[.94974 .00222 -18 -9 ]
[.94974 .00222 18 0 ]
[.01131 .09557 -6 -4.5 ]
[.01131 .09557 0 4.5 ]
[.01131 .17642 -12 -4.5 ]
[.01131 .17642 0 4.5 ]
[.01131 .25727 -12 -4.5 ]
[.01131 .25727 0 4.5 ]
[.01131 .33812 -12 -4.5 ]
[.01131 .33812 0 4.5 ]
[.01131 .41898 -12 -4.5 ]
[.01131 .41898 0 4.5 ]
[.01131 .49983 -12 -4.5 ]
[.01131 .49983 0 4.5 ]
[.01131 .58068 -12 -4.5 ]
[.01131 .58068 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.15608 .01472 m
.15608 .02097 L
s
[(1907.5)] .15608 .00222 0 1 Mshowa
.28836 .01472 m
.28836 .02097 L
s
[(1910)] .28836 .00222 0 1 Mshowa
.42063 .01472 m
.42063 .02097 L
s
[(1912.5)] .42063 .00222 0 1 Mshowa
.55291 .01472 m
.55291 .02097 L
s
[(1915)] .55291 .00222 0 1 Mshowa
.68519 .01472 m
.68519 .02097 L
s
[(1917.5)] .68519 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(1920)] .81746 .00222 0 1 Mshowa
.94974 .01472 m
.94974 .02097 L
s
[(1922.5)] .94974 .00222 0 1 Mshowa
.125 Mabswid
.05026 .01472 m
.05026 .01847 L
s
.07672 .01472 m
.07672 .01847 L
s
.10317 .01472 m
.10317 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.20899 .01472 m
.20899 .01847 L
s
.23545 .01472 m
.23545 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.31481 .01472 m
.31481 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.36772 .01472 m
.36772 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.44709 .01472 m
.44709 .01847 L
s
.47354 .01472 m
.47354 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52646 .01472 m
.52646 .01847 L
s
.57937 .01472 m
.57937 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.63228 .01472 m
.63228 .01847 L
s
.65873 .01472 m
.65873 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.79101 .01472 m
.79101 .01847 L
s
.84392 .01472 m
.84392 .01847 L
s
.87037 .01472 m
.87037 .01847 L
s
.89683 .01472 m
.89683 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09557 m
.03006 .09557 L
s
[(5)] .01131 .09557 1 0 Mshowa
.02381 .17642 m
.03006 .17642 L
s
[(10)] .01131 .17642 1 0 Mshowa
.02381 .25727 m
.03006 .25727 L
s
[(15)] .01131 .25727 1 0 Mshowa
.02381 .33812 m
.03006 .33812 L
s
[(20)] .01131 .33812 1 0 Mshowa
.02381 .41898 m
.03006 .41898 L
s
[(25)] .01131 .41898 1 0 Mshowa
.02381 .49983 m
.03006 .49983 L
s
[(30)] .01131 .49983 1 0 Mshowa
.02381 .58068 m
.03006 .58068 L
s
[(35)] .01131 .58068 1 0 Mshowa
.125 Mabswid
.02381 .03089 m
.02756 .03089 L
s
.02381 .04706 m
.02756 .04706 L
s
.02381 .06323 m
.02756 .06323 L
s
.02381 .0794 m
.02756 .0794 L
s
.02381 .11174 m
.02756 .11174 L
s
.02381 .12791 m
.02756 .12791 L
s
.02381 .14408 m
.02756 .14408 L
s
.02381 .16025 m
.02756 .16025 L
s
.02381 .19259 m
.02756 .19259 L
s
.02381 .20876 m
.02756 .20876 L
s
.02381 .22493 m
.02756 .22493 L
s
.02381 .2411 m
.02756 .2411 L
s
.02381 .27344 m
.02756 .27344 L
s
.02381 .28961 m
.02756 .28961 L
s
.02381 .30578 m
.02756 .30578 L
s
.02381 .32195 m
.02756 .32195 L
s
.02381 .35429 m
.02756 .35429 L
s
.02381 .37046 m
.02756 .37046 L
s
.02381 .38664 m
.02756 .38664 L
s
.02381 .40281 m
.02756 .40281 L
s
.02381 .43515 m
.02756 .43515 L
s
.02381 .45132 m
.02756 .45132 L
s
.02381 .46749 m
.02756 .46749 L
s
.02381 .48366 m
.02756 .48366 L
s
.02381 .516 m
.02756 .516 L
s
.02381 .53217 m
.02756 .53217 L
s
.02381 .54834 m
.02756 .54834 L
s
.02381 .56451 m
.02756 .56451 L
s
.02381 .59685 m
.02756 .59685 L
s
.02381 .61302 m
.02756 .61302 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.28836 .10689 m
.34127 .15701 L
.39418 .16833 L
.44709 .26859 L
.5 .2508 L
.55291 .13761 L
.60582 .27668 L
.65873 .26374 L
.76455 .33651 L
.81746 .27021 L
.87037 .22978 L
.92328 .18774 L
.97619 .17965 L
s
0 0 1 r
.5 .20714 m
.55291 .36076 L
.60582 .37208 L
.65873 .35753 L
.71164 .60332 L
.76455 .45617 L
.81746 .27344 L
.87037 .288 L
.92328 .25404 L
.97619 .18774 L
s
.2 .2 .2 r
.02381 .36723 m
.76455 .51438 L
.81746 .42383 L
.87037 .43353 L
.92328 .44808 L
.97619 .44485 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012Q000`40O003h00Oogoo/Goo000hOol5
0002Ool40005Ool40006Ool00`00Oomoo`04Ool20005Ool4000BOol50002Ool40005Ool50003Ool4
000BOol50002Ool40005Ool50002Ool50005Ool20005Ool4000BOol50002Ool40005Ool50003Ool4
000BOol50002Ool40005Ool50005Ool00`00Oomoo`04Ool20005Ool4000COol50002Ool40004Ool5
0004Ool4000BOol50002Ool40004Ool50003Ool50005Ool20005Ool40007Ool003Yoo`03001oogoo
00Ioo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool20004Ool00`00Oomoo`02
Ool00`00Oomoo`0AOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`0AOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomoogoo
00001Goo0P0017oo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol01Woo00<007ooOol017oo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol01Woo00<007ooOol017oo
00<007ooOol01Goo00<007ooOol017oo0P0017oo00<007ooOol00Woo00<007ooOol04Woo00<007oo
Ool01Woo00D007ooOomoo`0000=oo`05001oogooOol00004Ool00`00Oomoo`0AOol00`00Oomoo`06
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`03001oogoo00=oo`8000Aoo`03001oogoo
009oo`03001oogoo00Aoo`00>Woo00<007ooOol01goo00@007ooOol000Aoo`03001oogoo00=oo`03
001oogoo00moo`03001oogoo015oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo015oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00=oo`03
001oogoo015oo`03001oogoo015oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00Moo`03
001oogoo015oo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00moo`03
001oogoo019oo`03001oogoo00Moo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`0A
Ool00`00Oomoo`07Ool01@00Oomoogoo00001goo00<007ooOol04Goo00<007ooOol017oo000jOol0
0`00Oomoo`03Ool50002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomo
o`0AOol00`00Oomoo`03Ool50005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0AOol0
0`00Oomoo`03Ool50005Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomo
o`03Ool50005Ool00`00Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`03Ool50005Ool00`00Oomo
o`06Ool00`00Oomoo`0>Ool00`00Oomoo`0BOol00`00Oomoo`03Ool50004Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`03Ool50004Ool00`00Oomoo`05Ool00`00Oomo
o`0@Ool00`00Oomoo`04Ool003Yoo`03001oogoo009oo`03001oogoo009oo`04001oogoo0004Ool0
0`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`0AOol0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`0AOol0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool0
0`00Oomoo`0BOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool003Yoo`03001oogoo009oo`03001oogoo
009oo`04001oogoo0004Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool4000DOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0AOol0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool4
000DOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool4000DOol0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool4
000EOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`05Ool00`00Oomoo`0;Ool40007Ool003Yoo`03001oogoo009oo`03001oogoo009oo`04001oogoo
0004Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`0EOol00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomo
o`0EOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomo
o`0EOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomo
o`09Ool00`00Oomoo`0FOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool01@00Oomo
ogoo000017oo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00<0
07ooOol01Goo00<007ooOol02Woo00<007ooOol027oo000hOol30004Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00@007ooOol000Aoo`03001oogoo00Uoo`03001oogoo01=oo`<000Aoo`03001oogoo
009oo`04001oogooOol30004Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool30004Ool00`00Oomoo`02
Ool01000Oomoogoo0`0017oo00D007ooOomoo`0000aoo`03001oogoo01=oo`<000Aoo`03001oogoo
009oo`04001oogooOol30005Ool00`00Oomoo`0COol30004Ool00`00Oomoo`02Ool01000Oomoogoo
0`0017oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol057oo0`0017oo00<007ooOol00Woo
00@007ooOol000=oo`05001oogooOol00004Ool00`00Oomoo`0?Ool30004Ool00`00Oomoo`02Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`03001oogoo00Yoo`03001oogoo00Qoo`00>Woo00<0
07ooOol00goo100017oo10000goo1P002goo1@004goo00<007ooOol00goo10001Woo00<007ooOol0
0goo100057oo00<007ooOol00goo10001Woo00<007ooOol00goo0`003Goo1@004goo00<007ooOol0
0goo10001Woo00<007ooOol00goo1@004goo00<007ooOol00goo10001Woo00<007ooOol00Woo1P00
2goo1@0057oo00<007ooOol00goo100017oo0`001Goo100057oo00<007ooOol00goo100017oo0`00
1Goo0`003Goo1@001Woo003oOonaOol00?mook5oo`005goo00<007ooOol0ogooUgoo000GOol00`00
Oomoo`3oOonGOol001Moo`03001oogoo0?mooiMoo`005goo00<007ooOol0ogooUgoo000GOol00`00
Oomoo`3oOonGOol001Moo`03001oogoo0?mooiMoo`003Wooo`00V`0027oo000GOol00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`07
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`07
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`08
Ool00`00Oomoo`0?Ool001Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00moo`005goo00<007ooOol0=7oo
00<007ooOol0<goo00<007ooOol0<goo00<007ooOol0<goo00<007ooOol0<goo00<007ooOol0=7oo
00<007ooOol0<goo00<007ooOol06Woo000GOol00`00Oomoo`3oOonGOol001Moo`03001oogoo0?mo
oiMoo`005goo00<007ooOol0ogooUgoo000GOol3003oOonGOol001Moo`03001oogoo0?mooiMoo`00
5goo00<007ooOol0ogooUgoo000GOol00`00Oomoo`3oOonGOol001Moo`03001oogoo0?mooiMoo`00
5goo00<007ooOol0ogooUgoo000GOol00`00Oomoo`3oOonGOol001Moo`<00?mooiMoo`005goo00<0
07ooOol0ogooUgoo000GOol00`00Oomoo`3oOonGOol001Moo`03001oogoo0?mooiMoo`005goo00<0
07ooOol0ogooUgoo000GOol00`00Oomoo`3oOonGOol001Moo`<00?mooiMoo`005goo00<007ooOol0
ogooUgoo000GOol00`00Oomoo`3oOonGOol001Moo`03001oogoo0?mooiMoo`005goo00<007ooOol0
ogooUgoo000GOol00`00Oomoo`3oOonGOol001Moo`03001oogoo0?mooiMoo`005goo0`00ogooUgoo
000GOol00`00Oomoo`3oOonGOol001Moo`03001oogoo0?mooiMoo`0037oo10001goo00<007ooOol0
ogooUgoo000;Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`3oOonGOol0011oo`03001o
ogoo00Aoo`03001oogoo0?mooiMoo`0047oo00<007ooOol017oo1000ogooUWoo000@Ool00`00Oomo
o`04Ool00`00Oomoo`3oOonGOol000aoo`@000Moo`03001oogoo0?mooiMoo`0037oo00<007ooOol0
27oo00<007ooOol0ogooUgoo000<Ool00`00Oomoo`08Ool00`00Oomoo`3oOonGOol000aoo`D000Io
o`03001oogoo06Yoo`03O01oogoo0?moobYoo`005goo00<007ooOol0Jgoo00=l07ooOol0ogoo:Goo
000GOol3001/Ool00g`0Oomoo`3oOolXOol001Moo`03001oogoo06eoo`03O01oogoo0?moobMoo`00
5goo00<007ooOol0KWoo00=l07ooOol0ogoo9Woo000GOol00`00Oomoo`1_Ool00g`0Oomoo`3oOolU
Ool001Moo`03001oogoo071oo`03O01oogoo0?moobAoo`005goo00<007ooOol0LGoo00=l07ooOol0
ogoo8goo000GOol00`00Oomoo`1bOol00g`0Oomoo`3oOolROol001Moo`<007=oo`03O01oogoo0?mo
ob5oo`005goo00<007ooOol0M7oo00=l07ooOol0ogoo87oo000GOol00`00Oomoo`1eOol00g`0Oomo
o`3oOolOOol001Moo`03001oogoo07Ioo`03O01oogoo0?mooaioo`005goo00<007ooOol0Mgoo00=l
07ooOol0G7oo00=l07ooOol0_Goo000GOol00`00Oomoo`1hOol00g`0Oomoo`1KOol00g`0Oomoo`2m
Ool001Moo`<007Uoo`03O01oogoo05Uoo`03O01oog`00;ioo`005goo00<007ooOol0NWoo00=l07oo
Ool0F7oo00=l07ooO000_Woo000GOol00`00Oomoo`1kOol00g`0Oomoo`1FOol01G`0OomoogooO000
_Goo000GOol00`00Oomoo`1lOol00g`0Oomoo`1EOol01G`0OomoogooO000_Goo000GOol00`00Oomo
o`1mOol00g`0Oomoo`1COol00g`0Oomoo`02Ool00g`0Oomoo`2kOol001Moo`03001oogoo07ioo`03
O01oogoo059oo`03O01oogoo00=oo`03O01oogoo0;Yoo`005goo00<007ooOol0Ogoo0g`0D7oo00=l
07ooOol017oo00=l07ooOol0^Woo000GOol30022Ool6O01:Ool00g`0Oomoo`04Ool00g`0Oomoo`2j
Ool001Moo`03001oogoo08Qoo`El04Aoo`03O01oogoo00Ioo`03O01oogoo0;Uoo`005goo00<007oo
Ool0SGoo1W`0?Woo00=l07ooOol01Woo00=l07ooOol0^Goo0004Ool50003Ool40007Ool00`00Oomo
o`2COol3O00jOol00g`0Oomoo`08Ool00g`0Oomoo`2hOol000Ioo`03001oogoo009oo`03001oogoo
009oo`03001oogoo00Aoo`03001oogoo09Ioo`03O01oogoo03Moo`03O01oogoo00Qoo`03O01oogoo
0;Qoo`001Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0UWoo00=l
07ooOol0=Woo00=l07ooOol02Goo00=l07ooOol0^7oo0006Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`00Oomoo`2GOol00g`0Oomoo`0eOol00g`0Oomoo`0:Ool00g`0Oomoo`2g
Ool000Ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Aoo`@009Ioo`03O01oogoo03Ao
o`03O01oogoo00]oo`03O01oogoo0;Moo`001Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool017oo00<007ooOol0V7oo00=l07ooOol0<goo00=l07ooOol037oo00=l07ooOol0XGoo17`04Goo
0006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`2HOol00g`0Oomo
o`0bOol00g`0Oomoo`0=Ool00g`0Oomoo`2JOol7O00EOol000Aoo`<000Aoo`03001oogoo009oo`03
001oogoo00Aoo`03001oogoo09Uoo`03O01oogoo035oo`03O01oogoo00eoo`03O01oogoo099oo`Ql
01aoo`001Woo00<007ooOol00goo10001goo00<007ooOol0VGoo00=l07ooOol0<7oo00=l07ooOol0
3goo00=l07ooOol0SGoo17`04Woo00<07gooOol03goo000GOol00`00Oomoo`2JOol00g`0Oomoo`0_
Ool00g`0Oomoo`0?Ool00g`0Oomoo`2<Ool00g`0Oomoo`0COol00`0OOomoo`0@Ool001Moo`<009Yo
o`03O01oogoo02ioo`03O01oogoo011oo`03O01oogoo08Yoo`9l01Eoo`0301moogoo015oo`005goo
00<007ooOol0Vgoo00=l07ooOol0;Goo00=l07ooOol04Goo00=l07ooOol0R7oo00=l07ooOol05Goo
00<07gooOol04Goo000GOol00`00Oomoo`2KOol00g`0Oomoo`0]Ool00g`0Oomoo`0AOol00g`0Oomo
o`27Ool00g`0Oomoo`0EOol00`0OOomoo`0BOol001Moo`03001oogoo09aoo`03O01oogoo02]oo`03
O01oogoo01=oo`03O01oogoo08Aoo`9l01Moo`0301moogoo01=oo`005goo00<007ooOol0WGoo00=l
07ooOol0:Woo00=l07ooOol04goo00=l07ooOol0Pgoo00=l07ooOol05Woo00<07gooOol057oo000G
Ool00`00Oomoo`2MOol00g`0Oomoo`0YOol00g`0Oomoo`0DOol00g`0Oomoo`22Ool00g`0Oomoo`0F
Ool00`0OOomoo`0EOol001Moo`03001oogoo09ioo`03O01oogoo01moo`0301moogoo00Ioo`03O01o
ogoo01Eoo`03O01oogoo081oo`03O01oogoo01Ioo`0301moogoo01Ioo`005goo0`00WWoo00=l07oo
Ool07goo00<07gooOol01Goo00=l07ooOol05Woo00=l07ooOol0OWoo0W`06Goo00<07gooOol05Woo
000GOol00`00Oomoo`2OOol00g`0Oomoo`0OOol00`0OOomoo`04Ool00g`0Oomoo`0GOol00g`0Oomo
o`1lOol00g`0Oomoo`0HOol00`0OOomoo`0GOol001Moo`03001oogoo09moo`03O01oogoo01moo`03
01moogoo00=oo`03O01oogoo01Qoo`03O01oogoo07]oo`03O01oogoo01Qoo`0301moogoo01Qoo`00
5goo00<007ooOol0X7oo00=l07ooOol07Woo00<07gooOol00goo00=l07ooOol067oo00=l07ooOol0
NGoo0W`06Woo00<07gooOol06Goo000GOol00`00Oomoo`2POol00g`0Oomoo`0OOol01@0OOomoogoo
O00077oo00=l07ooOol0Mgoo00=l07ooOol06Goo00<07gooOol06Woo000GOol00`00Oomoo`2QOol0
0g`0Oomoo`0NOol01@0OOomoogooO00077oo00=l07ooOol0MWoo00=l07ooOol06Woo00<07gooOol0
6Woo000GOol3002QOol00g`0Oomoo`0NOol0100OOomoog`07Woo00=l07ooOol0Lgoo0W`077oo00<0
7gooOol06goo000GOol00`00Oomoo`2ROol00g`0Oomoo`0NOol00`0OOoml000NOol00g`0Oomoo`1b
Ool00g`0Oomoo`0KOol00`0OOomoo`0LOol001Moo`03001oogoo0:9oo`03O01oogoo01ioo`0301ml
07oo01ioo`03O01oogoo075oo`03O01oogoo01]oo`0301moogoo01eoo`005goo00<007ooOol0Xgoo
00=l07ooOol07Goo00<07g`0Ool07goo00=l07ooOol0Kgoo00=l07ooOol06goo00<07gooOol07Woo
000GOol00`00Oomoo`2SOol00g`0Oomoo`0MOol00g`001moo`0OOol00g`0Oomoo`1]Ool2O00NOol0
0`0OOomoo`0NOol001Moo`03001oogoo0:Aoo`03O01oogoo01aoo`03O0007goo01moo`03O01oogoo
06aoo`03O01oogoo01eoo`0301moogoo01moo`005goo00<007ooOol0YGoo00=l07ooOol06Woo00Al
07ooOol07b1oo`03O01oogoo06Yoo`03O01oogoo01eoo`0301moogoo021oo`005goo0`00YGoo00=l
07ooOol06Woo00Al07ooOol07b1oo`03O01oogoo06Uoo`03O01oogoo01eoo`0301moogoo025oo`00
5goo00<007ooOol0YWoo00=l07ooOol067oo00El07ooOomoo`0O025oo`03O01oogoo06Ioo`9l01mo
o`0301moogoo029oo`005goo00<007ooOol0YWoo00=l07ooOol067oo00=l07ooOol00Woo00<07goo
Ool07Woo00=l07ooOol0IGoo00=l07ooOol07Woo00<07gooOol08goo0004Ool50003Ool40007Ool0
0`00Oomoo`2WOol00g`0Oomoo`0FOol00g`0Oomoo`03Ool00`0OOomoo`0NOol00g`0Oomoo`1TOol0
0g`0Oomoo`0OOol00`0OOomoo`0SOol000Ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo
00Aoo`03001oogoo0:Moo`03O01oogoo01Eoo`9l00Eoo`0301moogoo01moo`03O01oogoo069oo`03
O01oogoo01moo`0301moogoo02Aoo`001Woo00<007ooOol01goo00<007ooOol017oo00<007ooOol0
Z7oo00=l07ooOol04Goo0g`027oo00<07gooOol07Woo00=l07ooOol0HGoo00=l07ooOol07goo00<0
7gooOol09Goo0006Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`2XOol00g`0Oomoo`0>
Ool3O00;Ool00`0OOomoo`0OOol00g`0Oomoo`1NOol2O00POol201lXOol000Ioo`03001oogoo00Mo
o`03001oogoo00Aoo`@00:Qoo`03O01oogoo00Yoo`=l00ioo`0301moogoo01moo`03O01oogoo05eo
o`03O01oogoo01moo`0301moogoo02Qoo`001Woo00<007ooOol00goo10001goo00<007ooOol0ZGoo
00=l07ooOol01goo0g`04Woo00<07gooOol07Woo00=l07ooOol0G7oo00=l07ooOol07Woo0P0O:goo
0006Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`2ZOol00g`0Oomoo`03Ool3O00EOol0
0`0OOomoo`0OOol00g`0Oomoo`0DOol2O014Ool00g`0Oomoo`0MOol201l]Ool000Aoo`<000Eoo`03
001oogoo00Qoo`03001oogoo0:Yoo`03O01oogoo00=l01Qoo`0301moogoo01moo`03O01oogoo011o
o`Al009oo`9l041oo`9l01moo`0301moogoo02eoo`001Woo00<007ooOol00goo1@001Woo00<007oo
Ool0Zgoo0W`077oo00<07gooOol07Woo00=l07ooOol037oo17`027oo00=l07ooOol0?7oo00=l07oo
Ool07Goo0P0O<7oo000GOol00`00Oomoo`39Ool00`0OOomoo`0OOol00g`0Oomoo`08Ool3O00=Ool2
O00kOol00g`0Oomoo`0MOol00`0OOomoo`0`Ool001Moo`<00<Uoo`0301moogoo01moo`03O01oogoo
00Aoo`Al019oo`03O01oogoo03Moo`03O0007`0O01aoo`807c=oo`005goo00<007ooOol0bWoo00<0
7gooOol07goo00=l07ooO0000g`05goo00=l07ooOol0=Goo00Al07oo01moo`@07aMoo`0301moogoo
03=oo`005goo00<007ooOol0bWoo00<07gooOol07goo0W`077oo0W`0=Goo00=l000OOol01Goo0`0O
4Woo0P0O=Woo000GOol00`00Oomoo`3:Ool00`0OOomoo`0oOol00g`0Oomoo`0aOol00g`0Ool07`09
Ool401l<Ool201lhOol001Moo`03001oogoo0<]oo`0301moogoo03moo`9l031oo`04O01oogoo01l=
Ool301l8Ool00`0OOomoo`0hOol001Moo`03001oogoo0<]oo`0301moogoo045oo`03O01oogoo02ao
o`05O01oogooOol07`0@Ool401l2Ool201lkOol001Moo`03001oogoo0<aoo`0301moogoo045oo`9l
02]oo`05O01oogooOol07`0EOol201lmOol001Moo`<00<aoo`0301moogoo04=oo`03O01oogoo02Mo
o`03O01oogoo009oo`0301moogoo059oo`005goo00<007ooOol0c7oo00<07gooOol0A7oo00=l07oo
Ool09Woo00=l07ooOol00Woo00<07gooOol0DWoo000GOol00`00Oomoo`3=Ool00`0OOomoo`14Ool2
O00UOol00g`0Oomoo`02Ool00`0OOomoo`1COol001Moo`03001oogoo0<eoo`0301moogoo04Ioo`03
O01oogoo025oo`03O01oogoo00=oo`0301moogoo05=oo`005goo00<007ooOol0cGoo00<07gooOol0
Agoo0W`087oo00=l07ooOol017oo00<07gooOol0Dgoo000GOol00`00Oomoo`3>Ool00`0OOomoo`18
Ool00g`0Oomoo`0LOol00g`0Oomoo`04Ool00`0OOomoo`1DOol001Moo`03001oogoo0<ioo`0301mo
ogoo04Uoo`9l01aoo`03O01oogoo00Aoo`0301moogoo05Aoo`005goo0`00cWoo00<07gooOol0Bgoo
00=l07ooOol067oo00=l07ooOol01Goo00<07gooOol0E7oo000GOol00`00Oomoo`3?Ool00`0OOomo
o`1;Ool00g`0Oomoo`0FOol00g`0Oomoo`06Ool00`0OOomoo`1DOol001Moo`03001oogoo0<moo`03
01moogoo04aoo`9l01Eoo`03O01oogoo00Ioo`0301moogoo05Eoo`005goo00<007ooOol0cgoo00<0
7gooOol0CWoo00=l07ooOol04Goo00=l07ooOol01goo00<07gooOol0EGoo000GOol00`00Oomoo`3@
Ool00`0OOomoo`1>Ool2O00AOol00g`0Oomoo`07Ool00`0OOomoo`1EOol001Moo`03001oogoo0=1o
o`0301moogoo051oo`03O01oogoo00eoo`03O01oogoo00Moo`0301moogoo05Ioo`005goo0`00d7oo
00<07gooOol0DGoo0W`037oo00=l07ooOol027oo00<07gooOol0EWoo000GOol00`00Oomoo`3AOol0
0`0OOomoo`1BOol00g`0Oomoo`08Ool00g`0Oomoo`09Ool00`0OOomoo`1FOol001Moo`03001oogoo
0=5oo`0301moogoo05=oo`03O01oogoo00Ioo`03O01oogoo00Yoo`0301moogoo05Ioo`000goo1@00
17oo10001goo00<007ooOol0dGoo00<07gooOol0E7oo0W`01Goo00=l07ooOol02Woo00<07gooOol0
Egoo0003Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0dWoo
00<07gooOol0EGoo00=l07ooOol00Woo00=l07ooOol02Woo00<07gooOol0Egoo0004Ool00`00Oomo
o`04Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`3BOol00`0OOomoo`1FOol2O0000goo
O01oo`0<Ool00`0OOomoo`1GOol000Eoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Ao
o`03001oogoo0==oo`0301moogoo05Moo`03O01oogoo00]oo`0301moogoo05Qoo`001Woo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol017oo1000dWoo00<07gooOol0IGoo00<07gooOol0F7oo
0006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`3COol00`0OOomo
o`1UOol00`0OOomoo`1HOol000Moo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`3D
Ool00`0OOomoo`1SOol00`0OOomoo`1IOol000=oo`05001oogooOol00003Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`3DOol00`0OOomoo`1SOol00`0OOomoo`1IOol000Aoo`<000Eoo`@0
00Moo`03001oogoo0=Aoo`0301moogoo06=oo`0301moogoo05Uoo`005goo00<007ooOol0eGoo00<0
7gooOol0HWoo00<07gooOol0FGoo000GOol3003EOol00`0OOomoo`1QOol00`0OOomoo`1JOol001Mo
o`03001oogoo0=Eoo`0301moogoo065oo`0301moogoo05Yoo`005goo00<007ooOol0eWoo00<07goo
Ool0:7oo0P0O=Woo00<07gooOol0FWoo000GOol00`00Oomoo`3FOol301lTOol401l00goo01moo`0d
Ool00`0OOomoo`1KOol001Moo`03001oogoo0=Uoo`@07aaoo`@07`Eoo`0301moogoo03=oo`0301mo
ogoo05]oo`005goo00<007ooOol0gGoo100O5Goo0`0O2Woo00<07gooOol0<Woo00<07gooOol0Fgoo
000GOol35<GQOol501l<Ool401l=Ool00`0OOomoo`0bOol00`0OOomoo`1KOol001Moo`<000DDaN5o
o`@07`Aoo`@07a5oo`0301moogoo035oo`0301moogoo05aoo`005goo00<007ooOol01Goo1AC5h7oo
100O5Goo00<07gooOol0<Goo00<07gooOol0G7oo000GOol00`00Oomoo`0:Ool55<GdOol00`0OOomo
o`0aOol00`0OOomoo`1LOol001Moo`03001oogoo00moo`DDaO1oo`0301moogoo02moo`0301moogoo
05eoo`005goo00<007ooOol057oo1AC5jgoo00<07gooOol0;goo00<07gooOol0GGoo000GOol00`00
Oomoo`0IOol55<GVOol00`0OOomoo`0_Ool00`0OOomoo`1MOol001Moo`03001oogoo01ioo`DDaN5o
o`0301moogoo02moo`0301moogoo05eoo`005goo0`008goo1QC5g7oo00<07gooOol0;Goo00<07goo
Ool0GWoo000GOol00`00Oomoo`0YOol55<GGOol00`0OOomoo`0]Ool00`0OOomoo`1NOol001Moo`03
001oogoo02ioo`DDaM9oo`0301moogoo02eoo`0301moogoo05ioo`005goo00<007ooOol0<goo1AC5
cGoo00<07gooOol0;7oo00<07gooOol0Ggoo000GOol00`00Oomoo`0hOol55<G8Ool00`0OOomoo`0/
Ool00`0OOomoo`1OOol001Moo`03001oogoo03eoo`DDaLAoo`0301moogoo02]oo`0301moogoo05mo
o`005goo0`00@Woo1AC5_goo00<07gooOol0:Woo00<07gooOol0H7oo000GOol00`00Oomoo`17Ool5
5<FjOol00`0OOomoo`0ZOol00`0OOomoo`1POol001Moo`03001oogoo04aoo`DDaKEoo`0301moogoo
02Yoo`0301moogoo061oo`000goo1@0017oo10001goo00<007ooOol0DGoo1AC5/7oo00<07gooOol0
:Woo00<07gooOol0H7oo0003Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol0EWoo1AC5[7oo00<07gooOol0:7oo00<07gooOol0HGoo0004Ool00`00Oomoo`09Ool0
0`00Oomoo`04Ool00`00Oomoo`1KOol55<FWOol00`0OOomoo`0XOol00`0OOomoo`1QOol000Eoo`03
001oogoo00Qoo`03001oogoo00Aoo`03001oogoo061oo`DDaJ9oo`0301moogoo02Qoo`0301moogoo
065oo`001Woo00<007ooOol01goo00<007ooOol017oo1000I7oo1AC5WGoo00<07gooOol09goo00<0
7gooOol0HWoo0006Ool00`00Oomoo`03Ool40007Ool00`00Oomoo`1ZOol55<FHOol00`0OOomoo`0W
Ool00`0OOomoo`1ROol000Moo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo06moo`HDaI=o
o`0301moogoo02Ioo`0301moogoo00moo`<DaE1oo`000goo00D007ooOomoo`0000Aoo`03001oogoo
00Qoo`03001oogoo07Eoo`DDaHioo`0301moogoo02Ioo`0301moogoo00ioo`045<EoogooOol55<E;
Ool000Aoo`<000Eoo`D000Ioo`03001oogoo07Yoo`DDaHUoo`0301moogoo02Eoo`0301moogoo00mo
o`035<Eoogoo00Ioo`HDaDEoo`005goo00<007ooOol0Ogoo1AC5Q7oo00<07gooOol09Goo00<07goo
Ool03Woo00<DaGooOol03Goo1AC5@7oo000GOol00`00Oomoo`24Ool55<F0Ool00`0OOomoo`0TOol0
0`0OOomoo`0>Ool00aC5Oomoo`0BOol45<DlOol001Moo`<008Uoo`DDaG]oo`0301moogoo02=oo`03
01moogoo00ioo`035<Eoogoo01Moo`@DaCQoo`005goo00<007ooOol0SWoo1AC5MWoo00<07gooOol0
8goo00<07gooOol03Goo00<DaGooOol077oo11C5=7oo000GOol00`00Oomoo`2COol55<EaOol00`0O
Oomoo`0SOol00`0OOomoo`0=Ool00aC5Oomoo`0POol35<DaOol001Moo`03001oogoo09Qoo`DDaFao
o`0301moogoo029oo`0301moogoo00eoo`035<Eoogoo02Aoo`@DaBeoo`005goo00<007ooOol0WGoo
1AC5J7oo00<07gooOol08Goo00<07gooOol03Goo00<DaGooOol0:7oo11C53Goo2aC54Goo000GOol0
0`00Oomoo`2ROol55<ESOol00`0OOomoo`0QOol00`0OOomoo`0<Ool00aC5Oomoo`0]Ool=5<DLOol0
01Moo`<00:Moo`DDaEioo`0301moogoo025oo`0301moogoo00]oo`035<Eoogoo05Moo`005goo00<0
07ooOol0[7oo1AC5FGoo00<07gooOol087oo00<07gooOol037oo00<DaGooOol0Egoo000GOol00`00
Oomoo`2aOol55<EDOol00`0OOomoo`0POol00`0OOomoo`0;Ool00aC5Oomoo`1HOol001Moo`03001o
ogoo0;Ioo`DDaE1oo`0301moogoo01moo`0301moogoo00]oo`035<Eoogoo05Qoo`005goo00<007oo
Ool0^goo1QC5BWoo00<07gooOol07Woo00<07gooOol02goo00<DaGooOol0FGoo000GOol00`00Oomo
o`31Ool55<E5Ool00`0OOomoo`0NOol00`0OOomoo`0:Ool00aC5Oomoo`1JOol001Moo`03001oogoo
0<Ioo`DDaD1oo`0301moogoo01ioo`0301moogoo00Yoo`035<Eoogoo05Yoo`005goo0`00bgoo1AC5
>goo00<07gooOol07Goo00<07gooOol02Woo00<DaGooOol0Fgoo000GOol00`00Oomoo`3@Ool55<Dg
Ool00`0OOomoo`0LOol00`0OOomoo`0:Ool00aC5Oomoo`1KOol001Moo`03001oogoo0=Eoo`DDaC9o
o`0301moogoo01]oo`0301moogoo00Yoo`035<Eoogoo05aoo`005goo00<007ooOol0fWoo1AC5;Goo
00<07gooOol06goo00<07gooOol02Woo00<DaGooOol0G7oo000GOol00`00Oomoo`3OOol55<DXOol0
0`0OOomoo`0KOol00`0OOomoo`09Ool00aC5Oomoo`1MOol001Moo`03001oogoo0>Aoo`DDaBAoo`03
01moogoo01Uoo`0301moogoo00Uoo`035<Eoogoo05ioo`005goo0`00jGoo1AC57goo00<07gooOol0
6Goo00<07gooOol02Goo00<DaGooOol0GWoo000GOol00`00Oomoo`3^Ool55<DJOol00`0OOomoo`0I
Ool00`0OOomoo`08Ool00aC5Oomoo`1OOol001Moo`03001oogoo0?=oo`DDaAEoo`0301moogoo01Qo
o`0301moogoo00Uoo`035<Eoogoo05moo`005goo00<007ooOol0n7oo1AC547oo00<07gooOol067oo
00<07gooOol027oo00<DaGooOol0H7oo0004Ool30005Ool40007Ool00`00Oomoo`3mOol55<D<Ool0
0`0OOomoo`0FOol00`0OOomoo`08Ool00aC5Oomoo`1QOol000=oo`05001oogooOol00003Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`3oOol3Ool55<D7Ool00`0OOomoo`0FOol00`0OOomo
o`08Ool00aC5Oomoo`1QOol000Moo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`3o
Ool8Ool65<D00goo01moo`0GOol00`0OOomoo`07Ool00aC5Oomoo`1ROol000Moo`05001oogooOol0
0004Ool00`00Oomoo`04Ool4003oOol=Ool55<DDOol00`0OOomoo`08Ool00aC5Oomoo`1ROol000Eo
o`8000Aoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo0?moo`moo`0401moogooOol55<D?
Ool00`0OOomoo`07Ool00aC5Oomoo`1SOol000Moo`05001oogooOol00004Ool00`00Oomoo`04Ool0
0`00Oomoo`3oOol@Ool00`0OOomoo`05Ool55<D:Ool00`0OOomoo`06Ool00aC5Oomoo`1TOol000Mo
o`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`3oOol@Ool00`0OOomoo`0:Ool55<D4
Ool00`0OOomoo`07Ool00aC5Oomoo`1TOol000=oo`05001oogooOol00003Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`3oOol@Ool00`0OOomoo`0?Ool55<D8Ool00aC5Oomoo`1UOol000Ao
o`<000Eoo`@000Moo`03001oogoo0?mooa1oo`0301moogoo01=oo`0301lDaAC500<Da@=oo`035<Eo
ogoo06Eoo`005goo00<007ooOol0ogoo47oo00<07gooOol04Woo00<07gooOol017oo0aC5J7oo000G
Ool3003oOolAOol00`0OOomoo`0AOol00`0OOomoo`1_Ool001Moo`03001oogoo0?mooa5oo`0301mo
ogoo011oo`0301moogoo071oo`005goo00<007ooOol0ogoo4Goo00<07gooOol047oo00<07gooOol0
L7oo000GOol00`00Oomoo`3oOolAOol00`0OOomoo`0@Ool00`0OOomoo`1`Ool001Moo`03001oogoo
0?mooa5oo`0301moogoo00moo`0301moogoo075oo`005goo00<007ooOol0ogoo4Woo00<07gooOol0
3Woo00<07gooOol0LGoo000GOol3003oOolBOol00`0OOomoo`0>Ool00`0OOomoo`1aOol001Moo`03
001oogoo0?mooa9oo`0301moogoo00eoo`0301moogoo079oo`005goo00<007ooOol0ogoo4Woo00<0
7gooOol03Goo00<07gooOol0LWoo000GOol00`00Oomoo`3oOolCOol00`0OOomoo`0<Ool00`0OOomo
o`1bOol001Moo`03001oogoo0?mooa=oo`0301moogoo00]oo`0301moogoo07=oo`005goo00<007oo
Ool0ogoo4goo00<07gooOol02goo00<07gooOol0Lgoo000GOol00`00Oomoo`3oOolCOol00`0OOomo
o`0:Ool00`0OOomoo`1dOol001Moo`<00?mooa=oo`0301moogoo00Yoo`0301moogoo07Aoo`005goo
00<007ooOol0ogoo57oo00<07gooOol02Goo00<07gooOol0M7oo000GOol00`00Oomoo`3oOolDOol0
0`0OOomoo`08Ool00`0OOomoo`1eOol001Moo`03001oogoo0?mooaAoo`0301moogoo00Qoo`0301mo
ogoo07Eoo`005goo00<007ooOol0ogoo57oo00<07gooOol027oo00<07gooOol0MGoo000GOol00`00
Oomoo`3oOolDOol00`0OOomoo`07Ool00`0OOomoo`1fOol001Moo`03001oogoo0?mooaEoo`0301mo
ogoo00Ioo`0301moogoo07Ioo`005goo0`00ogoo5Goo00<07gooOol01Goo00<07gooOol0Mgoo000G
Ool00`00Oomoo`3oOolEOol00`0OOomoo`05Ool00`0OOomoo`1gOol001Moo`03001oogoo0?mooaEo
o`0301moogoo00Eoo`0301moogoo07Moo`0017oo0`001Goo10001goo00<007ooOol0ogoo5Goo00<0
7gooOol017oo00<07gooOol0N7oo0003Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007oo
Ool017oo00<007ooOol0ogoo5Woo00<07gooOol00goo00<07gooOol0N7oo0007Ool00`00Oomoo`06
Ool00`00Oomoo`04Ool00`00Oomoo`3oOolFOol00`0OOomoo`03Ool00`0OOomoo`1hOol000Moo`03
001oogoo00Ioo`03001oogoo00Aoo`@00?mooaEoo`0301moogoo009oo`0301moogoo07Uoo`001Goo
0P002Goo00<007ooOol017oo00<007ooOol0ogoo5Woo00<07gooOol00Woo00<07gooOol0NGoo0007
Ool00`00Oomoo`02Ool40007Ool00`00Oomoo`3oOolGOol01@0OOomoogoo01l0Ngoo0007Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`3oOolGOol0100OOomoo`0OO7oo0003Ool01@00Oomo
ogoo000017oo00<007ooOol027oo00<007ooOol0ogoo5goo00@07gooOol07gaoo`0017oo0`001Goo
1@001Woo00<007ooOol0ogoo5goo00<07goo01l0OGoo000GOol00`00Oomoo`3oOolGOol00`0OOol0
7`1mOol001Moo`<00?mooaQoo`807geoo`005goo00<007ooOol0ogoo67oo00<07gooOol0O7oo000G
Ool00`00Oomoo`3oOolHOol00`0OOomoo`1lOol001Moo`03001oogoo0?mooiMoo`005goo00<007oo
Ool0ogooUgoo000GOol00`00Oomoo`3oOonGOol001Moo`<00?mooiMoo`005goo00<007ooOol0ogoo
Ugoo000GOol00`00Oomoo`3oOonGOol00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {1903.9, -2.81003, 0.0691763, 
  0.226347}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
WindowSize->{496, 604},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1709, 49, 256, 4, 94, "Input"],
Cell[1968, 55, 214, 4, 68, "Input"],
Cell[2185, 61, 151, 3, 68, "Input"],
Cell[2339, 66, 167, 4, 68, "Input"],

Cell[CellGroupData[{
Cell[2531, 74, 26, 0, 42, "Input"],
Cell[2560, 76, 27388, 562, 279, 3764, 266, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29985, 643, 156, 3, 68, "Input"],
Cell[30144, 648, 21253, 449, 279, 3145, 221, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51434, 1102, 173, 4, 68, "Input"],
Cell[51610, 1108, 23793, 506, 279, 3456, 250, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75440, 1619, 55, 1, 42, "Input"],
Cell[75498, 1622, 29654, 655, 279, 4754, 343, "GraphicsData", 
"PostScript", "Graphics"],
Cell[105155, 2279, 130, 3, 41, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

